Simrad CS90
Sonar de pêche
Manuel d'utilisation
Communiqué 3.1.4

Le but de ce manuel est de fournir les descriptions et les procédures requises pour permettre une utilisation efficace du système CS90 de Simrad. Ce manuel est destiné à tous les utilisateurs réguliers du système CS90. En raison de la nature des descriptions et du niveau de détail fourni par ce manuel, il convient parfaitement à ceux qui utilisent le système CS90 quotidiennement et ont accès à des utilisateurs experts pour obtenir des conseils.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système CS90, lorsque le navire est en cale sèche. Les transducteurs pourraient être endommagés s’ils transmettent en plein air.
Tous les manuels d'utilisation fournis pour l'utilisation et l'installation de votre CS90 de Simrad peuvent être téléchargés à partir de notre site internet.
• https://www.simrad.com

457424/A
Février 2020 © Kongsberg Maritime AS


À propos de ce manuel
Le but de ce manuel est de fournir les descriptions et les procédures requises pour permettre une utilisation efficace du système CS90 de Simrad. Le manuel ne contient pas d'informations détaillées sur les fonctions, les boîtes de dialogue et les paramètres de fonctionnement.
Public ciblé
Ce manuel est destiné à tous les utilisateurs réguliers du système CS90. En raison de la nature des descriptions et du niveau de détail fourni par ce manuel, il convient parfaitement à ceux qui utilisent le système CS90 quotidiennement et ont accès à des utilisateurs experts pour obtenir des conseils. Nous présumons que vous connaissez les principes acoustiques de base du son dans l'eau. Nous supposons également que vous avez acquis de l’expérience dans le fonctionnement d’un sonar.
Version du logiciel
Ce Manuel d'utilisation du CS90 est conforme à la version du logiciel 3.1.4.
Marques déposées
Simrad®, SIMRAD® et le logo Simrad® sont des marques déposées ou des marques commerciales de Kongsberg Maritime AS en Norvège et/ou dans d'autres pays.
Windows®, Windows® XP® et Windows® 7 sont des marques déposées ou marques commerciales de Microsoft Corporation aux États-Unis et/ou dans d'autres pays.
Nous voulons connaître vos commentaires
Nous travaillons à l’amélioration continue du CS90. Nous portons une attention particulière à ce que notre manuel d’utilisateur soit complet et pertinent. Vos commentaires nous aident. N’hésitez pas à nous faire part de vos commentaires, de vos suggestions ou de votre critique constructive auprès de nos bureaux.
Informations en ligne
Tous les manuels d'utilisation fournis pour l'utilisation et l'installation de votre CS90 de Simrad peuvent être téléchargés à partir de notre site internet. Notre site internet fournit également des informations sur d'autres produits de Simrad.
• https://www.simrad.com/cs90


Simrad CS90
Sujets
Important
Description du système
Schéma du système
Règles générales de sécurité
Support technique


Important
Le système CS90 est un produit avancé. Il est utilisé avec d'autres produits avancés. Il y a des informations importantes que vous devez connaître.
Avant d’allumer le système CS90
Avant d’allumer le dispositif CS90, assurez-vous d'avoir une profondeur d'eau suffisante avant d’abaisser le transducteur !
Précaution
Vous ne devez jamais allumer le système CS90, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Quand le système CS90 n'est pas utilisé
Quand vous n'utilisez pas le système CS90, éteignez entièrement le système.
Note
Vous ne devez jamais éteindre le système CS90 à l'aide de l'interrupteur marche/arrêt de votre Unité de traitement. Vous devez TOUJOURS utiliser le Panneau de Commande.
Lors de la mise à sec du navire
Vous ne devez jamais régler le système CS90 en fonctionnement normal, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air. Pour éviter une utilisation involontaire du système CS90, débranchez la prise secteur de votre Unité de traitement, chaque fois que votre navire est en cale sèche. Des mesures de précaution supplémentaires doivent être envisagées.
En cas de panne
Si vous pensez que quelque chose est tombé en panne, contactez votre revendeur local. Une liste de tous nos revendeurs est disponible sur notre site Web.
• https://www.simrad.com
Si vous ne parvenez pas à contacter un revendeur, respectez les informations d'assistance contenues dans le présent document.
Lorsque vous souhaitez éteindre le système CS90
Vous ne devez jamais éteindre le système CS90 à l'aide de l'interrupteur marche/arrêt de votre Unité de traitement. Lorsque vous n'utilisez pas le système CS90, éteignez-le avec le bouton Power (Marche/ Arrêt), sur le panneau de commande. Si le transducteur est abaissé lorsque vous éteignez le systèmeCS90, il se rétracte automatiquement vers sa position supérieure.
Note
Si vous éteignez le système CS90 à l’aide de l'interrupteur On/Off de votre Unité de traitement, vous risquez d'endommager le logiciel et les paramètres d'interface utilisés pour communiquer avec les dispositifs externes.
Fonctionnement manuel de l'unité de coque
En cas de mauvais fonctionnement, le puissant moteur électrique de la coque peut endommager gravement l'équipement et/ ou blesser le personnel. Par conséquent, avant de commencer le fonctionnement manuel, lisez attentivement les procédures d'utilisation pertinentes.
Note
Vous devez vous familiariser avec les bonnes méthodes de manipulation et les exigences de sécurité applicables.
Règles de manipulation pour le transducteur
Un transducteur est un instrument délicat, il doit donc toujours être manipulé avec soin. Des manipulations inappropriées peuvent endommager le transducteur de façon irréparable. Un choc physique sur la surface du transducteur peut aisément endommager un ou plusieurs éléments. Respectez scrupuleusement les règles de manipulation du transducteur :
• Ne pas activer le transducteur lorsqu'il est hors de l'eau.
• Ne pas manipuler le transducteur de manière brutale et éviter les chocs.
• Ne pas exposer le transducteur à la lumière directe du soleil ou à une chaleur excessive.
• Ne pas endommager la couche protectrice extérieure du transducteur.
• Ne pas utiliser d’eau à haute pression, de sablage, d'outils métalliques ou de solvants puissants pour nettoyer le transducteur.
• Ne pas marcher sur les câbles du transducteur.
• Ne pas endommager les câbles du transducteur et éviter l'exposition à des objets saillants.


Description du système
Le système CS90 de Simrad est un sonar omnidirectionnel haute fréquence pour la recherche de poissons.
Le système CS90 est conçu pour les navires de pêche de toutes tailles, à la fois senneurs et chalutiers. La fréquence opérationnelle centrale est de 86 kHz, mais vous pouvez sélectionner n'importe quelle fréquence opérationnelle de 70 à 90 kHz par palier de 1 kHz. Le transducteur cylindrique multi-éléments permet d'incliner électroniquement les faisceaux sonar omnidirectionnels de -10 à + 84 degrés. Cela vous permet de suivre automatiquement les bancs de poissons et d'observer tout le volume d'eau autour du navire. Un système de stabilisation est inclus pour la compensation électronique du tangage et du roulis.
Le système CS90 fournit un certain nombre de lignes d'interface standard pour la communication avec les périphériques et les capteurs. Les entrées typiques sont les informations géographiques d'un système de positionnement, la vitesse du navire et le cap actuel. Par défaut, le système CS90 utilise un capteur de mouvement intégré. Pour une précision opérationnelle améliorée, une unité de référence de mouvement externe (MRU) peut être connectée.
Le système CS90 offre la même interface utilisateur et le même logiciel d'exploitation que nos autres sonars, échosondeurs et systèmes de surveillance des captures. Cela permet une formation plus facile et plus rapide des nouveaux utilisateurs.
• Les présentations d'écho du système CS90 sont optimisées pour plusieurs écrans. Si vous avez connecté des écrans supplémentaires à votre Unité de traitement, vous pouvez utiliser la fonction Docking Views (Ancrer vues) pour prendre n'importe quelle vue du sondeur et la placer sur un écran séparé. Lorsque vous déplacez une vue vers un autre affichage, elle sera automatiquement mise à l'échelle pour obtenir le meilleur résultat possible.
• Il est courant que les sonars nécessitent de nombreux pings pour construire les différentes vues dans la présentation d'écho. Sur le système CS90, toutes les vues sonar de la présentation sont construites à l'aide des échos d'un seul ping. Cela améliore considérablement le taux de mise à jour et fournit de meilleures informations en temps réel.
• Le système CS90 vous permet d'enregistrer des situations de sondeur en temps réel. Cela vous permet de rejouer des séquences complètes. La lecture contient exactement les mêmes informations d'écho et peut être utilisée à des fins d'historique de mission, de formation ou de dépannage.
• La fonction de suivi a été améliorée. Elle peut désormais utiliser les informations d'écho des transmissions horizontales et verticales.
Une grande importance a été accordée à une interface utilisateur intuitive et aux meilleures présentations sonar possibles sur un écran couleur haute résolution.
Le système CS90 est équipé du célèbre logiciel de traitement du signal développé par Kongsberg Maritime. Cela inclut les transmissions Hyperbolic FM (HFM). Ce type d'impulsion est également appelé « chirp ». Il garantit une image sans encombrement avec une très haute résolution dans la plage. Le traitement du signal et la formation du faisceau sont effectués dans un système de traitement de signal numérique rapide en utilisant la gamme dynamique complète des signaux.


Schéma du système
Le diagramme du système identifie les principaux composants du système CS90. Seules les connexions de base entres les unités sont représentées. Les possibilités détaillées d’interface et les câbles d’alimentation ne sont pas représentés.
A Écran (Le deuxième écran est facultatif.)
B Unité de traitement
C Panneau de commande
D Unité transcepteur
E Unité de coque
F Moteur de levage
G Unité de contrôle du moteur
H Transducteur
Dans cette publication, l'ordinateur est désigné comme l'Unité de traitement.
Sauf indication spécifiée dans un contrat, l'écran n'est pas inclus dans la livraison standard de Simrad. Il s’agit d’un article commercial qui peut être acheté localement.
Un choix d'unités de coque est disponible pour le Sonar de pêche du système CS90. Les unités de coque offrent différentes profondeurs d'abaissement et longueurs de câbles. Le même transducteur est utilisé sur tous les types d'unités de coque. Le même coffre d'installation est utilisé sur tous les types d'unités de coque.


Règles générales de sécurité
La sécurité est importante. Les mesures de sécurité doivent être respectées, à tout moment, lors des travaux d'installation et de maintenance.
AVERTISSEMENT
Le dispositif CS90 fonctionne sur 115 et/ou 230 VAC à 50/60 Hz. Cette tension est mortelle ! Ne jamais travailler seul sur les équipements haute tension !
L'unité de coque est alimentée par une haute tension triphasée.
L’entretien de cet équipement doit être confié exclusivement à un personnel qualifié et familiarisé avec la construction et le fonctionnement du dispositif CS90, et avec les dangers éventuels que cela peut engendrer. Le non-respect de ces consignes pourrait vous exposer à des blessures corporelles.
1 Vous devez systématiquement éteindre l’alimentation avant de procéder aux travaux d’installation ou d’entretien du systèmeCS90.
Utilisez le disjoncteur principal et étiquetez le disjoncteur d’un signal de danger indiquant que des travaux d'entretien ou d'installation sont en cours sur le système.
2 Pour des raisons de sécurité, deux personnes doivent toujours être présentes lors du dépannage lorsque l'appareil est sous tension.
3 Vous devez lire attentivement et avoir une bonne compréhension des instructions relatives aux premiers secours à dispenser en cas de choc électrique.
4 Á chaque entretien, il est impératif de disposer d’une trousse de premiers soins et que tout le personnel connaisse les instructions de premiers secours à dispenser en cas de choc électrique.
5 Les différentes parties du système peuvent être lourdes.
Assurez-vous que les outils appropriés et les équipements de levage certifiés sont disponibles. La formation des agents doit être conforme aux travaux d’installation et de maintenance.


Support technique
Si vous avez besoin d’assistance pour votre Simrad. CS90 vous devez contacter le service agréé le plus proche ou bien l’un de nos supports. Une liste de tous nos bureaux et revendeurs est disponible sur notre site internet. Vous pouvez également contacter notre bureau principal en Norvège.
Norvège (siège social)
• Nom de la société: Kongsberg Maritime AS / Simrad
• Adresse: Strandpromenaden 50, N-3190 Horten, Norvège
• Téléphone: +47 33 03 40 00
• Télécopie: +47 33 04 29 87
• Site internet: https://www.simrad.no
• Courriel: simrad.support@simrad.com
Espagne
• Nom de la société: Simrad Spain S.L.U
• Adresse: Partida Atalayes 20, 03570 Villajoyosa, Espagne
• Téléphone: +34 966 810 149
• Télécopie: +34 966 852 304
• Site internet: http://www.simrad.es
• Courriel: simrad.spain@simrad.com
France
• Nom de la société: Simrad France
• Adresse: 5 rue de Men Meur, 29730 Guilvinec, France
• Téléphone: +33 298 582 388
• Télécopie: +33 298 582 388
• Site internet: http://www.simrad.fr
• Courriel: simrad.france@simrad.com
États-Unis
• Nom de la société: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Adresse: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, USA
• Téléphone: +1 425 712 1136
• Télécopie: +1 425 712 1193
• Site internet: https://www.simrad.com
• Courriel: fish.usa.support@simrad.com
Canada
• Nom de la société: Kongsberg Mesotech Ltd.
• Adresse: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Téléphone: +1 604 464 8144
• Télécopie: +1 604 941 5423
• Site internet: https://www.simrad.com
• Courriel: simrad.canada@simrad.com
Malaisie
• Nom de la société: Kongsberg Maritime Malaysia Sdn. Bhd
• Adresse: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaisie
• Téléphone: +65 6411 7488
• Télécopie: +60 3 2201 3359
• Site internet: https://www.simrad.com
• Courriel: simrad.asia@simrad.com
Corée
• Nom de la société: Kongsberg Maritime Korea Ltd
• Adresse: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Corée
• Téléphone: +82-51-242-9933
• Télécopie: +82-51-242-9934
• Site internet: https://www.simrad.com
• Courriel: simrad.korea@simrad.com
Chine
• Nom de la société: Kongsberg Maritime China Ltd
• Adresse: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, Chine
• Téléphone: +86-21-3127-9888
• Télécopie: +86-21-3127-9555
• Site internet: https://www.simrad.com
• Courriel: simrad.china@simrad.com


Prise en main
Sujets
Description du panneau de commande
Démarrer en fonctionnement normal
Procédures de fonctionnement de base


Description du panneau de commande
Le panneau de commande du système CS90 est l'appareil le plus important pour une interface utilisateur rapide et efficace.Le panneau de commande offre toutes les fonctions de contrôle nécessaires au fonctionnement normal du système CS90.
Les contrôles fournis par le clavier de commande sont disposés en groupes logiques fonctionnels. Cela vous offre une utilisation claire et facile avec un accès rapide à la fonction des touches. La plupart des fonctions du CS90 sont accessibles à l’aide du trackball du clavier de commande ou du menu de l’écran d’accueil du CS90. Le panneau de commande vous permet d'assigner certaines fonctions à des boutons et des commutateurs dédiés.
Astuce
Une prise USB est fournie dans le coin supérieur gauche du panneau de commande. Utilisez cette prise pour connecter un clavier d'ordinateur, une souris ou une clé USB.
A Puissance: Appuyez sur ce bouton pour activer et désactiver le système CS90.
• Avant d’allumer le dispositif CS90, assurez-vous d'avoir une profondeur d'eau suffisante avant d’abaisser le transducteur !
• Vous ne devez jamais allumer le système CS90, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
• Vous ne devez jamais éteindre le système CS90 à l'aide de l'interrupteur marche/arrêt de votre Unité de traitement. Vous devez TOUJOURS utiliser le Panneau de Commande.
B Sélectionner sonar: Étant donné que le panneau de commande utilise Ethernet pour communiquer avec votre Unité de traitement, vous pouvez utiliser un seul panneau pour contrôler plus d'un système sonar. Pour changer le sonar à contrôler, appuyez sur Sonar Select (Sélectionner sonar), sur le panneau de commande. Si vous utilisez votre panneau de commande pour contrôler plus de deux sonars, appuyez plusieurs fois sur Sonar Select (Sélectionner sonar) pour sélectionner.
C Paramètres utilisateur: Appuyez sur l'un des boutons User Settings (Paramètres utilisateur) pour appliquer une fonction prédéfinie. Pour choisir la fonction à appliquer ouvrez la page Operating Panel (Panneau de commande).Sous User Setting Buttons (Boutons paramètres utilisateur), attribuez un paramètre prédéfini à chaque bouton du panneau de commande. La page Operating Panel (Panneau de commande) se trouve dans la boîte de dialogue Installation.
D F1 F2 F3: Appuyez sur l'un des boutons Fx pour appliquer une fonction prédéfinie. Pour choisir la fonction à appliquer ouvrez la page Operating Panel (Panneau de commande). Sous Button Options (Options des boutons), attribuez une fonction à chaque bouton Fx, du panneau de commande.
Capture d'écran: Appuyez sur ce bouton pour faire une copie de la présentation actuelle du système CS90. Vous pouvez choisir une capture d'écran unique ou une séquence avec plusieurs captures d'écran. Ouvrez la boîte de dialogue Screen Captures (Captures d'écran) pour sélectionner le mode capture d'écran.
E Manette: Appuyez sur la manette vers l'avant pour augmenter l'angle d'inclinaison dans la vue active. Tournez le bouton en haut de la manette, pour modifier la position, dans la vue active.
F Boutons de la souris: Ces boutons correspondent aux deux boutons les plus courants d'une souris d'ordinateur standard. Lorsqu'une instruction vous dit de « sélectionner » ou de « cliquer sur le bouton gauche », appuyez le bouton gauche. Lorsqu'une instruction vous dit de « cliquer avec le bouton droit », appuyez le bouton droit.
G Utilisez ces boutons pour abaisser et hisser le transducteur. Lorsque le transducteur est en mouvement, le voyant lumineux clignote et un signal sonore retentit. Une fois la position demandée atteinte, le voyant est allumé et le signal sonore s'arrête.
• Haut: Appuyez sur Up (Haut) pour hisser le transducteur à sa position supérieure.
• Milieu: Appuyez sur Middle (Moyen) pour placer le transducteur dans une position moyenne prédéfinie.
• Bas: Appuyez sur Down (Bas) pour abaisser le transducteur à sa position inférieure.
H Commutateurs rotatifs: Tournez un commutateur rotatif pour appliquer une fonction prédéfinie. Pour choisir la fonction à appliquer ouvrez la page Operating Panel (Panneau de commande). Sous Rotary Switch Options (Options de commutateurs rotatifs), attribuez une fonction à chaque commutateur rotatif, du panneau de commande.
I Utilisez ces boutons pour placer des marqueurs dans la vue active actuelle.
• Marqueur: Appuyez sur Marker (Marqueur) pour placer un marqueur générique, dans la vue active. Un ou plusieurs marqueurs peuvent être placés dans la vue pour identifier des échos spécifiques. Chaque marqueur est représenté par un petit triangle avec ou sans une courte étiquette d'identification. Il est positionné en fonction des deux axes connus dans la vue ainsi que de l'inclinaison et de la position du ping actuel.
• Marqueur de cercle: Appuyez sur Circle Marker (Marqueur de cercle) pour placer un marqueur circulaire dans la vue active. Le cercle est dessiné avec le même diamètre que votre senne coulissante. Au moyen du cercle, vous pouvez voir la taille du banc, par rapport à votre senne coulissante.
• Engin: Appuyez sur Gear (Engin) pour placer un symbole d’engin, dans la vue active. Le symbole Engin est fourni comme un outil pour vous aider à planifier et à tirer sur la senne coulissante. Le symbole est destiné à être utilisé dans une séquence structurée qui commence lorsque vous prévoyez de tirer sur la senne coulissante.
J Appuyez sur ces boutons pour démarrer la position ou le suivi de la cible.
• Suivi de position: Utilisez la boule de commande pour contrôler le curseur dans l'interface utilisateur du système CS90.Un suivi de position permet au système CS90 de contrôler automatiquement l'inclinaison et la position, en fonction des mouvements de votre navire. Il se verrouille sur une position définie par sa latitude, sa longitude et sa profondeur. Les paramètres de relèvement et d'inclinaison sont automatiquement ajustés pour suivre les mouvements de votre navire.
• Suivi de cible: Une piste cible permet au système CS90 de contrôler automatiquement l'inclinaison et la position, en fonction des mouvements de la cible choisie. Il se verrouille sur la cible définie par sa position, son cap et sa vitesse. Les paramètres de position et d'inclinaison sont automatiquement ajustés pour suivre les mouvements de la cible suivie.
Un nouvel objet suivi reçoit automatiquement un statut prioritaire. Les informations pertinentes sur l'objet prioritaire se trouvent dans le coin inférieur gauche de la vue. Si vous modifiez manuellement les paramètres d'inclinaison ou de position, l'état de priorité est perdu.
K Boule de commande: Utilisez la boule de commande pour contrôler le curseur dans l'interface utilisateur du système CS90.
Note
Le système CS90 est compatible avec deux différents panneaux de commande. Ces derniers sont appelés « Mk1 » et « Mk2 ». Dans cette publication, toutes les descriptions et références se rapportent à « Mk2 ».
Avant de pouvoir modifier les paramètres liés à une vue, vous devez cliquer à l'intérieur de la vue pour l'activer. Les modifications que vous apportez ne sont par défaut valables que pour la vue active. Plusieurs des fonctions offrent Apply to All (Appliquer à tous). Si vous sélectionnez Apply to All (Appliquer à tout), votre paramètre est appliqué à toutes les vues, dans le mode de présentation actuel.


Démarrer en fonctionnement normal
Sujets
Allumez le système CS90 pour une utilisation normale
Apprendre à connaître l’interface utilisateur
Connaître les modes de présentation et les vues
Sélection du mode Normal pour lancer le « pinging »
Régler le rayon de la zone de recherche
Régler la sensibilité de l'écho
Modification de l'angle vertical des faisceaux sonar
Régler la direction horizontale du faisceau sonar
Éteignez le système CS90


Allumez le système CS90 pour une utilisation normale
Pour utiliser le système CS90, vous devez d’abord l’activer. Pour allumer le système CS90 utilisez le bouton Power (Marche/ Arrêt), sur le panneau de commande. Le programme CS90 démarre automatiquement lorsque votre Unité de traitement est allumée.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système CS90, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
2 Allumez l'écran ou les écrans.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
3 Sur le panneau de commande, appuyez sur Power (Marche/ Arrêt) et maintenez-le appuyé, pendant quelques secondes.
Le voyant bleu du bouton clignote pendant que le panneau de commande établit le contact avec votre Unité de traitement. Une fois la connexion établie, le voyant bleu est allumé en permanence.
Attendez que le système d'exploitation et le programme du système CS90 soient chargés et démarrés. Aussi bien votre Unité de traitement que le dispositif Unité transcepteur sont activés automatiquement.
4 Observez que la boîte de dialogue Transceiver On/Off (Transcepteur Marche/ Arrêt) s’ouvre automatiquement.
La boîte de dialogue propose des informations de progression. Vous pouvez surveiller la progression lorsque votre Unité transcepteur est activé. Un cercle bleu sur le symbole de l'unité de coque signifie que votre CS90 Unité de traitement communique avec l'unité de commande du moteur.
5 Une fois le programme démarré, observez que la représentation remplit entièrement l'écran.
Le programme démarre en utilisant les mêmes configurations que la dernière fois que vous l’avez utilisé. Si ces configurations sont acceptables, continuez l’opération. Si vous souhaitez changer l’une des configurations, voyez les procédures correspondantes.
6 Pour abaisser le transducteur, appuyez sur Down (Bas), du panneau de commande.
Lorsque le transducteur est en mouvement, le voyant lumineux clignote et un signal sonore retentit. Une fois la position demandée atteinte, le voyant est allumé et le signal sonore s'arrête.
Vous pouvez également utiliser la fonction Hull Unit (Unité de coque), sur la barre supérieure pour abaisser le transducteur.
7 Au bas du menu Main (Principal), observez que l'icône Operation (fonctionnement) clignote.
L'icône clignote pour indiquer que même si le système CS90 est allumé, le « ping » est désactivé. Le système CS90 est en mode Normal, mais TX Power (Puissance Tx) est réglé sur Off pour empêcher les transmissions. C'est pour des raisons de sécurité.
8 Réglez Tx Power (Puissance Tx) sur Maximum (ou toute autre puissance nominale) pour démarrer le « ping ».
Sujets connexes
Démarrer en fonctionnement normal
Éteignez le système CS90


Apprendre à connaître l’interface utilisateur
Votre CS90 se compose d'éléments visuels spécifiques qui travaillent ensemble. Les éléments visuels vous fournissent les informations d'écho dont vous avez besoin, ils vous aident à contrôler les fonctionnalités nécessaires à la compréhension de ces informations, et enfin, ils vous permettent de contrôler les paramètres opérationnels. Par défaut, la présentation du CS90 occupe tout l'écran.
Contexte
Tous les échos offerts par le système CS90 sont représentés dans des vues rectangulaires. Chaque vue a un objectif spécifique et peut être configurée avec des paramètres opérationnels indépendants. Les combinaisons de ces vues sont organisées en modes de présentation, que vous pouvez sélectionner dans la barre inférieure. Vous pouvez modifier la taille physique de n'importe quelle vue.
Astuce
La fonction Ancrer vues fournie par votre CS90 vous permet de réorganiser le positionnement des vues ainsi que leurs tailles.
Un système de menus complet permet d'accéder à toutes les fonctionnalités du système CS90. Le système de menus est par défaut situé sur le côté droit de la présentation du système CS90.
A Barre supérieure
B Vues sonar
C Système Menu
D Menus secondaires
E Barre inférieure
Procédure
1 Découvrez les fonctions disponibles, en déplaçant le curseur sur la barre supérieure.
La barre supérieure du système CS90 est située dans la partie supérieure de la présentation et s’étend de l’extrême gauche à l’extrême droit. La barre du haut vous donne un accès rapide aux fonctionnalités clés et aux informations de navigation. Elle fournit des boutons pour masquer et afficher le menu, faire des captures d’écran, ouvrir la boîte de dialogue, des messages et ouvrir l’aide contextuelle.
2 Déplacez le curseur du menu système situé à droite de la présentation du CS90.
Le menu Main (Principal) est situé en haut de la structure du menu. Il offre les fonctions les plus courantes pour une utilisation efficace du système CS90. Sous le menu Principal, un ensemble d'icônes dédiées sont utilisées pour ouvrir les menus secondaires. Cliquez sur l’icône une autre fois pour fermer le menu.
3 Déplacez le curseur vers le bas de la présentation du système CS90.
La barre inférieure est située au bas de la présentation du système CS90 et s’étend de l’extrême gauche à l’extrême droit. Il vous offre la possibilité de choisir le mode de présentation (combinaisons de vues). Il vous indique également les options chromatiques disponibles, ainsi que l'heure et la date actuelles. Vous pouvez également surveiller l'état de fonctionnement de l’émetteur-récepteur.
4 Déplacez le curseur sur les vues de la présentation principale du système CS90.
Les différents modes de présentation sélectionnés dans la barre inférieure vous offrent différentes configurations d'affichage. Par défaut, les vues ont automatiquement organisées dans la présentation du système CS90. Vous pouvez modifier la taille physique de n'importe quelle vue. Cliquez sur la bordure de la vue, maintenez le bouton appuyé, puis faites glisser la bordure pour créer un rectangle plus ou moins grand. La taille des autres vues est réduite en conséquence !
5 Cliquez à l'intérieur d'une des vues.
Avant de pouvoir modifier les paramètres liés à une vue, vous devez cliquer à l'intérieur de la vue pour l'activer. Les modifications que vous apportez ne sont par défaut valables que pour la vue active. Notez que les lignes de bordure de la vue active sont dessinées avec une ligne plus épaisse.
Plusieurs des fonctions offrent Apply to All (Appliquer à tous). Si vous sélectionnez Apply to All (Appliquer à tout), votre paramètre est appliqué à toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Démarrer en fonctionnement normal


Connaître les modes de présentation et les vues
La présentation du système CS90 offre plusieurs vues. Différentes combinaisons de vues sont organisées en modes de présentation.
Contexte
Le système CS90 présente les données d'écho dans différentes vues. Toutes les informations de chaque ping sont affichées simultanément dans toutes les vues. Chaque vue utilise sa fréquence de transmission individuelle et vous configurez les différentes vues avec différents paramètres de fonctionnement. Le comportement des échos dans chaque vue est contrôlé par votre cap et votre vitesse combinés aux mouvements de la ou des cibles.
Les vues suivantes sont disponibles :
• Horizontal
• Verticale
• Verticale 270
• Capture
• Échogramme
• En plan
Astuce
Avec les différents faisceaux fournis par le système CS90, il peut être difficile de comprendre le concept. Comment ces faisceaux « se comportent-ils » dans l'eau ? Au moyen d'une présentation graphique, la boîte de dialogue Beam Visualization (Visualisation des faisceaux), tente de vous donner une meilleure compréhension de la façon dont les faisceaux acoustiques sont transmis dans l'eau. Ouvrez la boîte de dialogue Beam Visualization (Visualisation des faisceaux) dans le menu Setup (Configuration).
Procédure
1 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue Horizontal (Horizontale).
La vue présente la zone à 360 degrés autour de votre navire à vol d'oiseau. La position actuelle est indiquée par une ligne continue pointant vers la position du navire. Vous pouvez modifier l'angle à l'aide de la fonction Bearing (Cap) du menu Main (Principal). Vous pouvez également sélectionner la ligne de position et la faire glisser latéralement.
Le marqueur de la proue est représenté par une ligne pointillée tirée de l'arc du symbole du navire. La ligne reflète le cap actuel de votre navire. Le marqueur de la proue peut être activé ou désactivé dans le menu Visual Objects (Objets visuels).
La distance entre le symbole du navire au centre du cercle et l'anneau extérieur correspond à la plage actuellement sélectionnée.
• Les paramètres actuels de plage, de gain et d'inclinaison sont affichés dans le coin supérieur gauche de la vue. Lorsque vous modifiez l'inclinaison, une ligne pointillée présente l'inclinaison demandée tandis que la ligne continue présente l'inclinaison réelle. Vous pouvez modifier l'angle d’inclinaison, à l'aide de la fonction Tilt (Inclinaison) du menu Main (Principal). Vous pouvez également cliquer la ligne d’inclinaison, dans une vue Vertical (Verticale) et la faire glisser latéralement.
• La position (relèvement et distance) et la profondeur de l'emplacement du curseur sont affichées dans le coin inférieur droit de la vue. La profondeur est calculée à partir de l'inclinaison actuelle et de la distance du navire.
• Le cap et la vitesse de l'emplacement du dernier marqueur sont affichés dans le coin inférieur droit de la vue. Les valeurs sont calculées en fonction des deux derniers marqueurs que vous avez placés et du temps entre chaque placement.
• Les informations pertinentes sur un objet prioritaire se trouvent dans le coin inférieur gauche de la vue.
Le menu Cosmetics (Apparence) contrôle quels éléments graphiques sont affichés.
2 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue Vertical (Verticale).
La vue vous montre une « tranche verticale » des données d'écho. La tranche est faite à la position actuelle. La zone couverte par le faisceau vertical est représentée par un triangle dans la vue Horizontal (Horizontale). Vous pouvez modifier la position, dans le menu Main (Principal). Vous pouvez également sélectionner la ligne de position, dans une vue Horizontal (Horizontale) et la faire glisser latéralement.
La ligne horizontale supérieure de la vue représente la surface de l'eau.
• Les lignes pointillées horizontales indiquent les intervalles de profondeur. Utilisez des Depth Dividers(Diviseurs de profondeur) sur le menu Cosmetics (Apparence) pour basculer ces lignes sur On ou Off.
• La portée sélectionnée est divisée en distances identiques. Celles-ci sont représentées par des cercles en pointillés. Elles sont appelés anneaux de portée.
• La distance et la profondeur de l'emplacement du curseur sont affichées dans le coin inférieur droit de la vue.
L'inclinaison actuelle est représentée par une ligne continue. Vous pouvez modifier l'angle d’inclinaison, à l'aide de la fonction Tilt (Inclinaison) du menu Main (Principal). Vous pouvez également cliquer la ligne d’inclinaison et la faire glisser latéralement.
Une ligne de X dans les vues verticales montre le bas de la senne coulissante. La profondeur est définie pour l'engin de pêche que vous avez choisi. Sous Fishing Gear (Engin de pêche), sélectionnez Fishing Gear Setup (Configuration de l’engin de pêche) pour ouvrir la boîte de dialogue. Pour la senne sélectionnée, sélectionnez une valeur de profondeur. Utilisez des Purse Depth (Profondeur senne) sur le menu Cosmetics (Apparence) pour basculer cette ligne sur On ou Off.
Le menu Cosmetics (Apparence) contrôle quels éléments graphiques sont affichés.
3 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue 270 Vertical (Verticale 270).
La vue verticale 270 est conçue pour la senne coulissante. La vue combine une présentation horizontale « vers le haut » avec une tranche verticale. La demi-tranche verticale est affichée dans le coin inférieur gauche, lorsque le filet est installé à tribord. Si le filet est défini sur le côté bâbord, la tranche verticale s'affiche dans le coin inférieur droit. La zone couverte par le faisceau vertical est représentée par un triangle dans la vue Horizontal (Horizontale).
Cette vue facilite le contact avec le banc. Vous pouvez déterminer sa distribution de taille et surveiller la position du banc, par rapport au bas.
Le côté de lancement est défini pour l'engin de pêche que vous avez choisi. Sous Fishing Gear (Engin de pêche), sélectionnez Fishing Gear Setup (Configuration de l’engin de pêche) pour ouvrir la boîte de dialogue. Pour la senne sélectionnée, réglez le côté de lancement sous Bâbord ou Tribord.
4 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue Catch (Capture).
Utilisez les informations de la vue Catch (Capture) pour suivre la progression de l'opération de senne coulissante. La vue ne propose aucune donnée d'écho.
La barre de progression en haut de la vue Catch (Capture) vous montre la quantité de filet qui a été dépensée. La séquence commence lorsque vous tirez sur le filet. Vous devez ensuite appuyer sur Gear (Engin) sur le panneau de commande ou sélectionner Place Gear Symbol (Placer symbole engin), dans le menu contextuel.
La profondeur estimée de la senne coulissante est indiquée sous la barre de progression. La profondeur est calculée à partir du taux d'immersion que vous avez défini pour l'engin de pêche. Sous Fishing Gear (Engin de pêche), sélectionnez Fishing Gear Setup (Configuration de l’engin de pêche) pour ouvrir la boîte de dialogue. Pour la senne sélectionnée, définissez le taux d’immersion.
• Les lignes pointillées horizontales indiquent les intervalles de profondeur. Utilisez des Depth Dividers(Diviseurs de profondeur) sur le menu Cosmetics (Apparence) pour basculer ces lignes sur On ou Off.
• Les informations pertinentes sur un objet prioritaire se trouvent dans le coin inférieur gauche de la vue.
Une ligne de X dans les vues verticales montre le bas de la senne coulissante. La profondeur est définie pour l'engin de pêche que vous avez choisi. Sous Fishing Gear (Engin de pêche), sélectionnez Fishing Gear Setup (Configuration de l’engin de pêche) pour ouvrir la boîte de dialogue. Pour la senne sélectionnée, sélectionnez une valeur de profondeur. Utilisez des Purse Depth (Profondeur senne) sur le menu Cosmetics (Apparence) pour basculer cette ligne sur On ou Off.
Si vous avez connecté un système de surveillance des captures compatible à votre CS90, les informations de ces capteurs sont affichées dans la vue des Catch (Capture).
5 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue Echogram (Échogramme).
La vue Echogram (Échogramme) fournit des données d'écho provenant d'un faisceau horizontal dans une présentation d'échogramme commune. Les données d'écho proviennent du relèvement et de l'inclinaison actuels. Le faisceau utilisé pour fournir des données est identifié dans le coin supérieur gauche de la vue. Les lignes pointillées horizontales indiquent les intervalles de profondeur.
• Vous pouvez modifier la position, dans le menu Main (Principal). Vous pouvez également sélectionner la ligne de position, dans une vue Horizontal (Horizontale) et la faire glisser latéralement.
• Vous pouvez modifier l'angle d’inclinaison, à l'aide de la fonction Tilt (Inclinaison) du menu Main (Principal). Vous pouvez également cliquer la ligne d’inclinaison, dans une vue Vertical (Verticale) et la faire glisser latéralement.
Cliquez avec le bouton gauche dans la vue Echogram (Échogramme) pour ouvrir l'info-bulle. L'info-bulle fournit l'emplacement du curseur dans l'échogramme (plage oblique, plage réelle et profondeur) ainsi que la durée et le temps de l'impulsion actuelle.
La fonction Horizontal Scroll (Défilement horizontal) contrôle la vitesse à laquelle la présentation d'écho doit se déplacer de droite à gauche dans la vue de votre Echogram (Échogramme). La « vitesse » est contrôlée en ajustant le nombre de pixels utilisés pour présenter chaque ping. Une vitesse plus élevée réduit la résolution.
6 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue Plane (Plan).
La vue Plane (Plan) présente les données d'écho dans un secteur horizontal (« ventilateur »). La direction du secteur peut être modifiée dans les directions verticale et horizontale. L'inclinaison est dessinée dans les vues Vertical (Verticale) et Horizontal (Horizontale) sous la forme de deux lignes en pointillés. Les mêmes lignes en pointillés sont affichées dans la vue Horizontal (Horizontale) comme une ligne de relèvement dédiée pour visualiser la direction du faisceau plan.
• Vous pouvez modifier la position, dans le menu Main (Principal). Vous pouvez également cliquer sur la ligne de position dédiée, dans une vue Horizontal (Horizontale) et la faire glisser.
• Vous pouvez modifier l'angle d’inclinaison, à l'aide de la fonction Tilt (Inclinaison) du menu Main (Principal).
Horizontal Tx Sector (Secteur horizontal Tx) définit l'angle d'ouverture du secteur. Il peut être défini sur 30, 60, 90, 120, 180 degrés plus Omni.
• La portée sélectionnée est divisée en distances identiques.
• La distance et la profondeur de l'emplacement du curseur sont affichées dans le coin inférieur droit de la vue.
• Les paramètres actuels de plage, de gain et d'inclinaison sont affichés dans le coin supérieur gauche de la vue.
Astuce
Pour bien comprendre le comportement des faisceaux dans cette vue, utilisez la boîte de dialogue Beam Visualization (Visualisation des faisceaux)
Sujets connexes
Démarrer en fonctionnement normal


Sélection du mode Normal pour lancer le « pinging »
Pour transmettre (« ping »), vous devez régler le système CS90 en mode de fonctionnement Normal. Il s'agit du mode par défaut lorsque le système CS90 est allumé.
Contexte
La fonction Operation (Opération) contrôle le mode de fonctionnement du système CS90. Vous pouvez le régler sur Normal , Replay (Reproduction) ou Inactive (Inactif). Le mode Normal permet au dispositif CS90 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système CS90, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Une fois démarrées, les transmissions du système CS90 sont contrôlées par les fonctions Transmission Mode (Mode de transmission) et TX Power (Puissance Tx).
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Normal.
La fonction Operation (Opération) contrôle le mode de fonctionnement du système CS90. Le mode Normal permet au dispositif CS90 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
3 Réglez Transmission Mode (Mode de transmission) sur Maximum.
La fonction Transmission Mode (Mode de transmission) active ou désactive les transmissions du système CS90 dans l'eau. Si vous choisissez Maximum, le système CS90 transmettra (ping) en continu et aussi souvent que possible. Cela vous donne le taux de rafraîchissement maximum.
Le taux de ping est normalement limité par les réglages de la gamme maximale. Cela dépendra également des problèmes de matériel. Cela peut être, par exemple, la vitesse à laquelle votre Unité de traitement peut traiter les informations de chaque ping, la vitesse à laquelle votre système communique avec les périphériques externes, ou le temps que le système utilise pour sauvegarder les données.
4 Réglez la Tx Power (Puissance Tx) sur Maximum.
Résultat
Le dispositif CS90 émet des impulsions acoustiques (« pinging ») dans l’eau.
Sujets connexes
Démarrer en fonctionnement normal


Régler le rayon de la zone de recherche
Certains échos sont proches, d'autres sont plus éloignés. Il est souvent nécessaire de régler le rayon de la zone de recherche. Sur le système CS90, on parle de portée.
Contexte
Le paramètre Range (Portée) définit à quelle distance vous souhaitez que le système CS90 détecte les échos. En d'autres termes, vous spécifiez la distance horizontale ou verticale entre le navire et le bord extérieur de la zone de recherche.
Note
La valeur de plage sélectionnée et affichée est par défaut uniquement utilisée par la vue active.
Même si vous pouvez choisir une grande valeur de portée, cela ne signifie pas pour autant que vous pouvez détecter vos cibles sur la même portée. La valeur de la portée détermine uniquement la portée affichée dans les vues. La détection de la cible exacte varie en fonction de l’environnement d’utilisation, tel que la température de l'eau, la salinité, les interférences et les niveaux dans la colonne d'eau.
La portée sélectionnée est divisée en distances identiques. Celles-ci sont représentées par des cercles en pointillés. Elles sont appelés anneaux de portée.
Astuce
Un anneau de portée réglable peut être ajouté aux vues Horizontal (Horizontale) et Vertical (Verticale). Cet anneau est appelé anneau de portée variable.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Tournez le commutateur rotatif correspondant pour effectuer le réglage.
Astuce
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position. Examinez les fonctionnalités fournies sur la page Operating Panel (Panneau de commande). Cette page se trouve dans la boîte de dialogue Installation.
En option:
3 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
4 Sélectionnez Range (Portée).
5 Effectuez le réglage nécessaire.
Sélectionnez [+] ou [-] pour choisir le paramètre requis.
Ou
Placez le curseur sur le bouton. Appuyez et maintenez le bouton gauche de la souris. Déplacez le curseur horizontalement sur le bouton. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Ou
Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Ou
Sélectionnez le milieu du bouton pour l'ouvrir. Sélectionnez une valeur parmi les options fournies.
6 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Démarrer en fonctionnement normal


Régler la sensibilité de l'écho
Certains échos sont faibles tandis que d'autres sont plus forts. Pour compenser cela, il est souvent nécessaire de régler la sensibilité du système CS90. Ce réglage est communément appelé gain.
Contexte
Vous pouvez comparer ce réglage de gain à l’aide de la commande de volume de votre poste radio. Plus la valeur du gain est élevée, plus l’écho s’affiche intensément. Les échos faibles sont plus facilement visibles. Toutefois, l’augmentation appliquée au bruit acoustique de la réception se verra représentée dans les présentations du dispositif CS90. Un niveau de gain trop élevé risque donc de « fausser » la présentation.
Comparer la fonction de gain à l’aide de la commande du volume de votre poste radio n’est pas précis. En réalité, le gain dans le dispositif CS90 est constant. La fonction Gain permet de régler la sensibilité. Ceci est assuré en contrôlant le niveau minimum de détection. Lorsque vous augmentez le niveau de gain (numéro plus élevé), vous réduisez le niveau minimum et augmentez ainsi la sensibilité.
L'intensité de l'écho (A) varie avec le temps. Le niveau minimum de détection (B) est réglé vers le haut ou vers le bas avec la fonction Gain. Augmenter le Gain en saisissant un numéro plus élevé pour réduire le niveau minimum, et accroître la sensibilité. Seuls les échos supérieurs au niveau minimum sont affichés dans l'échogramme (C).
Soyez attentif à ne pas confondre le réglage de Gain avec le réglage de GVT (gain variable dans le temps).
Astuce
Dans des conditions de fonctionnement normales, nous vous recommandons de maintenir le gain entre 15 et 30. Si vous devez régler le gain « à partir de zéro », désactivez AGC (Automatic Gain Control) et RCG (Reverberation Controlled Gain) pour voir l'effet immédiat des réglages de gain. Pendant que vous ajustez le gain, il peut être utile d'avoir une cible connue (par exemple une île) comme référence.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Tournez le commutateur rotatif correspondant pour effectuer le réglage.
Astuce
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position. Examinez les fonctionnalités fournies sur la page Operating Panel (Panneau de commande). Cette page se trouve dans la boîte de dialogue Installation.
En option:
3 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
4 Sélectionnez Gain.
5 Effectuez le réglage nécessaire.
Sélectionnez [+] ou [-] pour choisir le paramètre requis.
Ou
Placez le curseur sur le bouton. Appuyez et maintenez le bouton gauche de la souris. Déplacez le curseur horizontalement sur le bouton. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Ou
Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
6 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Démarrer en fonctionnement normal


Modification de l'angle vertical des faisceaux sonar
Afin de détecter des poissons ou des bancs dans la colonne d'eau, vous devrez peut-être modifier l'angle des faisceaux sonar. Les faisceaux sonar peuvent être inclinés électroniquement de -10 à + 84 degrés.
Contexte
L'inclinaison actuelle est représentée par une ligne continue dans la vue Vertical (Verticale). Dans la vue Horizontal (Horizontale), les paramètres actuels pour la plage, le gain et l'inclinaison sont affichés dans le coin supérieur gauche de la vue.
À une inclinaison de 0°, le faisceau sonar est transmis parallèlement à la surface de la mer, tandis qu'une inclinaison de 84 degrés le dirigera vers le bas.
Le défi est de trouver une inclinaison qui empêche les échos de poissons d'être « enterrés » dans la réverbération et les échos de fond.
• Si vous utilisez une valeur d'inclinaison élevée (A), les poissons sont facilement masqués par les échos du fond. Un fort réglage RCG (Gain contrôlé par réverbération) supprimera les échos inférieurs. À mesure que la distance entre le fond et le poisson augmente, les échos des poissons deviennent plus clairs. Cependant, cela suppose que les échos des poissons sont considérablement plus forts que les échos du fond.
• Si vous utilisez une très petite inclinaison (C), vous n'êtes pas gêné par les échos inférieurs. Cependant, si la surface de la mer est en rafales, vous verrez des échos des vagues. Ces échos sont normalement plutôt faibles et ne bougent guère par rapport à votre navire.
• Au moyen d'un angle d'inclinaison moyen (B), vous pouvez ramasser des poissons ou des bancs dispersés, s'ils sont situés à une certaine distance au-dessus du fond. Le banc supérieur apparaît sur l'image du sonar avant l'écho du bas, tandis que le banc inférieur sera facilement masqué par les échos du bas. Encore une fois, vous pouvez activer la fonction RCG pour améliorer la lecture.
Astuce
Avec les différents faisceaux fournis par le système CS90, il peut être difficile de comprendre le concept. Comment ces faisceaux « se comportent-ils » dans l'eau ? Au moyen d'une présentation graphique, la boîte de dialogue Beam Visualization (Visualisation des faisceaux), tente de vous donner une meilleure compréhension de la façon dont les faisceaux acoustiques sont transmis dans l'eau. Ouvrez la boîte de dialogue Beam Visualization (Visualisation des faisceaux) dans le menu Setup (Configuration).
Procédure
1 Cliquez dans n'importe quelle vue pour l'activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Dans une vue Vertical (Verticale), cliquez sur la ligne d'inclinaison, maintenez le bouton de la souris enfoncé et faites glisser la ligne vers le haut ou vers le bas.
En option:
3 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
4 Sélectionnez Tilt (Inclinaison).
5 Effectuez le réglage nécessaire.
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Maintenez le bouton de la souris enfoncé pour modifier la valeur plus rapidement.
Ou
Placez le curseur sur le bouton. Appuyez et maintenez le bouton gauche de la souris. Déplacez le curseur horizontalement sur le bouton. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Ou
Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
6 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Démarrer en fonctionnement normal


Régler la direction horizontale du faisceau sonar
La vue Horizontal (Horizontale) dans la présentation du système CS90 couvre l'ensemble du secteur Omni Pour les autres vues, vous devez définir la direction horizontale du faisceau.
Contexte
Dans la vue Horizontal (Horizontale), la position actuelle est indiquée par une ligne continue pointant vers la position du navire. La zone couverte par le faisceau vertical est représentée par un triangle dans la vue Horizontal (Horizontale).
Note
Par défaut, le choix que vous réalisez n'est que pour la vue (active) actuellement choisie. La vue active est identifiée avec un cadre à la bordure plus épaisse.
Un nouvel objet suivi reçoit automatiquement un statut prioritaire. La priorité est identifiée par un « P ». Les paramètres de position et d'inclinaison sont automatiquement ajustés pour suivre les mouvements de la cible suivie. La ligne de relèvement est automatiquement verrouillée sur l'objet pour refléter son relèvement.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Tournez le commutateur rotatif correspondant pour effectuer le réglage.
Astuce
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position. Examinez les fonctionnalités fournies sur la page Operating Panel (Panneau de commande). Cette page se trouve dans la boîte de dialogue Installation.
En option:
3 Dans la vue Horizontal (Horizontale), vous pouvez également sélectionner la ligne de position et la faire glisser latéralement.
En option:
4 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
5 Sélectionnez Bearing (Cap).
6 Effectuez le réglage nécessaire.
Sélectionnez [+] ou [-] pour choisir le paramètre requis.
Ou
Placez le curseur sur le bouton. Appuyez et maintenez le bouton gauche de la souris. Déplacez le curseur horizontalement sur le bouton. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Ou
Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
7 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Démarrer en fonctionnement normal


Éteignez le système CS90
Sélectionnez Power Off (Éteindre), dans la barre supérieure pour éteindre le système CS90. Vous pouvez également utiliser le bouton Marche/Arrêt du panneau de commande. Vous ne devez jamais éteindre le système CS90 à l'aide de l'interrupteur marche/arrêt de votre Unité de traitement.
Contexte
Quand vous n'utilisez pas le système CS90, éteignez l'écran et l'Unité de traitement.
Procédure
1 Sélectionnez Power Off (Éteindre), dans la barre supérieure.
Dans la boîte de dialogue Power Off (Éteindre) sélectionnez Power Off (Éteindre) ou Exit to Operation System (Revenir au système d’exploitation).
• Power Off (Éteindre) éteint votre Unité de traitement et votre Unité transcepteur.
• Exit to Operation System (Revenir au système d’exploitation) ferme le programme du système CS90 et désactive votre Unité transcepteur.
• Les deux fonctions rétracteront également le transducteur.
Ou
2 Sur le panneau de commande, appuyez sur Power (Marche/ Arrêt) et maintenez-le appuyé, pendant quelques secondes.
Dans la boîte de dialogue Power Off (Éteindre) sélectionnez Power Off (Éteindre) ou Exit to Operation System (Revenir au système d’exploitation).
3 Attendez que le programme du système CS90 ferme et que votre Unité transcepteur soit désactivé.
4 Éteignez l’écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
Sujets connexes
Démarrer en fonctionnement normal


Procédures de fonctionnement de base
Sujets
Sélection de la langue affichée dans les menus et les boîtes de dialogue
Sélection de la fréquence de fonctionnement pour un minimum de bruit
Masquer le système de menus lorsque vous n'en avez pas besoin
Sauvegarder des captures d'écran uniques ou séquentielles
Enregistrement des paramètres de l’utilisateur actuels
Definir les modes de ping (transmission)


Sélection de la langue affichée dans les menus et les boîtes de dialogue
Vous préférez peut-être utiliser le CS90 avec une interface utilisateur dans votre propre langue. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du CS90.
Contexte
À quelques exceptions près, la langue choisie sera également utilisée pour tous les autres textes du système CS90. Le système CS90 peut ne pas être disponible pour la langue de votre choix. Si votre langue n'est pas compatible, l'aide en anglais est fournie.
Procédure
1 Ouvrez le menu Configuration.
2 Cliquez sur le milieu du bouton Langue pour ouvrir la liste des options disponibles.
3 Sélectionnez la langue que vous souhaitez utiliser.
Résultat
Tous les textes de l'interface utilisateur sont modifiés dans la langue sélectionnée.
L'aide en ligne contextuelle peut également être disponible dans votre langue. Pour changer la langue dans l'aide en ligne, vous devrez peut-être redémarrer le système CS90.
Sujets connexes
Procédures de fonctionnement de base


Sélection de la fréquence de fonctionnement pour un minimum de bruit
La fonction Frequency (Fréquence) est utilisée pour contrôler la fréquence centrale des transmissions acoustiques (pings). La fréquence centrale peut être changée de 70 à 90 kHz par palier de 1 kHz. Tous les types de bruit sont importants lorsque vous souhaitez trouver la meilleure fréquence de fonctionnement.
Contexte
Une fréquence plus basse vous offre une meilleure plage de détection car la perte d'atténuation est plus petite. Une fréquence plus élevée vous donne une meilleure résolution de plage. Une fréquence plus élevée vous donne également des faisceaux plus étroits et une image « plus nette ».
Le bruit provenant de sources internes et externes a un impact sur le choix de la fréquence de fonctionnement. Une fréquence spécifique peut être plus performante que les autres sur votre navire. Pour mesurer le niveau de bruit, observez la valeur présentée sur la page Noise (Bruit) de la boîte de dialogue BITE.
Nous vous recommandons de faire ce test deux fois. Tout d'abord, faites le test avec tous les autres systèmes hydroacoustiques (échosondeurs, ADCP, sonars) éteints. Deuxièmement, effectuez le test dans des conditions de fonctionnement normales. Cela vous permet de voir comment les autres systèmes hydroacoustiques affectent le fonctionnement du système CS90.
Procédure
1 Depuis le menu Main, cliquez sur Réglages d’utilisateur.
a Sélectionnez le système CS90 par défaut.
b Sélectionnez Activer le paramètre sélectionné.
c Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
2 Dans le menu Main (Principal), définissez la Range (Portée) sur 1000 m.
3 Ouvrir le menu Opération. Réglez TX Power (Puissance Tx) sur Off (Arrêt).
4 Ouvrez le menu Actif. Configurez Pulse Type (Type d'impulsion) sur CW Medium.
5 Ouvrez le menu Configuration.
6 Sélectionnez BITE pour ouvrir la boîte de dialogue.
a Choisissez Bruit pour ouvrir la page.
b Sélectionnez Start Noise Measurements (Démarrer les mesures du bruit).
c Dans le menu Active (Actif), modifiez le paramètre Frequency (Fréquence), tout en observant la valeur du bruit.
d Notez les fréquences avec des niveaux de bruit élevés et évitez de les utiliser.
Astuce
Les paramètres d'usine par défaut incluent la fréquence de fonctionnement. Si vous appliquez ces paramètres, n'oubliez pas d'effectuer les modifications appropriées par la suite.
Sujets connexes
Procédures de fonctionnement de base


Masquer le système de menus lorsque vous n'en avez pas besoin
Sauf si vous devez apporter des modifications fréquentes aux paramètres de fonctionnement, vous souhaiterez peut-être masquer le menu de la présentation du système CS90. Cela vous donne plus d'espace pour les informations d'écho.
Contexte
Le système de menus est par défaut situé sur le côté droit de la présentation du système CS90. Les menus sont organisés en arborescence avec un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu.
Astuce
L'option Menu on the right side (Menu sur le côté droit) est fournie dans la boîte de dialogue Display Options (Options d'affichage). En désélectionnant cette fonction, l'ensemble du système de menus est placé en permanence sur le côté gauche de la présentation du système CS90.
Procédure
1 Pour masquer le menu, sélectionnez Menu, dans la barre supérieure.
Lorsque le menu est masqué, il est temporairement affiché sur le côté gauche ou droit de la présentation du système CS90 si vous déplacez le curseur à cette position.
2 Pour récupérer le menu, sélectionnez Menu, une fois de plus.
Sujets connexes
Procédures de fonctionnement de base


Sauvegarder des captures d'écran uniques ou séquentielles
Lorsque vous utilisez le système CS90, vous pouvez effectuer une capture d'écran pour enregistrer une copie instantanée de la présentation actuelle. Chaque capture d'écran que vous effectuez est enregistrée au format .jpg, sur le disque dur de votre Unité de traitement.
Contexte
Vous pouvez choisir une capture d'écran unique ou une séquence avec plusieurs captures d'écran. Chaque capture d'écran que vous effectuez est enregistrée au format .jpg, sur le disque dur de votre Unité de traitement. Le nom du fichier reflète la date et l'heure actuelles.
Screen Capture (Capture d'écran), dans la barre supérieure, vous permet de faire une copie de la présentation actuelle du système CS90. Vous pouvez également utiliser le bouton Screen Capture (capture d'écran) du panneau de commande.
Procédure
Sélectionnez le mode capture d'écran:
1 Ouvrez le menu Configuration.
2 Sélectionnez Screen Captures (Captures d’écran).
a Sélectionnez le mode capture d'écran.
• Unique: En mode Single (Unique), une capture d'écran est effectuée chaque fois que vous sélectionnez Screen Capture (Capture d'écran), dans la barre supérieure.
• Séquence: En mode Sequence (Séquence), une nouvelle capture d'écran est créée pour chaque ping.
b Cliquez sur Fermer pour enregistrer les réglages choisis et fermer la boîte de dialogue.
Sauvegarder une capture d’écran unique:
3 Observez Screen Capture (Capture d’écran), dans la barre supérieure.
4 Sélectionnez Screen Capture (Capture d'écran) pour faire une copie de la présentation actuelle du système CS90.
Chaque fois que vous effectuez cette opération, un nouveau fichier image est créé.
Vous pouvez également utiliser le bouton Screen Capture (capture d'écran) du panneau de commande.
Enregistrement d'une séquence de captures d'écran:
5 Sélectionnez Screen Capture (Capture d'écran), dans la barre supérieure pour démarrer la séquence.
6 Sélectionnez Screen Capture (Capture d'écran) une fois de plus pour arrêter la séquence.
Sujets connexes
Procédures de fonctionnement de base


Enregistrement des paramètres de l’utilisateur actuels
Si vous avez consacré beaucoup de temps à travailler avec le CS90, vous avez probablement utilisé des paramètres spécifiques qui répondent efficacement à vos besoins. Nous vous conseillons de sauvegarder ces paramétres.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur CS90 sont enregistrés.
Procédure
1 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
2 Sélectionnez Réglages d’utilisateur.
3 Sélectionnez Enregistrer le paramètre actuel.
Une petite fenêtre s’ouvre pour vous permettre d’accepter le nom du nouveau paramètre.
4 Saisissez un nom pour le réglage utilisateur.
Note
Si vous n'avez pas de clavier d'ordinateur connecté à votre système CS90, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
5 Sélectionnez OK pour enregistrer le nom choisi.
6 Le nom que vous avez choisi doit apparaître dans la liste des Réglages enregistrés.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Sujets connexes
Procédures de fonctionnement de base


Definir les modes de ping (transmission)
Vous pouvez facilement contrôler la fréquence à laquelle le système CS90 doit transmettre l'énergie acoustique (un ping) dans l'eau. Vous pouvez désactiver complètement la transmission, la configurer pour qu'elle fonctionne le plus rapidement possible ou sélectionner un intervalle de temps.
Contexte
Une fois que le ping est On, utilisez Transmission Mode (Mode de transmission) pour choisir la fréquence de transmission (ping), dans le système CS90. Utilisez-le pour contrôler le comportement des transmissions (ping).
• Ping unique: Le système CS90 transmet (pings) uniquement lorsque vous sélectionnez le symbole sur le côté droit du bouton.
• Intervalle: Le système CS90 transmet (pings) avec un intervalle de temps fixe. Ping Interval (Intervalle du ping) vous permet de choisir le temps (en millisecondes) entre chaque transmission (ping).
• Maximum: Le système CS90 transmet (pings) aussi fréquemment que possible.
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Normal.
3 Réglez Transmission Mode (Mode de transmission) sur Maximum.
• Sélectionnez le symbole sur le côté droit du bouton pour commencer le ping.
• Sélectionnez le symbole sur le côté gauche du bouton pour arrêter le ping.
• Sélectionnez le milieu du bouton pour l'ouvrir.
Si vous choisissez Maximum, le système CS90 transmettra (ping) en continu et aussi souvent que possible. Cela vous donne le taux de rafraîchissement maximum. Le temps entre chaque ping (le taux de ping) dépend principalement de la plage actuelle. Dans certains systèmes, une faible performance de votre Unité de traitement et/ ou un disque dur lent peuvent réduire le taux de ping. La vitesse à laquelle votre Unité de traitement communique avec les périphériques externes peut également avoir un effet sur le taux de ping.
Ou
4 Réglez Transmission Mode (Mode de transmission) sur Interval (Intervalle).
Spécifiez l'intervalle entre chaque ping.
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Vous pouvez également modifier la valeur en sélectionnant - et en maintenant - le milieu du bouton, et en déplaçant le curseur latéralement. Faites glisser le curseur latéralement pour augmenter ou diminuer la valeur. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Ou
5 Réglez Transmission Mode (Mode de transmission) sur Single Ping (Ping unique).
Le système CS90 transmet (pings) uniquement lorsque vous sélectionnez le symbole sur le côté droit du bouton.
Sujets connexes
Procédures de fonctionnement de base


Procédures opérationnelles
Sujets
Prise en main
Choix du mode de fonctionnement et des principaux paramètres de transmission
Contrôle des réglages de gain et de plage
Utilisation des marqueurs et des caractéristiques de suivi
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs
Enregistrement et reproduction des données d'écho
Configuration des modes de présentation et des vues
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle
Enregistrement, récupération et gestion des paramètres utilisateur
Définition des fonctionnalités sélectionnées par l'utilisateur sur le panneau de commande
Abaissement et levage du transducteur de la salle du sonar
Configuration des interfaces des périphériques.


Prise en main
Sujets
Allumez le système CS90
Abaisser et hisser le transducteur de l’interface utilisateur
Éteignez le système CS90


Allumez le système CS90
Pour utiliser le système CS90, vous devez d’abord l’activer. Pour allumer le système CS90 utilisez le bouton Power (Marche/ Arrêt), sur le panneau de commande. Le programme CS90 démarre automatiquement lorsque votre Unité de traitement est allumée.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système CS90, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
2 Allumez l'écran ou les écrans.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
3 Sur le panneau de commande, appuyez sur Power (Marche/ Arrêt) et maintenez-le appuyé, pendant quelques secondes.
Le voyant bleu du bouton clignote pendant que le panneau de commande établit le contact avec votre Unité de traitement. Une fois la connexion établie, le voyant bleu est allumé en permanence.
Attendez que le système d'exploitation et le programme du système CS90 soient chargés et démarrés. Aussi bien votre Unité de traitement que le dispositif Unité transcepteur sont activés automatiquement.
4 Observez que la boîte de dialogue Transceiver On/Off (Transcepteur Marche/ Arrêt) s’ouvre automatiquement.
La boîte de dialogue propose des informations de progression. Vous pouvez surveiller la progression lorsque votre Unité transcepteur est activé. Un cercle bleu sur le symbole de l'unité de coque signifie que votre CS90 Unité de traitement communique avec l'unité de commande du moteur.
5 Une fois le programme démarré, observez que la représentation remplit entièrement l'écran.
Le programme démarre en utilisant les mêmes configurations que la dernière fois que vous l’avez utilisé. Si ces configurations sont acceptables, continuez l’opération. Si vous souhaitez changer l’une des configurations, voyez les procédures correspondantes.
6 Pour abaisser le transducteur, appuyez sur Down (Bas), du panneau de commande.
Lorsque le transducteur est en mouvement, le voyant lumineux clignote et un signal sonore retentit. Une fois la position demandée atteinte, le voyant est allumé et le signal sonore s'arrête.
Vous pouvez également utiliser la fonction Hull Unit (Unité de coque), sur la barre supérieure pour abaisser le transducteur.
7 Au bas du menu Main (Principal), observez que l'icône Operation (fonctionnement) clignote.
L'icône clignote pour indiquer que même si le système CS90 est allumé, le « ping » est désactivé. Le système CS90 est en mode Normal, mais TX Power (Puissance Tx) est réglé sur Off pour empêcher les transmissions. C'est pour des raisons de sécurité.
8 Réglez Tx Power (Puissance Tx) sur Maximum (ou toute autre puissance nominale) pour démarrer le « ping ».
Sujets connexes
Prise en main
Abaisser et hisser le transducteur de l’interface utilisateur
Éteignez le système CS90


Abaisser et hisser le transducteur de l’interface utilisateur
Le panneau de commande contrôle l'abaissement et le levage du transducteur. Des boutons dédiés sont fournis pour les emplacements des transducteurs physiques. Vous pouvez également contrôler les mouvements du transducteur, à partir de la barre supérieure du système CS90.
Contexte
La boîte de dialogue Hull Unit (Unité de coque) vous permet d'abaisser et de hisser le transducteur. La boîte de dialogue fournit également des informations d'état sur la position du transducteur. Vous pouvez surveiller la position actuelle du transducteur et modifier les valeurs par défaut de la position.
Précaution
Si le transducteur entre en contact avec le fond ou des objets volumineux, son arbre peut être endommagé voire se rompre totalement. Une avarie sur l'arbre du transducteur peut causer une fuite d’eau à l’extrémité supérieure de la tige. Si vous présumez que l’arbre du transducteur est gravement endommagé et percé, ne pas rétracter le transducteur à sa position supérieure.
Pour prévenir des dommages sérieux au navire ou à sa stabilité, vous devez absolument installer une pompe à eau et une alarme dans le local du sonar.
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
2 Sélectionnez Hull Unit (Unité de coque)t, dans la barre supérieure pour ouvrir la boîte de dialogue Hull Unit (Unité de coque).
3 Pour abaisser le transducteur, sélectionnez Down (Bas).
4 Pour hisser le transducteur, sélectionnez Up (Haut).
5 Pour déplacer le transducteur vers sa position moyenne prédéfinie, sélectionnez Middle (Moyenne).
Rétracter le transducteur à une position centrale peut être utile si vous utilisez le système CS90 simultanément avec d'autres sonars. Une position plus élevée vous permettra d'augmenter la vitesse du navire. Si vous opérez dans des eaux très peu profondes, vous pouvez également réduire le risque de toucher le fond. Cependant, placer le transducteur immédiatement sous la coque peut augmenter le bruit d'écoulement.
Sujets connexes
Prise en main
Allumez le système CS90
Éteignez le système CS90


Éteignez le système CS90
Quand vous n'utilisez pas le système CS90, éteignez entièrement le système. Pour mettre hors tension les trois unités d'alimentation et votre Unité transcepteur, utilisez la fonctionnalité du programme du système CS90.
Contexte
Quand vous n'utilisez pas le système CS90, éteignez l'écran et l'Unité de traitement.
Procédure
1 Sélectionnez Power Off (Éteindre), dans la barre supérieure.
Dans la boîte de dialogue Power Off (Éteindre) sélectionnez Power Off (Éteindre) ou Exit to Operation System (Revenir au système d’exploitation).
• Power Off (Éteindre) éteint votre Unité de traitement et votre Unité transcepteur.
• Exit to Operation System (Revenir au système d’exploitation) ferme le programme du système CS90 et désactive votre Unité transcepteur.
• Les deux fonctions rétracteront également le transducteur.
Ou
2 Sur le panneau de commande, appuyez sur Power (Marche/ Arrêt) et maintenez-le appuyé, pendant quelques secondes.
Dans la boîte de dialogue Power Off (Éteindre) sélectionnez Power Off (Éteindre) ou Exit to Operation System (Revenir au système d’exploitation).
3 Attendez que le programme du système CS90 ferme et que votre Unité transcepteur soit désactivé.
4 Éteignez l’écran.
Si nécessaire, référez-vous à la documentation fournie par le fabricant.
Sujets connexes
Prise en main
Allumez le système CS90
Abaisser et hisser le transducteur de l’interface utilisateur


Choix du mode de fonctionnement et des principaux paramètres de transmission
Sujets
Sélection du mode Normal pour lancer le « pinging »
Sélection du mode Replay (Relecture)
Sélection du mode Inactive (Inactif)
Configuration du système CS90 pour une fréquence de rafraîchissement d'écho maximale
Transmission de pings uniques
Transmission à intervalles fixes
Réglage de la puissance de sortie pour s'adapter à différentes conditions
Sélection de la meilleure fréquence de fonctionnement


Sélection du mode Normal pour lancer le « pinging »
Pour transmettre (« ping »), vous devez régler le système CS90 en mode de fonctionnement Normal. Il s'agit du mode par défaut lorsque le système CS90 est allumé.
Contexte
La fonction Operation (Opération) contrôle le mode de fonctionnement du système CS90. Vous pouvez le régler sur Normal , Replay (Reproduction) ou Inactive (Inactif). Le mode Normal permet au dispositif CS90 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
Précaution
Vous ne devez jamais démarrer les transmissions (« pinging ») du système CS90, lorsque le navire est en cale sèche. Votre transducteur pourrait être endommagé s’il transmet en plein air.
Une fois démarrées, les transmissions du système CS90 sont contrôlées par les fonctions Transmission Mode (Mode de transmission) et TX Power (Puissance Tx).
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Normal.
La fonction Operation (Opération) contrôle le mode de fonctionnement du système CS90. Le mode Normal permet au dispositif CS90 de transmettre (« ping ») à travers l’eau et de recevoir les échos.
3 Réglez Transmission Mode (Mode de transmission) sur Maximum.
La fonction Transmission Mode (Mode de transmission) active ou désactive les transmissions du système CS90 dans l'eau. Si vous choisissez Maximum, le système CS90 transmettra (ping) en continu et aussi souvent que possible. Cela vous donne le taux de rafraîchissement maximum.
Le taux de ping est normalement limité par les réglages de la gamme maximale. Cela dépendra également des problèmes de matériel. Cela peut être, par exemple, la vitesse à laquelle votre Unité de traitement peut traiter les informations de chaque ping, la vitesse à laquelle votre système communique avec les périphériques externes, ou le temps que le système utilise pour sauvegarder les données.
4 Réglez la Tx Power (Puissance Tx) sur Maximum.
Résultat
Le dispositif CS90 émet des impulsions acoustiques (« pinging ») dans l’eau.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission
Sélection du mode Replay (Relecture)
Sélection du mode Inactive (Inactif)


Sélection du mode Replay (Relecture)
Le mode Replay (Relecture) vous permet de lire des données brutes précédemment enregistrées. Le système CS90 ne peut pas fonctionner normalement en mode Replay (Relecture). Aucune transmission ni réception n'a lieu.
Contexte
Toute la lecture est contrôlée par la barre de relecture.
A Arrêter: Sélectionnez ce bouton pour arrêter la lecture.
B Lire/ Pause: Sélectionnez ce bouton pour démarrer la lecture ou pour l'interrompre.
C Vitesse de relecture: Sélectionnez ce curseur et déplacez-le sur le côté pour régler la vitesse de relecture.
D Relire fichier: Le bouton vous montre quel fichier vous lisez Sélectionnez le bouton pour ouvrir la boîte de dialogue Replay File (Relire fichier).
E Progression de la lecture: Cette barre vous montre la progression de la séquence de relecture. Si vous avez choisi de redémarrer le(s) fichier(s) de relecture automatiquement (en boucle), l'indicateur vert démarre à gauche à chaque redémarrage du fichier.
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Relecture.
La barre de relecture s’ouvre automatiquement. Elle est placée directement sous la barre supérieure en haut de la présentation du CS90.
Si vous devez sélectionner les fichiers à relire, sélectionnez Replay File (Relire fichier) sous le bouton Operation (Opération). Vous pouvez également sélectionner le gros bouton au milieu de la barre de relecture.
3 Sélectionnez Lire/Pause pour démarrer la relecture.
4 Pour arrêter la reproduction, choisissez un autre mode de fonctionnement.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission
Sélection du mode Normal pour lancer le « pinging »
Sélection du mode Inactive (Inactif)
Enregistrement et reproduction des données d'écho
Choix du ou des fichier(s) de données d’écho à lire


Sélection du mode Inactive (Inactif)
Le mode Inactif permet d'interrompre temporairement le fonctionnement du dispositif CS90. Il n'y aura ni émission ni réception. Les échos en cours seront supprimés de la présentation.
Contexte
La fonction Operation (Opération) contrôle le mode de fonctionnement du système CS90. Vous pouvez le régler sur Normal , Replay (Reproduction) ou Inactive (Inactif).
Note
Notez que le mode de fonctionnement Inactif n’est pasle même que le mode Passif. Alors que le mode Inactif interrompt simultanément l’émission et la réception, le mode Passif permettra cependant de recevoir les échos du dispositif CS90. Pour sélectionner le mode passif, réglez Operation (Opération) sur Normal et Tx Power (Puissance Tx) sur Off.
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Inactif.
Lorsque le fonctionnement du système CS90 a été désactivé via cette fonction, il s’arrête. La transmission (« ping ») s'arrête.Les échos en cours seront supprimés de la présentation.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission
Sélection du mode Normal pour lancer le « pinging »
Sélection du mode Replay (Relecture)


Configuration du système CS90 pour une fréquence de rafraîchissement d'écho maximale
Vous pouvez configurer le système CS90 pour transmettre (ping) aussi souvent que possible. Cela vous donne le taux de rafraîchissement maximum.
Contexte
Utilisez Transmission Mode (Mode de transmission) pour contrôler la fréquence à laquelle le système CS90 doit transmettre son énergie dans l'eau. Pour une utilisation normale, choisissez Maximum. Si vous choisissez Maximum, le système CS90 transmettra (ping) en continu et aussi souvent que possible.
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Normal.
3 Réglez Transmission Mode (Mode de transmission) sur Maximum.
Le temps entre chaque ping (le taux de ping) dépend principalement de la plage actuelle. La vitesse à laquelle votre Unité de traitement communique avec les périphériques externes peut également avoir un effet sur le taux de ping.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission
Transmission de pings uniques
Transmission à intervalles fixes


Transmission de pings uniques
Vous pouvez configurer le système CS90 pour transmettre un seul ping uniquement lorsque vous sélectionnez le bouton Transmission Mode (Mode de transmission).
Contexte
Utilisez Transmission Mode (Mode de transmission) pour contrôler la fréquence à laquelle le système CS90 doit transmettre son énergie dans l'eau. Pour une utilisation normale, choisissez Maximum. Si vous choisissez Maximum, le système CS90 transmettra (ping) en continu et aussi souvent que possible.
Si vous choisissez Single Ping (Ping unique), vous pouvez transmettre des pings uniques, en sélectionnant le symbole de ping, sur le côté droit du bouton.
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Normal.
3 Réglez Transmission Mode (Mode de transmission) sur Single Ping (Ping unique).
4 Sélectionnez le symbole de ping, sur le côté droit du bouton pour transmettre le ping.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission
Configuration du système CS90 pour une fréquence de rafraîchissement d'écho maximale
Transmission à intervalles fixes


Transmission à intervalles fixes
Vous pouvez configurer le système CS90 pour transmettre (ping) dans un intervalle de temps fixe.
Contexte
Utilisez Transmission Mode (Mode de transmission) pour contrôler la fréquence à laquelle le système CS90 doit transmettre son énergie dans l'eau. Pour une utilisation normale, choisissez Maximum. Si vous choisissez Maximum, le système CS90 transmettra (ping) en continu et aussi souvent que possible.
Si vous choisissez Interval (Intervalle), vous devez définir le temps entre chaque ping avec la fonction Ping Interval (Intervalle de ping). Ping Interval (Intervalle du ping) vous permet de choisir le temps (en millisecondes) entre chaque transmission (ping).
Procédure
1 Ouvrir le menu Opération.
2 Réglez Opération sur Normal.
3 Réglez Transmission Mode (Mode de transmission) sur Interval (Intervalle).
4 Spécifiez l'intervalle entre chaque ping.
a Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur.
b Sélectionnez le milieu du bouton pour l'ouvrir.
Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Vous pouvez également modifier la valeur en sélectionnant - et en maintenant - le milieu du bouton, et en déplaçant le curseur latéralement. Faites glisser le curseur latéralement pour augmenter ou diminuer la valeur. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission
Configuration du système CS90 pour une fréquence de rafraîchissement d'écho maximale
Transmission de pings uniques


Réglage de la puissance de sortie pour s'adapter à différentes conditions
Vous êtes autorisé à régler la puissance de sortie du système CS90. Tx Power est utilisé pour contrôler la quantité d'énergie transmise à chaque ping.
Contexte
La plupart des utilisateurs utilisent le système CS90 avec la Tx Power (Puissance Tx) réglée sur Maximum. Cela permet une portée maximale et fonctionne bien dans les eaux libres avec une profondeur suffisante. Certaines conditions de fonctionnement peuvent rendre approprié le réglage de la puissance de sortie. Utilisez Tx Power (Puissance Tx) pour réduire l'énergie acoustique transmise par rapport à la sortie maximale.
Astuce
Si vous travaillez dans des eaux peu profondes et/ ou confinées, il peut être utile de réduire la puissance de sortie pour éviter la réverbération.
Certains de nos utilisateurs affirment que la réduction de la sortie peut être utile si vous recherchez des poissons épars.
Si vous opérez à proximité d'autres navires qui utilisent également le système CS90, des interférences peuvent provoquer des problèmes. La réduction de la puissance de sortie n'est pas un moyen pratique de gérer les interférences. Il est plus efficace de changer la fréquence de fonctionnement.
Pour examiner des cibles inconnues et/ ou inhabituelles, certains utilisateurs préfèrent « réinitialiser » le système CS90 en désactivant tous les filtres du récepteur et en ajustant la puissance de sortie.
Les conditions de la mer varient, parfois radicalement. Les conditions acoustiques évoluent également. Les couches de température et de salinité diffèrent d'un jour à l'autre et d'une position à l'autre. Il n'est pas possible d'identifier les paramètres qui fourniront les meilleures données, à tout moment.
Procédure
1 Ouvrir le menu Opération.
2 Sélectionnez Tx Power (Puissance Tx).
3 Sélectionnez la puissance de sortie requise.
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur.
Sélectionnez le milieu du bouton pour ouvrir un petit menu avec les options disponibles.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission


Sélection de la meilleure fréquence de fonctionnement
La fonction Frequency (Fréquence) est utilisée pour contrôler la fréquence centrale des transmissions acoustiques (pings). La fréquence centrale peut être changée de 70 à 90 kHz par palier de 1 kHz. Tous les types de bruit sont importants lorsque vous souhaitez trouver la meilleure fréquence de fonctionnement.
Contexte
Une fréquence plus basse vous offre une meilleure plage de détection car la perte d'atténuation est plus petite. Une fréquence plus élevée vous donne une meilleure résolution de plage. Une fréquence plus élevée vous donne également des faisceaux plus étroits et une image « plus nette ».
Le bruit provenant de sources internes et externes a un impact sur le choix de la fréquence de fonctionnement. Une fréquence spécifique peut être plus performante que les autres sur votre navire. Pour mesurer le niveau de bruit, observez la valeur présentée sur la page Noise (Bruit) de la boîte de dialogue BITE.
Nous vous recommandons de faire ce test deux fois. Tout d'abord, faites le test avec tous les autres systèmes hydroacoustiques (échosondeurs, ADCP, sonars) éteints. Deuxièmement, effectuez le test dans des conditions de fonctionnement normales. Cela vous permet de voir comment les autres systèmes hydroacoustiques affectent le fonctionnement du système CS90.
Procédure
1 Depuis le menu Main, cliquez sur Réglages d’utilisateur.
a Sélectionnez le système CS90 par défaut.
b Sélectionnez Activer le paramètre sélectionné.
c Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
2 Dans le menu Main (Principal), définissez la Range (Portée) sur 1000 m.
3 Ouvrir le menu Opération. Réglez TX Power (Puissance Tx) sur Off (Arrêt).
4 Ouvrez le menu Actif. Configurez Pulse Type (Type d'impulsion) sur CW Medium.
5 Ouvrez le menu Configuration.
6 Sélectionnez BITE pour ouvrir la boîte de dialogue.
a Choisissez Bruit pour ouvrir la page.
b Sélectionnez Start Noise Measurements (Démarrer les mesures du bruit).
c Dans le menu Active (Actif), modifiez le paramètre Frequency (Fréquence), tout en observant la valeur du bruit.
d Notez les fréquences avec des niveaux de bruit élevés et évitez de les utiliser.
Astuce
Les paramètres d'usine par défaut incluent la fréquence de fonctionnement. Si vous appliquez ces paramètres, n'oubliez pas d'effectuer les modifications appropriées par la suite.
Sujets connexes
Choix du mode de fonctionnement et des principaux paramètres de transmission


Contrôle des réglages de gain et de plage
Sujets
Régler le gain (sensibilité de l’écho)
Paramétrage du TVG (gain variable dans le temps)
Régler de la portée du sonar
Réglage de l'intensité des présentations d'écho
Changer l'inclinaison
Régler la position


Régler le gain (sensibilité de l’écho)
Certains échos sont faibles tandis que d'autres sont plus forts. Pour compenser cela, il est souvent nécessaire de régler la sensibilité du système CS90. Ce réglage est communément appelé gain.
Contexte
Vous pouvez comparer ce réglage de gain à l’aide de la commande de volume de votre poste radio. Plus la valeur du gain est élevée, plus l’écho s’affiche intensément. Les échos faibles sont plus facilement visibles. Toutefois, l’augmentation appliquée au bruit acoustique de la réception se verra représentée dans les présentations du dispositif CS90. Un niveau de gain trop élevé risque donc de « fausser » la présentation.
Comparer la fonction de gain à l’aide de la commande du volume de votre poste radio n’est pas précis. En réalité, le gain dans le dispositif CS90 est constant. La fonction Gain permet de régler la sensibilité. Ceci est assuré en contrôlant le niveau minimum de détection. Lorsque vous augmentez le niveau de gain (numéro plus élevé), vous réduisez le niveau minimum et augmentez ainsi la sensibilité.
L'intensité de l'écho (A) varie avec le temps. Le niveau minimum de détection (B) est réglé vers le haut ou vers le bas avec la fonction Gain. Augmenter le Gain en saisissant un numéro plus élevé pour réduire le niveau minimum, et accroître la sensibilité. Seuls les échos supérieurs au niveau minimum sont affichés dans l'échogramme (C).
Soyez attentif à ne pas confondre le réglage de Gain avec le réglage de GVT (gain variable dans le temps).
Astuce
Dans des conditions de fonctionnement normales, nous vous recommandons de maintenir le gain entre 15 et 30. Si vous devez régler le gain « à partir de zéro », désactivez AGC (Automatic Gain Control) et RCG (Reverberation Controlled Gain) pour voir l'effet immédiat des réglages de gain. Pendant que vous ajustez le gain, il peut être utile d'avoir une cible connue (par exemple une île) comme référence.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Tournez le commutateur rotatif correspondant pour effectuer le réglage.
Astuce
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position. Examinez les fonctionnalités fournies sur la page Operating Panel (Panneau de commande). Cette page se trouve dans la boîte de dialogue Installation.
En option:
3 Observez le menu Main (Principal).
4 Sélectionnez Gain.
5 Effectuez le réglage nécessaire.
6 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Contrôle des réglages de gain et de plage


Paramétrage du TVG (gain variable dans le temps)
Lorsqu'une impulsion acoustique est envoyée dans l'eau, elle perd graduellement son énergie. Plus la distance entre le transducteur et la ou les cibles est grande, plus la perte d'énergie est importante. Le TVG (gain variable dans le temps) compense la perte d'énergie acoustique due à l'écartement géométrique et à l'absorption.
Contexte
La compensation GVT (gain variable dans le temps) est conçue de manière à neutraliser les phénomènes naturels occasionnés par la perte de propagation et d’absorption. Avec le CS90, la compensation du GTV s'effectue par l’intermédiaire d'un logiciel de traitement des signaux numériques. La compensation GVT est exprimée par une courbe logarithmique. Chaque courbe a une pente différente créant une compensation de gain différente. Chaque courbe est définie par l'équation X log TVG. Le coefficient « X » est un nombre entier. Les valeurs types pour le « X » sont de 10 à 40.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
Le paramètre que vous choisissez ne sera valable que pour la vue active. La vue active est identifiée avec un cadre à la bordure plus épaisse.
2 Ouvrez le menu Actif.
3 Repérez le bouton GVT.
4 Sélectionnez [+] ou [-] pour choisir le paramètre requis.
Sujets connexes
Contrôle des réglages de gain et de plage


Régler de la portée du sonar
Certains échos sont proches, d'autres sont plus éloignés. Il est souvent nécessaire de régler le rayon de la zone de recherche. Sur le système CS90, on parle de portée.
Contexte
Le paramètre Range (Portée) définit à quelle distance vous souhaitez que le système CS90 détecte les échos. En d'autres termes, vous spécifiez la distance horizontale ou verticale entre le navire et le bord extérieur de la zone de recherche.
Note
La valeur de plage sélectionnée et affichée est par défaut uniquement utilisée par la vue active.
Même si vous pouvez choisir une grande valeur de portée, cela ne signifie pas pour autant que vous pouvez détecter vos cibles sur la même portée. La valeur de la portée détermine uniquement la portée affichée dans les vues. La détection de la cible exacte varie en fonction de l’environnement d’utilisation, tel que la température de l'eau, la salinité, les interférences et les niveaux dans la colonne d'eau.
La portée sélectionnée est divisée en distances identiques. Celles-ci sont représentées par des cercles en pointillés. Elles sont appelés anneaux de portée.
Astuce
Un anneau de portée réglable peut être ajouté aux vues Horizontal (Horizontale) et Vertical (Verticale). Cet anneau est appelé anneau de portée variable.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Tournez le commutateur rotatif correspondant pour effectuer le réglage.
Astuce
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position. Examinez les fonctionnalités fournies sur la page Operating Panel (Panneau de commande). Cette page se trouve dans la boîte de dialogue Installation.
En option:
3 Observez le menu Main (Principal).
4 Sélectionnez Range (Portée).
5 Effectuez le réglage nécessaire.
6 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Contrôle des réglages de gain et de plage


Réglage de l'intensité des présentations d'écho
L'effet de l'ajustement de votre Gain est minimisé si vous appliquez RCG (Reverberation Controlled Gain - Gain contrôlé par réverbération) et AGC (Automatic Gain Control - Contrôle automatique du gain). Votre Display Gain (Afficher gain) est appliqué vers la fin de la séquence de filtrage dans le système CS90. Cela signifie que vous pouvez utiliser Display Gain (Afficher gain), si vous n'êtes pas entièrement satisfait des résultats de la fonctionnalité de gain automatique.
Contexte
Votre Display Gain (Afficher gain) contrôle la « quantité » d'écho qui est affichée, en d'autres termes la « force » ou « l'intensité » de la présentation d'écho. La fonction augmente ou diminue ainsi la présentation des couleurs d'écho. Utilisez ce paramètre avec Gain pour régler la sensibilité du système CS90.
À toutes fins pratiques, l'ajustement de votre Display Gain (Afficher gain) a le même effet que l'ajustement de votre Gain. Ajustez votre Display Gain (Afficher gain), afin de voir les cibles sans trop de bruit et de réverbération. Le réglage choisi est une question de préférences personnelles.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Display gain (Afficher gain).
3 Adaptez le réglage en fonction de vos besoins.
Pour modifier le paramètre, déplacez le curseur de chaque côté du bouton. Sélectionnez le côté gauche du bouton pour diminuer la valeur. Sélectionnez le côté droit du bouton pour augmenter la valeur. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Sujets connexes
Contrôle des réglages de gain et de plage
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs


Changer l'inclinaison
Afin de détecter des poissons ou des bancs dans la colonne d'eau, vous devrez peut-être modifier l'angle des faisceaux sonar. Les faisceaux sonar peuvent être inclinés électroniquement de -10 à + 84 degrés.
Contexte
L'inclinaison actuelle est représentée par une ligne continue dans la vue Vertical (Verticale). Dans la vue Horizontal (Horizontale), les paramètres actuels pour la plage, le gain et l'inclinaison sont affichés dans le coin supérieur gauche de la vue.
À une inclinaison de 0°, le faisceau sonar est transmis parallèlement à la surface de la mer, tandis qu'une inclinaison de 84 degrés le dirigera vers le bas.
Le défi est de trouver une inclinaison qui empêche les échos de poissons d'être « enterrés » dans la réverbération et les échos de fond.
• Si vous utilisez une valeur d'inclinaison élevée (A), les poissons sont facilement masqués par les échos du fond. Un fort réglage RCG (Gain contrôlé par réverbération) supprimera les échos inférieurs. À mesure que la distance entre le fond et le poisson augmente, les échos des poissons deviennent plus clairs. Cependant, cela suppose que les échos des poissons sont considérablement plus forts que les échos du fond.
• Si vous utilisez une très petite inclinaison (C), vous n'êtes pas gêné par les échos inférieurs. Cependant, si la surface de la mer est en rafales, vous verrez des échos des vagues. Ces échos sont normalement plutôt faibles et ne bougent guère par rapport à votre navire.
• Au moyen d'un angle d'inclinaison moyen (B), vous pouvez ramasser des poissons ou des bancs dispersés, s'ils sont situés à une certaine distance au-dessus du fond. Le banc supérieur apparaît sur l'image du sonar avant l'écho du bas, tandis que le banc inférieur sera facilement masqué par les échos du bas. Encore une fois, vous pouvez activer la fonction RCG pour améliorer la lecture.
Astuce
Avec les différents faisceaux fournis par le système CS90, il peut être difficile de comprendre le concept. Comment ces faisceaux « se comportent-ils » dans l'eau ? Au moyen d'une présentation graphique, la boîte de dialogue Beam Visualization (Visualisation des faisceaux), tente de vous donner une meilleure compréhension de la façon dont les faisceaux acoustiques sont transmis dans l'eau. Ouvrez la boîte de dialogue Beam Visualization (Visualisation des faisceaux) dans le menu Setup (Configuration).
Procédure
1 Cliquez dans n'importe quelle vue pour l'activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Dans une vue Vertical (Verticale), cliquez sur la ligne d'inclinaison, maintenez le bouton de la souris enfoncé et faites glisser la ligne vers le haut ou vers le bas.
En option:
3 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
4 Sélectionnez Tilt (Inclinaison).
5 Effectuez le réglage nécessaire.
Sélectionnez l'un ou l'autre côté du bouton pour choisir une valeur. Maintenez le bouton de la souris enfoncé pour modifier la valeur plus rapidement.
Ou
Placez le curseur sur le bouton. Appuyez et maintenez le bouton gauche de la souris. Déplacez le curseur horizontalement sur le bouton. Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Ou
Sélectionnez le milieu du bouton pour l'ouvrir. Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
6 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Contrôle des réglages de gain et de plage


Régler la position
La vue Horizontal (Horizontale) dans la présentation du système CS90 couvre l'ensemble du secteur Omni Pour les autres vues, vous devez définir la direction horizontale du faisceau.
Contexte
Dans la vue Horizontal (Horizontale), la position actuelle est indiquée par une ligne continue pointant vers la position du navire. La zone couverte par le faisceau vertical est représentée par un triangle dans la vue Horizontal (Horizontale).
Note
Par défaut, le choix que vous réalisez n'est que pour la vue (active) actuellement choisie. La vue active est identifiée avec un cadre à la bordure plus épaisse.
Un nouvel objet suivi reçoit automatiquement un statut prioritaire. La priorité est identifiée par un « P ». Les paramètres de position et d'inclinaison sont automatiquement ajustés pour suivre les mouvements de la cible suivie. La ligne de relèvement est automatiquement verrouillée sur l'objet pour refléter son relèvement.
Procédure
1 Cliquez dans la vue que vous souhaitez activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Tournez le commutateur rotatif correspondant pour effectuer le réglage.
Astuce
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position. Examinez les fonctionnalités fournies sur la page Operating Panel (Panneau de commande). Cette page se trouve dans la boîte de dialogue Installation.
En option:
3 Dans la vue Horizontal (Horizontale), vous pouvez également sélectionner la ligne de position et la faire glisser latéralement.
En option:
4 Observez le menu Main (Principal).
5 Sélectionnez Bearing (Cap).
6 Effectuez le réglage nécessaire.
7 Ouvrez le bouton et sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues, dans le mode de présentation actuel.
Sujets connexes
Contrôle des réglages de gain et de plage


Utilisation des marqueurs et des caractéristiques de suivi
Sujets
Démarrer un suivi de position
Démarrer un suivi de cible
Placer un nouveau marqueur
Supprimer un marqueur
Mesurer la taille d'un banc par rapport à la senne coulissante
Utilisation d'aides visuelles pendant la phase de capture de la senne coulissante
Choix de l'engin de pêche utilisé
Modification des propriétés de l’engin de pêche en fonction de votre propre équipement


Démarrer un suivi de position
Un suivi de position permet au système CS90 de contrôler automatiquement l'inclinaison et la position, en fonction des mouvements de votre navire.
Contexte
La piste de position se verrouille sur une position définie par sa latitude, sa longitude et sa profondeur.
La position de la phrase est utilisée pour identifier un écho fixe dans la présentation su sytème CS90 sur lequel vous souhaitez agir. L'écho peut par exemple provenir d'un bas-fond, d'un récif ou d'un rocher. Vous devez décider quels échos doivent être classés comme positions et si vous devez commencer le suivi de position.
Les paramètres de relèvement et d'inclinaison sont automatiquement ajustés pour suivre les mouvements de votre navire. La ligne de relèvement est automatiquement verrouillée sur l'objet pour refléter son relèvement. Le marqueur est immobile. Si l'écho se déplace dans la présentation du système CS90, le marqueur ne suivra pas.
Astuce
Un nouvel objet suivi reçoit automatiquement un statut prioritaire. Les informations pertinentes sur l'objet prioritaire se trouvent dans le coin inférieur gauche de la vue. Si vous pensez que le texte est petit et difficile à lire, double-cliquez sur le champ de texte. Cela augmentera la taille du texte.
Procédure
1 Placez le curseur sur l'écho que vous souhaitez suivre.
2 Appuyez sur Position Track (Suivre position), sur le panneau de commande.
Résultat
Le marqueur est représenté par un petit triangle avec ou sans une courte étiquette d'identification. Une fois qu'un écho a été fourni avec un marqueur dans la présentation du système CS90, il est considéré comme un objet .
Note
Si vous modifiez manuellement les paramètres d'inclinaison ou de relèvement, le suivi de position est désactivé. Si vous créez un nouveau marqueur et donnez cette priorité, la piste de position est désactivée. Il en va de même si vous démarrez une nouvelle piste cible.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi


Démarrer un suivi de cible
En fonctionnement normal, certains échos sont nettement plus intéressants que d'autres. Dans de nombreuses situations, des échos spécifiques peuvent être considérés comme des cibles et il peut être utile de recevoir des informations continues sur l'emplacement, la vitesse et le cap de ces cibles. Pour configurer le système CS90 pour fournir ces informations, vous pouvez démarrer le suivi des cibles .
Contexte
Une piste cible permet au système CS90 de contrôler automatiquement l'inclinaison et la position, en fonction des mouvements de la cible choisie. Il se verrouille sur la cible définie par sa position, son cap et sa vitesse. La cible suivie est considérée comme un objet et est identifiée par un cercle et deux lignes. Les deux lignes reflètent la taille de la zone de suivi actuelle.
La cible de la phrase est utilisée pour identifier un écho fixe dans la présentation du système CS90 sur lequel vous souhaitez agir. L'écho peut provenir d'un élément matériel, peu profond, d'un récif ou d'une roche, ou de poissons, de bancs de poissons ou de mammifères. Dans la plupart des cas, la cible se déplace et change continuellement sa position par rapport à votre propre navire. Vous devez décider quels échos doivent être classés comme cibles et si vous devez commencer le suivi de cible.
Les paramètres de position et d'inclinaison sont automatiquement ajustés pour suivre les mouvements de la cible suivie. La ligne de relèvement est automatiquement verrouillée sur l'objet pour refléter son relèvement.
Note
Si vous modifiez manuellement les paramètres d'inclinaison ou de position, l'état de priorité est perdu. Le système CS90 tentera toujours de suivre la cible, mais les paramètres d'inclinaison et de position ne sont pas ajustés.
Un nouvel objet suivi reçoit automatiquement un statut prioritaire. La priorité est identifiée par un « P ». Un seul objet peut recevoir un statut prioritaire. Si vous commencez à suivre une nouvelle cible, la première cible perdra sa priorité. Il en va de même si vous donnez la priorité à un autre marqueur. Le suivi de la première cible ne s'arrêtera cependant pas et le marqueur de cible est toujours affiché.
Astuce
Les informations pertinentes sur l'objet suivi se trouvent dans le coin inférieur gauche de la vue. Si vous pensez que le texte est petit et difficile à lire, double-cliquez sur le champ de texte. Cela augmentera la taille du texte.
Procédure
1 Placez le curseur sur l'écho que vous souhaitez suivre.
2 Appuyez sur Position Track (Suivi de cible), sur le panneau de commande.
Ou
3 Placez le curseur sur l'écho que vous souhaitez suivre.
4 Cliquez avec le bouton droit pour ouvrir le menu contextuel.
5 Sélectionnez Initiate Track (Initier suivi).
Conditions ultérieures
Dans certaines circonstances, le suivi de cible peut ne pas suivre l'écho prévu. Cela peut par exemple se produire si la zone de suivi est trop grande. Vous pouvez lancer un suivi manuel en plaçant plusieurs marqueurs sur votre écho cible lorsqu'il se déplace dans la vue. Cet emplacement des marqueurs dans la vue vous montrera alors le chemin historique de la cible.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi


Placer un nouveau marqueur
Un ou plusieurs marqueurs peuvent être placés dans la vue pour identifier des échos spécifiques. Chaque marqueur est représenté par un petit triangle avec ou sans une courte étiquette d'identification.
Contexte
Chaque marqueur est positionné en fonction des deux axes connus dans la vue ainsi que de l'inclinaison et de la position du ping actuel.
Exemple
Lorsque vous manœuvrez près du littoral ou que vous travaillez autrement dans des eaux confinées, vous souhaiterez peut-être éviter les eaux peu profondes et les récifs. Pour garder un suivi des endroits potentiellement dangereux, vous placez des marqueurs dessus.
Le marqueur est immobile. Il a une portée, une position et une profondeur spécifiés liées à votre propre navire. Si l'écho se déplace dans la présentation du système CS90, le marqueur ne suivra pas.
Procédure
1 Placez le curseur sur l'écho dans la présente du système CS90.
2 Appuyez sur Marker (Marqueur), sur le panneau de commande.
Résultat
Une fois qu'un écho a été fourni avec un marqueur dans la présentation du système CS90, il est considéré comme un objet . Le menu Objects (Objets) fournit une liste de tous les objets actuels. Cela inclut tous les types d'objets, y compris ceux classés comme cibles.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi


Supprimer un marqueur
Il existe deux façons de supprimer un marqueur.Vous pouvez utiliser le menu contextuel ou sélectionner Delete (Supprimer), dans le menu Objects (Objets).
Contexte
Vous pouvez supprimer un marqueur unique, ou plusieurs marqueurs simultanément, en sélectionnant Delete (Supprimer) dans le menu Objects (Objets). Si vous utilisez Delete Marker (Supprimer marqueur) dans le menu contextuel, vous ne pouvez supprimer qu'un seul marqueur à la fois.
Procédure
1 Ouvrez le menu Objects (Objets).
2 Dans la liste des objets, cochez la case du ou des objets que vous souhaitez supprimer.
Sélectionnez Select All (Sélectionner tout) pour sélectionner tous les marqueurs de la liste.
3 Sélectionnez Delete (Effacer).
Ou
4 Placez le curseur sur le marqueur que vous souhaitez éliminer.
5 Cliquez avec le bouton droit pour ouvrir le menu contextuel.
6 Sélectionnez Delete Marker (Supprimer marqueur).
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi


Mesurer la taille d'un banc par rapport à la senne coulissante
L'estimation de la taille d'un banc peut parfois être difficile. Un marqueur de cercle unique peut être placé dans la présentation du système CS90. Le cercle est dessiné avec le même diamètre que votre senne coulissante. Au moyen du cercle, vous pouvez voir la taille du banc, par rapport à votre senne coulissante.
Conditions préalables
Pour fournir une présentation visuelle précise, le système CS90 doit connaître la taille de votre engin.
La fonction Fishing Gear (Engin de pêche) vous permet de définir la taille de votre chalut ou senne. Cette fonction s'ouvre à partir du menu Configuration.
Contexte
Vous ne pouvez ajouter qu'un seul marqueur de cercle à la présentation du système CS90.
Procédure
1 Positionnez le curseur à l'endroit où vous souhaitez placer le marqueur de cercle.
2 Appuyez sur Circle Marker (Marqueur de cercle) sur le panneau de commande.
Ou
Cliquez avec le bouton droit et sélectionnez Place Circle Marker (Placer marqueur de cercle), dans le menu contextuel.
La taille et l'emplacement du marqueur sont définis par les choix que vous avez faits avec la fonction Fishing Gear (Engin de pêche).
Conditions ultérieures
Pour supprimer le marqueur de cercle, appuyez sur Circle Marker (Marqueur de cercle), sur le panneau de commande ou cliquez avec le bouton droit pour sélectionner Remove Circle Marker (Supprimer marqueur de cercle), dans le menu contextuel.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi


Utilisation d'aides visuelles pendant la phase de capture de la senne coulissante
Le symbole Engin est fourni comme un outil pour vous aider à planifier et à tirer sur la senne coulissante. Le symbole est destiné à être utilisé dans une séquence structurée qui commence lorsque vous prévoyez de tirer sur la senne coulissante.
Conditions préalables
Pour fournir une présentation visuelle précise, le système CS90 doit connaître la taille de votre engin.
La fonction Fishing Gear (Engin de pêche) vous permet de définir la taille de votre chalut ou senne. Cette fonction s'ouvre à partir du menu Configuration.
Contexte
Utilisez les informations de la vue Catch (Capture) pour suivre la progression de l'opération de senne coulissante. Si vous avez connecté un système de surveillance des captures compatible à votre CS90, les informations de ces capteurs sont affichées dans la vue des Catch (Capture).
Procédure
1 Au bas de la présentation du système CS90, sélectionnez un mode de présentation approprié et activez la vue Catch (Capture).
2 Pour démarrer le processus : Appuyez sur Gear (Engin), sur le panneau de commande.
Ou
Cliquez avec le bouton droit et sélectionnez Show Gear Symbol (Afficher symbole engin), dans le menu contextuel.
Cela place un marqueur de cercle, dans la vue. La taille et l'emplacement du marqueur sont définis par les choix que vous avez faits avec la fonction Fishing Gear (Engin de pêche). Jusqu'à ce que vous continuiez, le marqueur suit les mouvements du navire en gardant sa position relative par rapport à la proue. Cela vous permet de positionner votre navire dans le meilleur emplacement possible avant de tirer sur la senne coulissante.
3 Lorsque vous tirez sur le filet : Appuyez sur Gear (Engin), sur le panneau de commande.
Ou
Cliquez avec le bouton droit et sélectionnez Show Gear Symbol (Afficher symbole engin), dans le menu contextuel.
Un marqueur rectangulaire est placé dans la vue et marque la position où la senne coulissante a été abattue. Le marqueur circulaire est déconnecté des mouvements du navire et sert de guide pour vos manœuvres. La ligne d'historique montre les mouvements de votre navire. Puisque le système CS90 connaît la longueur de votre filet, il place un deuxième marqueur sur cette ligne, lorsque la moitié de la longueur a été utilisée. Lorsque le filet entier a été utilisé, un troisième marqueur rectangulaire s'affiche.
La barre de progression en haut de la vue Catch (Capture) vous montre la quantité de filet qui a été dépensée. La séquence commence lorsque vous tirez sur le filet. La profondeur estimée de la senne coulissante est indiquée sous la barre de progression. La profondeur est calculée à partir du taux d'immersion que vous avez défini pour l'engin de pêche.
• Les lignes pointillées horizontales indiquent les intervalles de profondeur.
• Les informations pertinentes sur un objet prioritaire se trouvent dans le coin inférieur gauche de la vue.
Une ligne de X dans les vues verticales montre le bas de la senne coulissante. La profondeur est définie pour l'engin de pêche que vous avez choisi.
4 Une fois le processus finalisé : Appuyez sur Gear (Engin), sur le panneau de commande.
Ou
Cliquez avec le bouton droit et sélectionnez Remove Gear Symbol (Supprimer symbole Engin), dans le menu contextuel pour supprimer les marqueurs de la vue.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi
Choix de l'engin de pêche utilisé
Modification des propriétés de l’engin de pêche en fonction de votre propre équipement


Choix de l'engin de pêche utilisé
En définissant le type d'engin de pêche que vous utilisez, le système CS90 peut fournir des présentations visuelles plus précises. La fonction Fishing Gear (Engin de pêche) vous permet de définir la taille de votre chalut ou senne.
Conditions préalables
Utilisez la boîte de dialogue Fishing Gear Setup (Configuration de l'engin de pêche) de l'engin de pêche pour modifier les propriétés de l'engin de pêche en fonction de votre propre équipement.
Contexte
Les propriétés précises des engins de pêche sont importantes pour les fonctionnalités suivantes :
• Marqueur de cercle
• Symbole Engin
• Vue Catch (Capture)
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez Fishing Gear (Engin de pêche).
3 Sélectionnez une option dans la liste fournie.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi
Utilisation d'aides visuelles pendant la phase de capture de la senne coulissante
Modification des propriétés de l’engin de pêche en fonction de votre propre équipement


Modification des propriétés de l’engin de pêche en fonction de votre propre équipement
Utilisez la boîte de dialogue Fishing Gear Setup (Configuration de l'engin de pêche) de l'engin de pêche pour modifier les propriétés de l'engin de pêche en fonction de votre propre équipement.
Contexte
Les propriétés précises des engins de pêche sont importantes pour les fonctionnalités suivantes :
• Marqueur de cercle
• Symbole Engin
• Vue Catch (Capture)
Procédure
1 Ouvrez le menu Configuration.
2 Sous Fishing Gear (Engin de pêche), sélectionnez Fishing Gear Setup (Configuration de l’engin de pêche) pour ouvrir la boîte de dialogue.
3 Si l'engin correspondant n'est pas répertorié, sélectionnez Add Fishing Gear (Ajouter engin de pêche).
a Dans la boîte de dialogue Add Fishing Gear (Ajouter un engin de pêche), sélectionnez le type d'engin et son nom.
b Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
4 Dans la liste des engins de pêche disponibles, sélectionnez l'engin que vous souhaitez configurer.
5 Pour l'engin sélectionné, sélectionnez une valeur de profondeur.
La valeur de profondeur définit la profondeur à laquelle l'engin s'enfonce lorsqu'il est complètement déployé.
6 Sélectionnez la longueur de l'engin de pêche.
7 Configurez le côté de lancement sous Bâbord ou Tribord.
8 Réglez le taux d’immersion.
Le taux d’immersion définit la vitesse à laquelle l'engin va s'enfoncer.
9 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Sujets connexes
Utilisation des marqueurs et des caractéristiques de suivi
Utilisation d'aides visuelles pendant la phase de capture de la senne coulissante


Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs
Sujets
À propos de la séquence de filtrage du récepteur dans le système CS90
Réduction du bruit et de la réverbération avec la fonction AGC (Automatic Gain Control)
Réduction des interférences et du bruit d'hélice avec le filtre de bruit
Réduction de la réverbération du fond et de la surface avec la fonction RCG (Reverberation Controlled Gain)
Réduction du bruit et des faux échos avec le filtre Ping-Ping
Réglage de l'intensité des présentations d'écho


À propos de la séquence de filtrage du récepteur dans le système CS90
Les filtres du système CS90 sont implémentés en « série ». Toute modification d'un paramètre de filtre peut donc avoir un effet sur les filtres suivants.
A Filtre inférieur
B Filtre de bruit (1)
C Gain & TVG (Gain variable dans le temps)
D Filtre de bruit (2)
E AGC (Commande automatique de gain)
F RCG (Gain contrôlé par réverbération)
G Afficher gain
H Filtre Ping-Ping
Notez que Gain , TVG (Time Varied Gain) et Display Gain (Afficher gain) ne sont pas des filtres, mais sont inclus uniquement pour illustrer le « chemin du signal » complet.
Sujets connexes
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs
Réduction du bruit et de la réverbération avec la fonction AGC (Automatic Gain Control)
Réduction des interférences et du bruit d'hélice avec le filtre de bruit
Réduction de la réverbération du fond et de la surface avec la fonction RCG (Reverberation Controlled Gain)
Réduction du bruit et des faux échos avec le filtre Ping-Ping
Réglage de l'intensité des présentations d'écho


Réduction du bruit et de la réverbération avec la fonction AGC (Automatic Gain Control)
Identifier les échos des poissons et des bancs peut souvent être difficile lorsqu'ils sont cachés par le bruit et la réverbération. Lorsque les conditions du sonar sont médiocres, un réglage efficace des filtres dans le système CS90 peut être nécessaire pour obtenir un résultat satisfaisant. Le contrôle automatique de gain (AGC) est l'un des outils fournis par le système CS90 pour supprimer le bruit et la réverbération de la présentation de l'écho.
Contexte
La fonction AGC (Contrôle Automatique du Gain) exécute une analyse automatique de la force de l'écho. Sur la base de cette analyse, le système CS90 maintient une plage dynamique appropriée basée sur toutes les valeurs d'écho actuelles. Cela se fait en réduisant automatiquement le gain si vous avez de la réverbération et du bruit, ou en augmentant le gain, si les conditions acoustiques le permettent.
Astuce
La façon la plus pratique d'utiliser l'AGC (Automatic Gain Control) est de le désactiver d'abord. Ajustez la présentation de l'écho, à l'aide de la fonctionnalité de gain normal jusqu'à obtenir le meilleur résultat possible, puis activez l'AGC.
L'AGC fonctionne mieux avec un fond uniforme (conditions de bruit homogènes) et des cibles prononcées. Avec des conditions environnementales uniformes, vous pouvez bénéficier d'une forte compensation. Cependant, si vous voyez des poissons épars, réduisez le contrôle automatique du gain et essayez plutôt d'ajouter un gain normal.
Si vous travaillez à proximité d'autres navires, le bruit de leurs hélices peut être mal interprété comme un écho. Cela réduira également la visibilité des autres échos. La même situation s'applique si les conditions de fond placent votre navire avec une profondeur décroissante d'un côté du navire et vos cibles de l'autre côté. Réduisez le contrôle automatique du gain.
Si vous avez un grand banc situé à proximité de votre navire (généralement à moins de 150 mètres), le banc vous donne un fort écho. L'AGC peut mal interpréter l'écho du banc comme du bruit. Réduisez ou désactivez le contrôle automatique du gain.
Les filtres du système CS90 sont implémentés en « série ». Les compensations de gain sont faites avant l'AGC. Pour cette raison, votre réglage de gain actuel aura toujours un effet sur le contrôle automatique du gain.
Procédure
1 Cliquez dans n'importe quelle vue pour l'activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse.
2 Ouvrez le menu Actif.
3 Sélectionner AGC (Contrôle automatique du gain).
4 Sélectionnez une valeur parmi les options fournies.
Par défaut, le choix que vous réalisez n'est que pour la vue (active) actuellement choisie.
Sélectionnez le milieu du bouton pour ouvrir un petit menu avec les options disponibles. Sélectionnez le côté gauche du bouton pour sélectionner un choix de menu « plus bas ». Sélectionnez le côté droit du bouton pour sélectionner un choix de menu « plus élevé ».
Sujets connexes
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs


Réduction des interférences et du bruit d'hélice avec le filtre de bruit
À moins que vous synchronisiez les transmissions de vos autres systèmes hydroacoustiques, vous pourriez avoir un problème d'interférence. Même lorsque la synchronisation est activée, le bruit des autres navires à proximité peut provoquer du bruit.
Contexte
Le filtre de bruit est utilisé pour minimiser les interférences d'autres systèmes acoustiques (sonars et échosondeurs) sur votre propre navire et/ou sur d'autres navires. Le filtre supprime également le bruit de vos hélices et d'autres sources de bruit similaires. Votre Noise Filter (Filtre de bruit) est très efficace si vous êtes gêné par de forts bruits ou des interférences, en particulier, de votre propre navire, ou même d'autres navires opérant près de chez vous.
Astuce
Utilisez un filtrage faible - ou désactivez le filtre - si vous avez de forts échos sur de courtes plages. Le filtre peut alors être trop puissant et fausser la présentation de l'écho.
Les filtres du système CS90 sont implémentés en « série ». Le filtre de bruit se fait en deux étapes, au début du processus de réception.
Procédure
1 Cliquez dans n'importe quelle vue pour l'activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse.
2 Ouvrez le menu Actif.
3 Sélectionnez Noise Filter (Filtre de bruit).
4 Sélectionnez une valeur parmi les options fournies.
Par défaut, le choix que vous réalisez n'est que pour la vue (active) actuellement choisie.
Sujets connexes
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs


Réduction de la réverbération du fond et de la surface avec la fonction RCG (Reverberation Controlled Gain)
Lorsque vous transmettez une impulsion acoustique dans l'eau pour rechercher une cible, les échos sont également renvoyés par tout autre objet du faisceau. L'énergie réfléchie par ces objets « indésirables » est appelée réverbération . La réverbération est souvent un facteur limitant, surtout si vous recherchez des cibles plus petites.
Contexte
La fonction RCG (Reverberation Controlled Gain) commande le fonctionnement du récepteur. L'algorithme traite chacun des faisceaux du récepteur séparément. Le filtre réduit les échos indésirables du fond et de la surface de la mer. Cela améliore la visibilité des bancs.
Note
Les paramètres numériques n'expriment pas une force de filtre croissante. Ils représentent des paramètres spécifiques utilisant différents algorithmes.
Les algorithmes du filtre peuvent interpréter les poissons épars comme une réverbération. Utilisez soigneusement le gain contrôlé par réverbération si vous souhaitez détecter des poissons épars.
Astuce
Nous recommandons que le gain contrôlé par réverbération soit actif tout le temps, mais soyez prudent dans la présentation verticale.Le filtre fonctionne mieux sur les petits bancs. Ce guide approximatif des paramètres peut être utilisé comme point de départ pour ses propres expériences.
1 Utilisation pour bancs.
2 Utilisation pour les bancs, à densité plus élevée.
3 Utilisation pour les bancs proches du fond. Ce paramètre réduira également les échos inférieurs.
4 À utiliser pour les poissons dispersés.
5 À utiliser pour les poissons dispersés. Ce paramètre utilise un algorithme légèrement différent de celui des autres paramètres de poissons dispersés.
6 Utilisation pour bancs. Ce paramètre utilise un algorithme légèrement différent de celui des autres paramètres de banc.
7 Utilisation pour bancs. Ce paramètre utilise un algorithme légèrement différent de celui des autres paramètres de banc.
8 À utiliser pour les poissons dispersés. Ce paramètre utilise un algorithme légèrement différent de celui des autres paramètres de poissons dispersés.
9 À utiliser pour les poissons dispersés. Ce paramètre utilise un algorithme légèrement différent de celui des autres paramètres de poissons dispersés.
Les filtres du système CS90 sont implémentés en « série ». Le réglage de gain contrôlé par réverbération est réalisé à la fin de la séquence, donc toute modification des filtres précédents peut avoir un effet sur son fonctionnement.
Procédure
1 Cliquez dans n'importe quelle vue pour l'activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse. Sauf si vous utilisez la fonction Apply to all (Appliquer à tous), toutes les modifications que vous apportez ne seront appliquées qu'à cette vue.
2 Ouvrez le menu Actif.
3 Sélectionnez RCG (Reverberation Controlled Gain - Gain contrôlé par réverbération).
4 Sélectionnez une valeur parmi les options fournies.
Par défaut, le choix que vous réalisez n'est que pour la vue (active) actuellement choisie.
Sujets connexes
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs


Réduction du bruit et des faux échos avec le filtre Ping-Ping
Le Ping-Ping Filter (Filtre Ping-Ping) analyse les informations historiques des pings consécutifs précédents afin de supprimer le bruit indésirable et les faux échos de la présentation du système CS90.
Contexte
Les options de filtrage suivantes sont disponibles.
• Off: Sélectionnez Off pour désactiver le filtre. L’historique des transmissions précédentes (« pings ») n’est pas utilisé pour supprimer le bruit et les échos indésirables.
• Faible: Sélectionnez Faible pour permettre au filtre de comparer les échos des deux derniers pings. Pour que l'écho actuel soit affiché, il doit être présent dans ces deux pings.
• Moyen: Choisissez Moyen pour comparer les échos des quatre derniers pings. Pour que l'écho actuel soit affiché, il doit être présent dans tous ces pings.
• Fort: Sélectionnez Fort pour permettre au filtre de comparer les échos des huit derniers pings. Pour que l'écho actuel soit affiché, il doit être présent dans tous ces huit pings.
Les filtres du système CS90 sont implémentés en « série ». Votre Ping-Ping Filter (Filtre Ping-Ping) est le dernier filtre de la séquence, donc toute modification des autres filtres peut avoir un effet sur son fonctionnement.
Procédure
1 Cliquez dans n'importe quelle vue pour l'activer.
La vue active est identifiée avec un cadre à la bordure plus épaisse.
2 Ouvrez le menu Actif.
3 Sélectionnez Ping-Ping Filter (Filtre Ping-Ping).
4 Sélectionnez le réglage requis.
Par défaut, le choix que vous réalisez n'est que pour la vue (active) actuellement choisie.
Sujets connexes
Améliorer la reconnaissance des poissons et des bancs à l'aide de filtres récepteurs


Enregistrement et reproduction des données d'écho
Sujets
Définition des configurations de dossiers et fichiers pour l’enregistrement de données
Enregistrement des données d’écho
Sélection du mode Replay (Relecture)
Choix du ou des fichier(s) de données d’écho à lire
Accès aux fichiers de données d’echo pour les supprimer, les déplacer ou les copier


Définition des configurations de dossiers et fichiers pour l’enregistrement de données
Une fonction utile du système CS90 est sa capacité à enregistrer des données d'écho. Vous pouvez enregistrer les données sur le disque dur de votre Unité de traitement ou sur un périphérique de stockage externe. Pour récupérer les fichiers de données, vous devez savoir où ils se trouvent et quels noms de fichiers ont été utilisés. Les fichiers de données peuvent être lus sur le système CS90. Les fichiers de données peuvent être éliminés, copiés ou déplacés vers un autre périphérique de stockage. Vous pouvez conserver les fichiers enregistrés pour référence future ou à des fins de formation.
Contexte
Avant de commencer l'enregistrement, assurez-vous d'avoir défini où vous souhaitez stocker les fichiers de données. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au Unité de traitement.
Astuce
Sauf si vous avez vraiment besoin d'enregistrer des données à des fins de lecture et/ ou d'entraînement, vous devez utiliser cette fonction avec précaution. Les fichiers de données rempliront très vite le disque dur !
File Setup (Configuration du fichier) contrôle comment et où les fichiers enregistrés sont sauvegardés sur le disque dur de votre Unité de traitement ou sur un périphérique de stockage externe. En ajoutant un préfixe aux noms de fichiers, vous pouvez identifier les fichiers que vous avez enregistrés au cours d'une mission ou d'une enquête spécifique. Vous pouvez également définir une taille maximale des fichiers.
Note
Les fichiers de données deviendront normalement très volumineux. Si vous souhaitez enregistrer de grandes quantités de données du système CS90, assurez-vous que vous disposez de suffisamment d'espace sur votre disque dur. Le système CS90 n'est pas fourni avec une capacité de disque illimitée. Nous vous recommandons d'enregistrer les fichiers de données sur un périphérique de stockage externe.
Si la taille du fichier actuel devient trop grande pendant l'enregistrement, sélectionnez Split File (Fractionner le fichier) sur le bouton Record (Enregistrer). Cela fermera le fichier actuel, puis poursuivra automatiquement l'enregistrement dans un nouveau fichier.
Procédure
1 Ouvrir le menu Opération.
2 Repérez le bouton Enregistrer.
3 Sélectionnez le milieu du bouton pour ouvrir et voir les options disponibles.
4 Sélectionnez File Setup (Configuration de fichiers) pour ouvrir la boîte de dialogue.
5 Sélectionnez les réglages requis.
6 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Sujets connexes
Enregistrement et reproduction des données d'écho
Enregistrement des données d’écho


Enregistrement des données d’écho
La fonction d'enregistrement des données fournie par le système CS90 pour enregistrer des données d'écho. Les fichiers de données peuvent être copiés ou déplacés vers un périphérique de stockage externe. Vous pouvez conserver les fichiers enregistrés pour référence future ou à des fins de formation. L'enregistrement est contrôlé par la fonction Record (Enregistrer).
Conditions préalables
Avant de commencer l'enregistrement des données, assurez-vous d'avoir défini l'emplacement de stockage des fichiers. Pour définir les disques et dossiers à utiliser pour enregistrer les fichiers de données, sélectionnez Configuration des fichiers. Si vous souhaitez sauvegarder vos données enregistrées sur un disque dur externe, assurez-vous qu'il est connecté au Unité de traitement.
Astuce
Vous êtes autorisé à définir la taille de fichier maximale pour chaque fichier enregistré.
Contexte
Sauf si vous avez vraiment besoin d'enregistrer des données à des fins de lecture et/ ou d'entraînement, vous devez utiliser cette fonction avec précaution. Les fichiers de données rempliront très vite le disque dur !
Note
Les fichiers de données deviendront normalement très volumineux. Si vous souhaitez enregistrer de grandes quantités de données du système CS90, assurez-vous que vous disposez de suffisamment d'espace sur votre disque dur. Le système CS90 n'est pas fourni avec une capacité de disque illimitée. Nous vous recommandons d'enregistrer les fichiers de données sur un périphérique de stockage externe.
Procédure
1 Ouvrir le menu Opération.
2 Pour lancer l'enregistrement des données, ouvrez le bouton Enregistrer, puis sélectionnez On.
Ou
Pour démarrer l'enregistrement, cliquez sur le cercle rouge sur le côté droit du bouton.
L’indicateur Enregistrer dans la barre supérieure change de couleur pour informer que l’enregistrement est en cours.
3 Pour arrêter l’enregistrement, ouvrez le bouton Enregistrer, puis sélectionnez Off.
Vous pouvez également sélectionner le rectangle noir sur le côté gauche du bouton pour arrêter l'enregistrement.
Sujets connexes
Enregistrement et reproduction des données d'écho


Choix du ou des fichier(s) de données d’écho à lire
À chaque enregistrement de données d’écho, les informations sont sauvegardées sur le disque dur du dispositif Unité de traitement. Selon vos paramètres initiaux, les fichiers peuvent également être conservés sur un disque dur USB ou un disque réseau partagé. Les fichiers de données peuvent être récupérés et lus sur le dispositif CS90.
Contexte
Toute la lecture est contrôlée par la barre de relecture.
A Arrêter: Sélectionnez ce bouton pour arrêter la lecture.
B Lire/ Pause: Sélectionnez ce bouton pour démarrer la lecture ou pour l'interrompre.
C Vitesse de relecture: Sélectionnez ce curseur et déplacez-le sur le côté pour régler la vitesse de relecture.
D Relire fichier: Le bouton vous montre quel fichier vous lisez Sélectionnez le bouton pour ouvrir la boîte de dialogue Replay File (Relire fichier).
E Progression de la lecture: Cette barre vous montre la progression de la séquence de relecture. Si vous avez choisi de redémarrer le(s) fichier(s) de relecture automatiquement (en boucle), l'indicateur vert démarre à gauche à chaque redémarrage du fichier.
Procédure
1 Ouvrir le menu Opération.
2 Cliquez sur Opération pour consulter les choix possibles.
3 Cliquez sur Relire Fichier pour ouvrir la boîte de dialogue.
La boîte de dialogue Relire fichier vous permet de choisir le(s) fichier(s) à lire. Au cours de l’enregistrement, les noms de fichiers sont automatiquement générés, et chaque fichier est clairement identifié avec la date et l’heure.
4 Sélectionnez Ajouter pour choisir un fichier de relecture.
Une boîte de dialogue du système d'exploitation standard permet de localiser et de sélectionner les fichiers que vous souhaitez utiliser.
5 Si vous souhaitez lire les fichiers sélectionnés en boucle « sans fin », sélectionnez Boucle.
6 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
7 Réglez Opération sur Relecture.
La barre de relecture s’ouvre automatiquement. Elle est placée directement sous la barre supérieure en haut de la présentation du CS90.
Sujets connexes
Enregistrement et reproduction des données d'écho


Accès aux fichiers de données d’echo pour les supprimer, les déplacer ou les copier
La fonction d'enregistrement des données fournie par le système CS90 pour enregistrer des données d'écho. Vous pouvez enregistrer les données sur le disque dur de votre Unité de traitement ou sur un périphérique de stockage externe.
Conditions préalables
Il est supposé que vous êtes familier avec les utilitaires du système d'exploitation Microsoft® pour la gestion des fichiers.
Vous avez besoin d'un périphérique de stockage de données. Il s'agit généralement d'une clé USB de grande capacité ou d'un petit disque dur portable. Vous pouvez également connecter l’Unité de traitement à un réseau et copier les fichiers sur un serveur.
Procédure
1 Connectez un périphérique de stockage approprié a votre Unité de traitement.
2 Sélectionnez Minimize (Réduire), sur le côté droit de la barre supérieure.
3 Depuis le bouton Start (Démarrer) de Windows®, cliquez avec le bouton droit pour ouvrir Windows Explorer.
4 Dans l'utilitaire du gestionnaire de fichiers, recherchez le dossier que vous avez défini dans la boîte de dialogue File Setup (Configuration du fichier).
5 Utilisez les fonctionnalités fournies par le système d'exploitation pour supprimer les fichiers, les copier ou les déplacer vers le périphérique de stockage.
6 Fermez l’utilitaire de gestion de fichiers.
7 Déconnectez le périphérique de stockage.
8 Reprenez le fonctionnement normal.
Sujets connexes
Enregistrement et reproduction des données d'écho
Définition des configurations de dossiers et fichiers pour l’enregistrement de données


Configuration des modes de présentation et des vues
Sujets
Déplacement d’une vue vers un autre écran
Réorganisation de la disposition de la présentation de votre CS90
Restauration des emplacements et des tailles des vues


Déplacement d’une vue vers un autre écran
Chaque mode de fonctionnement est présenté avec un ensemble de vues. Celles-ci sont placées à des endroits différents et de tailles différentes. Dans l’hypothèse où vous disposeriez de plusieurs écrans connectés à votre Unité de traitement vous pouvez aussi transférer les vues sélectionnées à un autre écran. Au moyen de la fonction Ancrer vues vous pouvez déplacer et redimensionner les vues de la présentation du dispositif CS90.
Contexte
L'emplacement physique et la taille de chaque vue peuvent être changés indépendamment. Le contenu d'une vue dont la taille a été modifiée sera automatiquement ajusté afin d’exploiter pleinement l'espace disponible.
Procédure
1 Ouvrir le menu Affichage.
2 Réglez Ancrage des vues sur On.
3 Cliquez sur la barre de titre de la vue que vous aimeriez déplacer.
Le cadre de la vue que vous avez choisie change de couleur pour indiquer qu'elle a été sélectionnée.
4 Appuyez sur le bouton de la souris et maintenez-le enfoncé pour faire glisser la vue sélectionnée vers un autre écran.
Conditions ultérieures
Pour replacer une vue sur l'affichage principal, sélectionnez-la et faites-la glisser. Placez la vue parmi les autres vues comme indiqué par les positions d'amarrage.
Sujets connexes
Configuration des modes de présentation et des vues
Réorganisation de la disposition de la présentation de votre CS90
Restauration des emplacements et des tailles des vues


Réorganisation de la disposition de la présentation de votre CS90
Chaque mode de fonctionnement est présenté avec un ensemble de vues. Celles-ci sont placées à des endroits différents et de tailles différentes. Au moyen de la fonction Ancrer vues vous pouvez déplacer et redimensionner les vues de la présentation du dispositif CS90.
Contexte
L'emplacement physique et la taille de chaque vue peuvent être changés indépendamment. Le contenu d'une vue dont la taille a été modifiée sera automatiquement ajusté afin d’exploiter pleinement l'espace disponible.
Procédure
1 Nous vous invitons à enregistrer avant toute chose vos paramètres utilisateur actuels.
Lorsqu'une réorganisation complète des positions et des tailles des vues est terminée, vous pouvez restaurer la présentation de votre CS90 telle qu'elle était avant de la modifier. Pour cela, il vous faut utiliser la boîte de dialogue Réglages d’utilisateur. Nous vous recommandons de sauvegarder les paramètres utilisateur actuels avant d’activer la fonction Ancrer vues.
a Observez le menu Main (Principal).
b Sélectionnez Réglages d’utilisateur.
c Sélectionnez Enregistrer le paramètre actuel.
d Saisissez un nom pour le réglage utilisateur.
e Sélectionnez OK pour enregistrer le nom choisi.
f Cliquez sur OK pour fermer la boîte de dialogue.
2 Ouvrir le menu Affichage.
3 Réglez Ancrage des vues sur On.
4 Cliquez sur la barre de titre de la vue que vous aimeriez déplacer.
Le cadre de la vue que vous avez choisie change de couleur pour indiquer qu'elle a été sélectionnée.
5 Appuyez sur le bouton de la souris et maintenez-le afin de faire glisser et déplacer la vue sélectionnée vers une autre position dans la présentation de votre CS90.
Les positions d'amarrage vous indiquent où glisser-déplacer la vue choisie. N'importe quelle vue peut être sélectionnée, puis replacée suivant les positions d'amarrage.
Sujets connexes
Configuration des modes de présentation et des vues
Déplacement d’une vue vers un autre écran
Restauration des emplacements et des tailles des vues


Restauration des emplacements et des tailles des vues
Si vous avez utilisé Docking Views (Ancrer vues) pour réorganiser la position et la taille de vos vues, vous devez utiliser User Settings (Paramètres utilisateur) pour restaurer toutes les vues à leurs positions par défaut.
Contexte
Au moyen de la fonction Ancrer vues vous pouvez déplacer et redimensionner les vues de la présentation du dispositif CS90. Lorsqu'une réorganisation complète des positions et des tailles des vues est terminée, vous pouvez restaurer la présentation de votre CS90 telle qu'elle était avant de la modifier.
Procédure
1 Depuis le menu Main, cliquez sur Réglages d’utilisateur.
2 Sélectionnez les paramètres par défaut.
Note
Ces paramètres sont les valeurs par défaut fournies avec le Simrad CS90. Tous les paramètres actuels sont perdus lorsque les paramètres d'usine par défaut sont appliqués. Il n'y a pas de « défaire ».
3 Sélectionnez Activer le paramètre sélectionné.
Résultat
Toutes les vues ont été replacées à leur position et taille initiale.
Sujets connexes
Configuration des modes de présentation et des vues
Déplacement d’une vue vers un autre écran
Réorganisation de la disposition de la présentation de votre CS90


Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle
Sujets
Sélection menu Langue
Système Masquer le menu
Situer le menu sur le côté gauche de la présentation du système CS90
Sélection des informations à afficher dans la barre supérieure
Activer Temps Universel Coordonné (UTC) de la barre inférieure
Sélection des info-bulles à afficher dans l'interface utilisateur
Réglez l’intensité du rétroéclairage, sur le panneau de commande
Réduction de la lumière projetée par la présentation de l'écran
Augmentation de la visibilité des volets d'informations
Modification de la palette de couleurs (« skin ») utilisée dans les présentations du CS90
Choix des couleurs utilisées pour la présentation des échos
Sélection des unités de mesure
Configuration des paramètres environnementaux
Configuration des limites d'alarme pour la protection du système
Définir la position centrale du transducteur


Sélection menu Langue
Vous préférez peut-être utiliser le CS90 avec une interface utilisateur dans votre propre langue. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du CS90.
Contexte
À quelques exceptions près, la langue choisie sera également utilisée pour tous les autres textes du système CS90. Le système CS90 peut ne pas être disponible pour la langue de votre choix. Si votre langue n'est pas compatible, l'aide en anglais est fournie.
Procédure
1 Ouvrez le menu Configuration.
2 Cliquez sur le milieu du bouton Langue pour ouvrir la liste des options disponibles.
3 Sélectionnez la langue que vous souhaitez utiliser.
Résultat
Tous les textes de l'interface utilisateur sont modifiés dans la langue sélectionnée.
L'aide en ligne contextuelle peut également être disponible dans votre langue. Pour changer la langue dans l'aide en ligne, vous devrez peut-être redémarrer le système CS90.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Système Masquer le menu
Sauf si vous devez apporter des modifications fréquentes aux paramètres de fonctionnement, vous souhaiterez peut-être masquer le menu de la présentation du système CS90. Cela vous donne plus d'espace pour les informations d'écho.
Contexte
Le système de menus est par défaut situé sur le côté droit de la présentation du système CS90. Les menus sont organisés en arborescence avec un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu.
Astuce
L'option Menu on the right side (Menu sur le côté droit) est fournie dans la boîte de dialogue Display Options (Options d'affichage). En désélectionnant cette fonction, l'ensemble du système de menus est placé en permanence sur le côté gauche de la présentation du système CS90.
Procédure
1 Pour masquer le menu, sélectionnez Menu, dans la barre supérieure.
Lorsque le menu est masqué, il est temporairement affiché sur le côté gauche ou droit de la présentation du système CS90 si vous déplacez le curseur à cette position.
2 Pour récupérer le menu, sélectionnez Menu, une fois de plus.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Situer le menu sur le côté gauche de la présentation du système CS90
Contexte
La page General (Général) propose une plage de « commutateurs on/off ». Vous les utilisez pour activer ou désactiver les fonctions pertinentes.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage pour ouvrir la boîte de dialogue.
3 Cliquez sur Général pour ouvrir la page.
4 Désélectionner Menu on the right side (Menu sur le côté droit).
5 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Sélection des informations à afficher dans la barre supérieure
La barre supérieure peut contenir différentes informations. Vous pouvez sélectionner les éléments de qui s'afficheront en haut de la présentation du système CS90.
Contexte
La page General (Général) propose une plage de « commutateurs on/off ». Certains de ces « commutateurs on/off » sont utilisés pour activer ou désactiver les informations affichées dans la barre supérieure.
Note
Les informations affichées sur la barre supérieure du système CS90 ne doivent pas être utilisées pour la navigation du navire.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage.
La boîte de dialogue Options d’affichage s'ouvre.
3 Cliquez sur Général pour ouvrir la page.
4 Dans la liste de la Top Bar (Barre supérieure), sélectionnez les informations que vous voulez voir dans la barre supérieure.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Activer Temps Universel Coordonné (UTC) de la barre inférieure
Vous pouvez configurer le système CS90 pour afficher le temps universel coordonné (UTC). Lorsqu'il est désactivé, le logiciel utilise l'heure locale.
Conditions préalables
Si vous souhaitez activer l'heure UTC, votre Unité de traitement CS90 doit être configuré pour accepter le datagramme NMEA ZDA. Le datagramme NMEA ZDA contient le code temporel universel (UTC), le jour, le mois, l'année et le fuseau horaire local.
Contexte
Il s’agit d’un interrupteur « marche/arrêt ». L'heure est indiquée dans la barre inférieure de la présentation du système CS90.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage.
La boîte de dialogue Options d’affichage s'ouvre.
3 Cliquez sur Général pour ouvrir la page.
4 Sélectionnez UTC Time (Temps UTC) pour accéder au temps universel coordonné (UTC).
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Sélection des info-bulles à afficher dans l'interface utilisateur
Lorsque vous déplacez le curseur sur les échos de la présentation du système CS90, de petites « info-bulles » s'affichent pour fournir des informations supplémentaires. Le menu Tooltip (Info-bulle) contrôle quels éléments graphiques sont affichés.
Contexte
Quelques info-bulles peuvent être affichées dans la présentation du CS90. Si une info-bulle est activée, l'emplacement du curseur est détecté et une petite boîte d'information s'affiche. Par défaut, les informations sont liées à la position exacte du curseur. Chaque info-bulles représente un élément d'information spécifique, et elles sont listées séparément.
La page Tooltip (Info-bulle) propose une plage de « commutateurs on/off ». Chaque info-bulle est présentée dans la liste, et vous pouvez activer ou désactiver chacune d'elles indépendamment.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Options d’affichage.
La boîte de dialogue Options d’affichage s'ouvre.
3 Cliquez sur info-bulle pour ouvrir la page.
4 Parmi la liste des info-bulles, sélectionnez celles que vous souhaitez afficher.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Réglez l’intensité du rétroéclairage, sur le panneau de commande
Les boutons du panneau de commande ont un rétroéclairage intégré pour améliorer la visibilité sur un pont sombre.
Contexte
Utilisez le Panel Backlight (Rétroéclairage du panneau) pour contrôler l'intensité des lumières.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Panel Backlight (Rétroéclairage du panneau).
3 Réglez le rétroéclairage, en fonction de vos préférences et des conditions d'éclairage ambiant.
Pour modifier le paramètre, déplacez le curseur de chaque côté du bouton. Sélectionnez le côté gauche du bouton pour diminuer la valeur. Sélectionnez le côté droit du bouton pour augmenter la valeur. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Réduction de la lumière projetée par la présentation de l'écran
Dans le cas où la timonerie serait dans l’obscurité, sachez que la lumière projetée par l’écran du dispositif CS90 peut entraver votre vision nocturne. Dans ce contexte, vous pouvez réduire l'intensité lumineuse pour compenser cela.
Contexte
L'intensité de la lumière projetée par la présentation du système CS90 peut être adaptée. Utilisez cette fonction à votre guise afin d’augmenter ou de diminuer la luminosité de l'écran en fonction de la lumière ambiante. L'intensité de la lumière émise par l'écran peut être réduite de 100 % à 0 % par incréments de 1.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez un réglage de Luminosité de l’écran qui s’adapte à vos besoins.
Pour modifier le paramètre, déplacez le curseur de chaque côté du bouton. Sélectionnez le côté gauche du bouton pour diminuer la valeur. Sélectionnez le côté droit du bouton pour augmenter la valeur. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Augmentation de la visibilité des volets d'informations
Lorsque vous ouvrez un volet d'informations, vous constaterez qu'il est transparent. Cette transparence vous permet de voir les échos derrière le volet, mais elle peut également réduire la visibilité des informations qu'il contient.
Contexte
Les volets d'informations fournis par le système CS90 peuvent être placés n'importe où au-dessus des vues Inspection, dans la présentation.
Dans un souci d’éviter de perdre des informations, les volets ont été développés pour que vous puissiez voir à travers en transparence. Le degré de transparence peut être régulé grâce à la fonction de Transparence. Vous pouvez régler le paramètre de 0 % (pas de transparence) à 90 % (transparence presque totale) par pas de 1 %.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez un réglage de Transparence qui s’adapte à vos besoins.
Le pourcentage de transparence choisi est appliqué à tous les volets d'informations ouverts.
Pour modifier le paramètre, déplacez le curseur de chaque côté du bouton. Sélectionnez le côté gauche du bouton pour diminuer la valeur. Sélectionnez le côté droit du bouton pour augmenter la valeur. Sélectionnez le milieu du bouton pour l'ouvrir.Si vous avez un clavier connecté au système CS90, vous pouvez saisir la valeur demandée.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Modification de la palette de couleurs (« skin ») utilisée dans les présentations du CS90
En fonction de la lumière ambiante, il est possible de changer les couleurs de la présentation CS90 pour vous aider à voir les informations.. La fonction Palette vous permet de choisir le thème de couleur (« skin ») qui sera utilisé par le CS90.
Contexte
Choisissez une palette en fonction des conditions d'éclairage ambiant et de vos préférences personnelles. Le choix que vous faites n'a aucun effet sur les performances du CS90.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Configurer couleur.
3 Sélectionnez la palette de couleurs (« peau ») que vous souhaitez utiliser.
4 En bas de la boîte de dialogue, cliquez sur Appliquer pour prévisualiser votre choix.
5 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Choix des couleurs utilisées pour la présentation des échos
Pour la présentation des échos, plusieurs échelles de couleurs différentes sont prédéfinies et disponibles. Vous pouvez aisément choisir les couleurs à utiliser. Les couleurs de présentation n'ont aucune incidence sur les prestations opérationnelles du dispositif CS90.
Contexte
Le réglage de l’échelle de couleurs répond plutôt à une préférence personnelle en fonction de la luminosité ambiante, de la nature des échos et de votre propre expérience. Rappelez-vous que 12 couleurs composent l’échelle de base et que chacune des couleurs représente une tranche de 3 dB de la puissance du signal d’écho. Par conséquent, la couleur suivante est choisie à chaque fois que l’intensité de l’écho est doublée. Si vous décidez d’utiliser toutes les couleurs, la présentation de la visualisation du CS90 est nettement améliorée. Cela rend plus aisé la différentiation entre les divers échos de différentes tailles et/ou les intensités de la cible.
L’échelle de couleurs homogènes de l’échosondeur est constituée par un dégradé des 12 couleurs standards. D’autres couleurs ont été ajoutées entre elles afin d’atténuer la transition des couleurs.
Procédure
1 Ouvrir le menu Affichage.
2 Sélectionnez Configurer couleur.
La boîte de dialogue Configurer couleur s'ouvre.
3 Sous Couleurs d'écho, choisissez l'échelle de couleurs que vous souhaitez utiliser.
4 Sous Colour Brightness (Luminosité des couleurs), choisissez l'intensité à laquelle vous souhaitez que ces couleurs apparaissent.
5 En bas de la boîte de dialogue, cliquez sur Appliquer pour prévisualiser votre/vos choix.
6 Cliquez sur OK pour enregistrer le paramètre choisi et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Sélection des unités de mesure
Le système CS90 est prêt à fonctionner avec plusieurs normes internationales pour les unités de mesure. Depuis la page Units (Unités), vous contrôlez les unités de mesure utilisées.
Contexte
L'interface utilisateur du système CS90 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, la portée et la distance. Utilisez les options Units (Unités) pour sélectionner les unités de mesure avec lesquelles vous souhaitez travailler. Le système CS90 les utilise dans toutes les présentations. Vous n'avez besoin de les définir qu'une seule fois.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Unités.
4 Adaptez les réglages en fonction de vos besoins.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Configuration des paramètres environnementaux
Les paramètres environnementaux tels que la salinité et la vitesse du son ont une influence prépondérante sur la précision des données d’écho. Servez-vous des paramètres Environnement afin de définir ces valeurs. Suivant les conditions maritimes et météorologiques, il se peut que vous soyez amené à modifier ces valeurs régulièrement.
Contexte
Il est essentiel que la vitesse du son dans l'eau soit correctement paramétrée afin d’obtenir des échos précis. Il est nécessaire de disposer de divers paramètres pour calculer la valeur correcte de la vitesse du son. Si vous ne connaissez pas ces paramètres, utilisez la valeur par défaut 1 494 m/s. Il s'agit d'une valeur moyenne type pour la vitesse du son.
Procédure
1 Ouvrez le menu Configuration.
2 Sélectionnez Environnement.
La boîte de dialogue Environnement s'ouvre.
3 Veuillez préciser si vous travaillez en eau douce ou salée.
4 Veuillez préciser la vitesse du son.
5 Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Configuration des limites d'alarme pour la protection du système
Le fonctionnement sûr du système CS90 est rendu possible grâce à plusieurs capteurs qui surveillent le fonctionnement et les performances. Chaque fois qu'un événement suspect se produit, un message, un avertissement ou une alarme pertinent est fourni. Les limites d'alarme sélectionnées peuvent être ajustées pour s'adapter à vos besoins opérationnels.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 À gauche de la boîte de dialogue Installation, sélectionnez System Protection (Protection du système) pour ouvrir la page.
4 Définir les paramètres pertinents.
• Inhiber position de l’unité de coque Tx: Le transducteur étant complètement rétracté, aucune transmission (« pings ») n'a lieu. Lorsque vous abaissez le transducteur dans l'eau, vous pouvez spécifier une position verticale pour le début des transmissions. Lorsque le transducteur est rétracté, les transmissions s'arrêtent lorsque le transducteur atteint la même position.
• Inhiber Puissance Tx: La haute tension fournie aux cartes du transcepteur est surveillée. Si cette tension diffère des tolérances définies, un message d'alarme sera déclenché. Vous n'êtes pas autorisé à changer les valeurs limite.
• Inhiber Firmware Tx: Le firmware des cartes du transcepteur est vérifié pour contrôler la compatibilité avec le logiciel opérationnel du système CS90. L'alarme est fournie pour s'assurer que la fonctionnalité offerte par le système CS90 peut être compatible avec les cartes du transcepteur. Une non-correspondance déclenchera une alarme « firmware non accepté ».
• Inhiber Mode de fonctionnement Tx: Cette fonction active la protection du système pour vous assurer que le système CS90 ne transmet pas (« ping ») lorsque vous avez choisi le mode Replay (Relecture) ou Inactive (Inactif).
• Vitesse du navire: Lorsque le transducteur est complètement abaissé, la vitesse du navire ne doit pas dépasser la vitesse maximale autorisée par l'unité de coque. Cette vitesse maximale dépend de la taille du transducteur, de la construction mécanique de la coque et de la profondeur d'abaissement du transducteur. La page System Protection (Protection du système) vous permet de définir une « limite d'avertissement supérieure » qui déclenche l'alarme.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Définir la position centrale du transducteur
L'unité de coque fournie avec le système CS90 est conçue pour abaisser le transducteur sous la coque du navire, lorsque le système CS90 doit être utilisé. Lorsque le système CS90 est éteint, le transducteur est hissé pour garantir la protection. Le système CS90 vous permet de définir une position centrale pour le transducteur.
Conditions préalables
Les propriétés physiques de l'installation de l’unité de coque sont connues.
Le bon type d'unité de coque est sélectionné.
Le navire est amarré ou en mer.
Contexte
La position centrale n'est pas une longueur fixe. La position centrale physique dépend du type d'unité de coque que vous utilisez avec le système CS90.
Rétracter le transducteur à une position centrale peut être utile si vous utilisez le système CS90 simultanément avec d'autres sonars. Une position plus élevée vous permettra d'augmenter la vitesse du navire. Si vous opérez dans des eaux très peu profondes, vous pouvez également réduire le risque de toucher le fond. Cependant, placer le transducteur immédiatement sous la coque peut augmenter le bruit d'écoulement.
Précaution
Si le transducteur entre en contact avec le fond ou des objets volumineux, son arbre peut être endommagé voire se rompre totalement. Une avarie sur l'arbre du transducteur peut causer une fuite d’eau à l’extrémité supérieure de la tige. Si vous présumez que l’arbre du transducteur est gravement endommagé et percé, ne pas rétracter le transducteur à sa position supérieure.
Pour prévenir des dommages sérieux au navire ou à sa stabilité, vous devez absolument installer une pompe à eau et une alarme dans le local du sonar.
Sélectionnez soigneusement la position centrale. La position est normalement choisie pour placer le transducteur juste sous la quille, mais suffisamment basse pour empêcher les échos du coffre. Une fois la position sélectionnée, assurez-vous que la fonctionnalité de protection du système n'empêche pas la transmission.
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
2 Ouvrir le menu Opération.
3 Dans la barre supérieure, sélectionnez Hull Unit (Unité de coque) pour accéder aux paramètres de contrôle.
4 Sélectionnez [+] et [-] pour régler la position centrale.
5 Ouvrez le menu Configuration.
6 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
a À gauche de la boîte de dialogue Installation, sélectionnez System Protection (Protection du système) pour ouvrir la page.
b Assurez-vous que la limite supérieure de la Tx Inhibit Hull Unit Position ne dépasse pas la position centrale.
c Ajustez le paramètre, si nécessaire.
d En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
e Fermez la boîte de dialogue Installation.
7 Baissez le transducteur jusqu'à sa position centrale.
8 Démarrez le fonctionnement normal.
9 Assurez-vous que le système CS90 fonctionne normalement sans transmettre dans le coffre d'installation.
Sujets connexes
Définition des paramètres liés aux préférences utilisateur et à la personnalisation individuelle


Enregistrement, récupération et gestion des paramètres utilisateur
Sujets
Enregistrement des paramètres de l’utilisateur actuels
Choix des paramètres utilisateur précédemment enregistrés
Renommer les paramètres utilisateur existants
Suppression des paramètres utilisateur qui ne sont plus utilisés
Choix des paramètres par défaut d’usine du CS90


Enregistrement des paramètres de l’utilisateur actuels
Si vous avez consacré beaucoup de temps à travailler avec le CS90, vous avez probablement utilisé des paramètres spécifiques qui répondent efficacement à vos besoins. Nous vous conseillons de sauvegarder ces paramétres.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur CS90 sont enregistrés.
Procédure
1 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
2 Sélectionnez Réglages d’utilisateur.
3 Sélectionnez Enregistrer le paramètre actuel.
Une petite fenêtre s’ouvre pour vous permettre d’accepter le nom du nouveau paramètre.
4 Saisissez un nom pour le réglage utilisateur.
Note
Si vous n'avez pas de clavier d'ordinateur connecté à votre système CS90, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
5 Sélectionnez OK pour enregistrer le nom choisi.
6 Le nom que vous avez choisi doit apparaître dans la liste des Réglages enregistrés.
7 Cliquez sur OK pour fermer la boîte de dialogue.
Sujets connexes
Enregistrement, récupération et gestion des paramètres utilisateur


Choix des paramètres utilisateur précédemment enregistrés
Les paramètres utilisateur que vous ou l'un de vos collègues avez enregistrés peuvent facilement être récupérés et utilisés. Cela raccourcit le temps nécessaire pour commencer à utiliser l'application CS90.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur CS90 sont enregistrés. Pour activer un réglage d'usine ou un réglage enregistré, cliquez sur le nom correspondant dans l'une des listes, puis cliquez sur le bouton Activer le réglage sélectionné.
Astuce
Le panneau de commande vous permet d'assigner certaines fonctions à des boutons et des commutateurs dédiés. Cela inclut les paramètres utilisateur. Une fois la fonctionnalité demandée définie, appuyez simplement sur le bouton pour faire votre choix. La page Operating Panel (panneau de commande) est utilisée pour attribuer des fonctionnalités aux boutons programmables. Cette page se trouve dans la boîte de dialogue Installation.
Procédure
1 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
2 Sélectionnez Réglages d’utilisateur.
3 Repérez la liste des réglages utilisateur précédemment enregistrés dans la liste Réglages enregistrés.
4 Sélectionnez le réglage que vous souhaitez utiliser.
5 Sélectionnez Activer le paramètre sélectionné.
6 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Sujets connexes
Enregistrement, récupération et gestion des paramètres utilisateur


Renommer les paramètres utilisateur existants
Un paramètre utilisateur sauvegardé peut aisément être renommé.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur CS90 sont enregistrés. Pour renommer un paramètre utilisateur, sélectionnez son nom dans la liste, puis sélectionnez Renommer. Les paramètres d'usine ne peuvent pas être renommés.
Procédure
1 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des réglages utilisateur précédemment enregistrés dans la liste Réglages enregistrés.
4 Sélectionnez le réglage que vous souhaitez renommer.
5 Sélectionnez Renommer.
Une petite boîte de dialogue s'ouvre pour accepter le nouveau nom.
6 Saisissez un nom pour le réglage utilisateur.
Note
Si vous n'avez pas de clavier d'ordinateur connecté à votre système CS90, cliquez sur le bouton Clavier pour ouvrir un clavier à l’écran.
7 Sélectionnez OK pour enregistrer le nom choisi.
8 Le nom que vous avez choisi doit apparaître dans la liste des Réglages enregistrés.
9 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Sujets connexes
Enregistrement, récupération et gestion des paramètres utilisateur


Suppression des paramètres utilisateur qui ne sont plus utilisés
Les fichiers générés lors de la sauvegarde de paramètres utilisateur s’affichent dans la liste Paramètres enregistrés. La liste complète peut être trop longue. Les options utilisateur dont vous n'avez pas besoin peuvent être supprimées.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur CS90 sont enregistrés. Pour supprimer un paramètre utilisateur, sélectionnez son nom dans la liste, puis sélectionnez Supprimer. Les réglages d'usine ne peuvent pas être supprimés.
Note
Il n'y a pas de « défaire ».
Procédure
1 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des réglages utilisateur précédemment enregistrés dans la liste Réglages enregistrés.
4 Sélectionnez le réglage que vous souhaitez supprimer.
5 Sélectionnez Effacer.
Une petite boîte de dialogue s'ouvre pour vous permettre de vérifier votre choix. Il n'y a pas de « défaire ».
6 Le nom que vous avez choisi doit être supprimé de la liste des Réglages enregistrés.
7 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Sujets connexes
Enregistrement, récupération et gestion des paramètres utilisateur


Choix des paramètres par défaut d’usine du CS90
Il peut parfois être utile de réinitialiser le CS90 pour qu'il fonctionne avec un ensemble de réglages utilisateur connus. Un ensemble de « réglages d'usine » est prévu à cet effet. Les paramètres peuvent être utilisés si vous n'êtes pas certain des valeurs à utiliser. Ils offrent des réglages « bonnes pratiques » pour une utilisation typique.
Contexte
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Tous les paramètres que vous avez sélectionnés à l'aide des fonctions et des boîtes de dialogue de l'interface utilisateur CS90 sont enregistrés. Pour activer un réglage d'usine ou un réglage enregistré, cliquez sur le nom correspondant dans l'une des listes, puis cliquez sur le bouton Activer le réglage sélectionné. Les réglages d'usine ne peuvent pas être modifiés.
Note
S’ils ne sont pas sauvegardés, tous vos réglages actuels sont perdus lorsque les réglages d'usine sont appliqués. Il n'y a pas de « défaire ».
Procédure
1 Observez le menu Main (Principal).
L’emplacement par défaut est situé à droite de la présentation du système CS90.
2 Sélectionnez Réglages d’utilisateur.
La boîte de dialogue Réglages d’utilisateur s'ouvre.
3 Repérez la liste des Réglages d’usine.
4 Sélectionnez le réglage que vous souhaitez utiliser.
5 Sélectionnez Activer le paramètre sélectionné.
6 Sélectionnez OK pour appliquer vos modifications et fermer la boîte de dialogue Réglages utilisateur.
Sujets connexes
Enregistrement, récupération et gestion des paramètres utilisateur


Définition des fonctionnalités sélectionnées par l'utilisateur sur le panneau de commande
Sujets
Sélectionner quel panneau de commande utiliser
Affectation de paramètres utilisateur personnalisés au panneau de commande
Affectation de fonctions aux commutateurs rotatifs, sur le panneau de commande
Affectation de fonctions à F1, F2 et F3 sur le panneau de commande


Sélectionner quel panneau de commande utiliser
Le panneau de commande offre toutes les fonctions de contrôle nécessaires au fonctionnement normal du système CS90.
Contexte
Les contrôles fournis par le clavier de commande sont disposés en groupes logiques fonctionnels. Cela vous offre une utilisation claire et facile avec un accès rapide à la fonction des touches. La plupart des fonctions du CS90 sont accessibles à l’aide du trackball du clavier de commande ou du menu de l’écran d’accueil du CS90.
Astuce
Vous pouvez aussi utiliser une souris standard pour contrôler le système CS90. La souris peut être connectée soit au clavier de commande soit directement à l’Unité de traitement.
Le système CS90 est compatible avec deux différents panneaux de commande. Ces derniers sont appelés « Mk1 » et « Mk2 ».
• Mk1: Le panneau de commande est connecté à votre Unité de traitement avec trois câbles. Le câble à double interface fournit l'alimentation et la communication série. Le câble d'interface USB est utilisé pour lire les mouvements de la boule de commande. Une petite alimentation électrique commerciale est utilisée pour alimenter le panneau de commande du système CS90.
• Mk2: Un câble Ethernet dédié est utilisé pour connecter le panneau de commande à votre Unité de traitement. Le panneau de commande est fourni avec une alimentation électrique intégrée.
Pour sélectionner le panneau de commande à utiliser, ouvrez la page Operating Panel (Panneau de commande), dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Astuce
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Operating Panel (Panneau de commande).
4 Sélectionnez le panneau de commande à utiliser.
5 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
6 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Définition des fonctionnalités sélectionnées par l'utilisateur sur le panneau de commande


Affectation de paramètres utilisateur personnalisés au panneau de commande
La boîte de dialogue Réglages utilisateur permet de stocker vos paramètres CS90 préférés. Ces paramètres peuvent être liés à différentes opérations, conditions environnementales ou préférences personnelles de base. Vous pouvez utiliser différents paramètres pour créer autant de profils utilisateur que vous le souhaitez et leur donner le nom que vous souhaitez. Le panneau de commande vous permet d'assigner certaines fonctions à des boutons et des commutateurs dédiés. Cela inclut les paramètres utilisateur.
Conditions préalables
Avant de pouvoir attribuer des paramètres utilisateur personnalisés au panneau de commande, une sélection de paramètres doit être disponible dans la boîte de dialogue User Settings (Paramètres utilisateur). La boîte de dialogue User Settings (Paramètres utilisateur) est située dans le menu Main (Principal).
Contexte
Les quatre boutons sur le « haut » du panneau de commande sont dédiés aux réglages utilisateur.
La page Operating Panel (panneau de commande) est utilisée pour sélectionner le panneau matériel physique que vous utilisez sur votre CS90 et pour affecter des fonctionnalités aux boutons programmables. Cette page se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Note
Le système CS90 est compatible avec deux différents panneaux de commande. Ces derniers sont appelés « Mk1 » et « Mk2 ». Dans cette publication, toutes les descriptions et références se rapportent à « Mk2 ».
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
Le sous-menu Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Operating Panel (Panneau de commande).
4 Sélectionnez le panneau de commande Mk2.
5 Sous User Setting Buttons (Boutons paramètres utilisateur), attribuez un paramètre prédéfini à chaque bouton du panneau de commande.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Définition des fonctionnalités sélectionnées par l'utilisateur sur le panneau de commande


Affectation de fonctions aux commutateurs rotatifs, sur le panneau de commande
Le panneau de commande est équipé de trois commutateurs rotatifs. Les commutateurs sont identifiés par des numéros. Chaque commutateur peut se voir attribuer une fonction liée à la gamme, au gain ou à la position.
Contexte
La page Operating Panel (panneau de commande) est utilisée pour sélectionner le panneau matériel physique que vous utilisez sur votre CS90 et pour affecter des fonctionnalités aux boutons programmables. Cette page se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Note
Le système CS90 est compatible avec deux différents panneaux de commande. Ces derniers sont appelés « Mk1 » et « Mk2 ». Dans cette publication, toutes les descriptions et références se rapportent à « Mk2 ».
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
Le sous-menu Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Operating Panel (Panneau de commande).
4 Sélectionnez le panneau de commande Mk2.
5 Sous Rotary Switch Options (Options de commutateurs rotatifs), attribuez une fonction à chaque commutateur rotatif, du panneau de commande.
Les fonctions suivantes peuvent être contrôlées :
• Horizontal Range (Portée horizontale) : Réglage de la portée dans les vues horizontales.
• Vertical Range (Portée verticale) : Réglage de la portée dans les vues verticales.
• Plage d'inspection : Réglage de la portée dans les vues d’inspection. Cette fonction n'est pas compatible avec le système CS90.
• Active Ping Range (Portée du Ping Actif) : Réglage de la portée dans la vue active.
• Active Ping Gain (Gain du Ping Actif) : Réglage du gain dans la vue active.
• Active Ping Bearing (Relèvement du Ping Actif) : Réglage du relèvement dans la vue active.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Définition des fonctionnalités sélectionnées par l'utilisateur sur le panneau de commande


Affectation de fonctions à F1, F2 et F3 sur le panneau de commande
Le panneau de commande est équipé de trois boutons de fonction. Les boutons sont identifiés comme F1, F2 et F3. Chaque bouton peut se voir attribuer une fonction dédiée.
Contexte
La page Operating Panel (panneau de commande) est utilisée pour sélectionner le panneau matériel physique que vous utilisez sur votre CS90 et pour affecter des fonctionnalités aux boutons programmables. Cette page se trouve dans la boîte de dialogue Installation. La boîte de dialogue Installation se trouve dans le menu Configuration.
Les trois boutons de fonction sont regroupés avec le bouton Screen Capture (capture d'écran).
Note
Le système CS90 est compatible avec deux différents panneaux de commande. Ces derniers sont appelés « Mk1 » et « Mk2 ». Dans cette publication, toutes les descriptions et références se rapportent à « Mk2 ».
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
Le sous-menu Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Operating Panel (Panneau de commande).
4 Sélectionnez le panneau de commande à utiliser.
5 Sous Button Options (Options des boutons), attribuez une fonction à chaque bouton Fx, du panneau de commande.
Les fonctions suivantes peuvent être contrôlées :
• Inclinaison automatique: Il s'agit d'une fonction « on/off ». En mode Auto Tilt (Inclinaison automatique), le faisceau change automatiquement l'angle d'inclinaison pour chaque ping. Le centre du secteur d'inclinaison est défini par l'angle d'inclinaison choisi juste avant le démarrage du mode Auto Tilt (Inclinaison automatique). Le secteur d'inclinaison choisi est indiqué sur l'indicateur d'inclinaison dans la vue Horizontal (Horizontale), en utilisant un arrière-plan ombré.
• Décentré: Il s'agit de la même fonction que Set New Ship Centre (Règler nouveau centre du navire), dans le menu contextuel. Placez le curseur n'importe où dans la vue et appuyez sur le bouton. La fonction déplace le symbole du navire vers la position sélectionnée.
• Zoom: Placez le curseur n'importe où dans la vue, cliquez avec le bouton droit et sélectionnez Zoom. Un seul niveau de zoom est fourni. Sélectionnez Zoom une fois de plus pour restaurer la vue d'origine.
• Menu Désactivé: Il s'agit d'une fonction « on/off ». Sauf si vous devez apporter des modifications fréquentes aux paramètres de fonctionnement, vous souhaiterez peut-être masquer le menu de la présentation du système CS90. Cela vous donne plus d'espace pour les informations d'écho.
• Audio: Sélectionnez Audio pour activer ou désactiver la sortie audio. L'audio n'est pas compatible avec le système CS90.
• Propre navire: Il s'agit de la même fonction que Place Own Ship Marker (Placer un marqueur de navire), dans le menu contextuel. Sélectionnez cette fonction pour ajouter un symbole carré à la position actuelle du navire, dans la présentation du système CS90. Le propre marqueur de navire est désormais considéré comme un objet. Toutes les informations sur l'objet sont affichées dans le menu Objects (Objets) répertorié comme « OSM ». Utilisez Delete Own Ship Marker (Supprimer marqueur de navire), dans le menu contextuel pour supprimer le marqueur de la vue actuelle.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Définition des fonctionnalités sélectionnées par l'utilisateur sur le panneau de commande


Abaissement et levage du transducteur de la salle du sonar
Sujets
Abaisser et lever le transducteur à l'aide de Interrupteur de levage/ abaissement
Abaisser et hisser le transducteur à l'aide de la manivelle
Abaissement et levage d'urgence à l'aide des deux contacteurs


Abaisser et lever le transducteur à l'aide de Interrupteur de levage/ abaissement
Le panneau de commande contrôle l'abaissement et le levage du transducteur. Des boutons dédiés sont fournis pour les emplacements des transducteurs physiques. Vous pouvez également le faire à partir de l'unité de commande du moteur. Le contrôle local est utile à des fins de maintenance.
Conditions préalables
Vous avez besoin d'un tournevis approprié ou d'une grosse pièce pour ouvrir l'armoire de l'unité de commande du moteur. Une tension triphasée pour le moteur de levage et +24 VDC de l'alimentation interne sont disponibles. Les deux voyants à l'intérieur de l'unité de commande du moteur sont allumés.
Contexte
Utilisez votre Hoist/Lower Switch (Interrupteur de levage /abaissement) (S302), dans la partie supérieure de l'armoire pour contrôler l'abaissement et le levage. Pour un fonctionnement normal à partir du panneau de commande, le commutateur doit être réglé sur REMOTE (Distant).
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
Si votre navire est en cale sèche, assurez-vous d'avoir une hauteur suffisante entre la coque et le sol de la cale sèche. L'espace sous la coque doit être exempt d'outils, d'échafaudages, de personnel et d'autres obstacles.
2 Ouvrez la porte de l'armoire.
AVERTISSEMENT
De hautes tensions sont utilisées. L’entretien de cet équipement doit être confié exclusivement à un personnel qualifié et familiarisé avec des équipements haute tension et avec les risques éventuels qu’ils impliquent. Le non-respect de ces consignes pourrait vous exposer à des blessures corporelles.
3 Localisez votre Hoist/Lower Switch (Interrupteur de levage /abaissement) (S302).
4 Abaisser votre transducteur:
a Placez l’interrupteur de service en position LOWER (ABAISSER).
L’abaissement s'arrête automatiquement lorsque votre Lower Limit Switch (Interrupteur de fin de course inférieur) est activé. Si nécessaire, le transducteur peut être arrêté dans n'importe quelle position en réglant votre Hoist/Lower Switch (Interrupteur de levage /abaissement) sur STOP.
b Placez l’interrupteur de service en position STOP (ARRÊT).
5 Hissez votre transducteur:
a Placez l’interrupteur de service en position HOIST (LEVER).
Le hissage s'arrête automatiquement lorsque votre Upper Limit Switch (Interrupteur de fin de course supérieur) est activé. Si nécessaire, le transducteur peut être arrêté dans n'importe quelle position en réglant votre Hoist/Lower Switch (Interrupteur de levage /abaissement) sur STOP.
b Placez l’interrupteur de service en position STOP (ARRÊT).
6 Localisez votre Hoist/Lower Switch (Interrupteur de levage /abaissement) (S302). Placez l’interrupteur de service en position REMOTE (TÉLÉCOMMANDÉ).
Note
Pour un fonctionnement normal à partir du panneau de commande, le commutateur doit être réglé sur REMOTE (Distant).
7 Fermez la porte de l'armoire.
Sujets connexes
Abaissement et levage du transducteur de la salle du sonar


Abaisser et hisser le transducteur à l'aide de la manivelle
Le panneau de commande contrôle l'abaissement et le levage du transducteur. En cas de panne de courant, le transducteur peut être hissé ou abaissé manuellement au moyen d'une manivelle.
Conditions préalables
Vous avez besoin d'un tournevis approprié ou d'une grosse pièce pour ouvrir l'armoire de l'unité de commande du moteur. Vous avez également besoin d'une clé Allen de 4 mm.
Contexte
Sur les unités de coque plus grandes, le moteur de levage est équipé d'un frein moteur. Le frein moteur doit être desserré avant d'abaisser ou de hisser manuellement le transducteur.
Important
Lorsqu’elle n'est pas utilisée, la manivelle doit toujours être placée à l'intérieur de l'unité de commande du moteur. Lorsqu'elle est retirée de sa position de stockage, la manivelle libère un interrupteur de sécurité qui désactive le fonctionnement de l'unité de coque..
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
Si votre navire est en cale sèche, assurez-vous d'avoir une hauteur suffisante entre la coque et le sol de la cale sèche. L'espace sous la coque doit être exempt d'outils, d'échafaudages, de personnel et d'autres obstacles.
2 Éliminez les principaux fusibles pour l'unité de coque.
3 Ouvrez la porte de l'armoire.
4 Localisez votre Motor Protecting Switch (Interrupteur de protection du moteur) (S301).
5 Désactivez votre Motor Protecting Switch (Interrupteur de protection du moteur) (S301) en appuyant sur la poignée de commande sur OFF (Arrêt).
6 Abaisser votre transducteur
a Localisez la manivelle à l'intérieur de l'unité de commande du moteur.
b Retirez la manivelle de sa position de stockage.
c Retirez le bouchon en plastique sur le couvercle supérieur de l’unité de coque.
d Montez la manivelle sur le bout d'arbre à travers le trou du couvercle supérieur.
e Repérez la vis de desserrage des freins sur le moteur.
f Utilisez une clé Allen de 4 mm pour faire tourner la vis dans le sens horaire, jusqu'à ce que le frein moteur soit desserré.
g Tournez la manivelle jusqu'à ce que le transducteur soit complètement abaissé.
7 Hissez votre transducteur
a Tourner la manivelle jusqu’à ce que le transducteur soit complètement rétracté.
b Desserrez la vis de desserrage du frein pour engager le frein moteur.
c Vérifiez avec la manivelle pour vous assurer que le frein moteur est engagé.
d Retirez la manivelle de la fusée et montez-la dans sa position de stockage, dans l'unité de commande du moteur.
e Activez votre Motor Protecting Switch (Interrupteur de protection du moteur) (S301) en appuyant sur la poignée de commande sur ON (Marche).
8 Assurez-vous que votre Hoist/Lower Switch (interrupteur de levage/ abaissement) est réglé sur REMOTE (Distant).
Note
Pour un fonctionnement normal à partir du panneau de commande, le commutateur doit être réglé sur REMOTE (Distant).
9 Fermez la porte de l'armoire.
10 Insérer les meilleurs fusibles pour l'unité de coque.
Sujets connexes
Abaissement et levage du transducteur de la salle du sonar


Abaissement et levage d'urgence à l'aide des deux contacteurs
En cas d'urgence, il est possible de contourner la logique de commande, dans l'unité de commande du moteur. Vous pouvez contrôler le moteur de levage directement à l'aide des deux contacteurs désignés.
Conditions préalables
Vous avez besoin d'un tournevis approprié ou d'une grosse pièce pour ouvrir l'armoire de l'unité de commande du moteur. Vous avez également besoin d'un petit tournevis. Une tension triphasée pour le moteur de levage est disponible.
Contexte
Les deux contacteurs sont identifiés comme K301 et K302. Le Hoisting Contactor (Contacteur de levage) (K301) et le Lowering Contactor (Contacteur d'abaissement) (K302) sont situés sur le rail DIN supérieur de l'unité de commande du moteur.
• Côté gauche: Lorsqu'il est activé, le Hoisting Contactor (Contacteur de levage) (K301) démarre le moteur afin de hisser le transducteur.
• Côté droit: Le Lowering Contactor (Contacteur d'abaissement) (K302) démarre le moteur afin de rétracter le transducteur.
AVERTISSEMENT
Cette opération remplace les fins de course supérieurs et inférieurs. Les contacteurs doivent être libérés avant que le transducteur n'atteigne la position haute ou basse. Ne pas le faire peut entraîner de graves dommages mécaniques à l’unité de coque.
Procédure
1 Assurez-vous d'avoir suffisamment d'eau sous la coque avant d'abaisser le transducteur !
Si votre navire est en cale sèche, assurez-vous d'avoir une hauteur suffisante entre la coque et le sol de la cale sèche. L'espace sous la coque doit être exempt d'outils, d'échafaudages, de personnel et d'autres obstacles.
2 Ouvrez la porte de l'armoire.
AVERTISSEMENT
De hautes tensions sont utilisées. L’entretien de cet équipement doit être confié exclusivement à un personnel qualifié et familiarisé avec des équipements haute tension et avec les risques éventuels qu’ils impliquent. Le non-respect de ces consignes pourrait vous exposer à des blessures corporelles.
3 Localisez votre Hoist/Lower Switch (Interrupteur de levage /abaissement) (S302). Placez l’interrupteur de service en position STOP (ARRÊT).
C'est pour des raisons de sécurité.
4 Abaisser votre transducteur:
a Localisez le Lowering Contactor (Contacteur d'abaissement) (K302), sur le côté droit.
b Ouvrez le couvercle en plastique transparent à l'avant du contacteur.
c Utilisez un petit tournevis et appuyez sur l'actionneur à ressort de rappel pour appliquer une tension au moteur.
d Abaissez le transducteur et ARRÊTEZ avant d'atteindre la position basse.
5 Hissez votre transducteur:
a Localisez le Hoisting Contactor (Contacteur de levage) (K301), sur le côté gauche.
b Ouvrez le couvercle en plastique transparent à l'avant du contacteur.
c Utilisez un petit tournevis et appuyez sur l'actionneur à ressort de rappel pour appliquer une tension au moteur.
d Hissez le transducteur et ARRÊTEZ avant d'atteindre la position supérieure.
6 Localisez votre Hoist/Lower Switch (Interrupteur de levage /abaissement) (S302). Placez l’interrupteur de service en position REMOTE (TÉLÉCOMMANDÉ).
Note
Pour un fonctionnement normal à partir du panneau de commande, le commutateur doit être réglé sur REMOTE (Distant).
7 Fermez la porte de l'armoire.
Sujets connexes
Abaissement et levage du transducteur de la salle du sonar


Configuration des interfaces des périphériques.
Sujets
Installation de capteurs de navigation et autres
Définissez les paramètres du port série et Ethernet (LAN)
Configuration d’une entrée à partir d’un système de navigation (GPS)
Configuration de l’interface pour l’entrée du loch-speedomètre
Configurer l’interface pour l’entrée d’un gyrocompas
Configuration de l'interface du capteur
Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Configuration du CS90 dans un système synchronisé


Installation de capteurs de navigation et autres
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif CS90 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Pour configurer les paramètres de communication sur les ports série et LAN, utilisez la page Configuration des E/S. Utilisez la page Installation du capteur afin de définir les capteurs à installer. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système CS90. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions préalables
Le nouveau capteur est physiquement connecté au CS90 à l’aide d’un câble série ou réseau.
Contexte
La page Installation du capteurpermet au dispositif CS90 de communiquer avec des capteurs et systèmes externes. Cependant, pour communiquer avec chaque capteur, vous devez d'abord configurer les paramètres de communication appropriés. Une fois la communication établie et le capteur connecté, vous devez définir la priorité du datagramme et finaliser la configuration.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Configurez les interfaces avec les capteurs de navigation.
a Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
b Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
c En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
d Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
e Sélectionnez le type de capteur à interfacer et définissez les paramètres correspondants.
f Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
g Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
h Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
i En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
4 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
5 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration des interfaces des périphériques.


Définissez les paramètres du port série et Ethernet (LAN)
Pour qu'une interface de capteur fonctionne, les paramètres de communication doivent être configurés correctement. Le logiciel CS90 scanne automatiquement l’Unité de traitement pour localiser et identifier les ports de transmission disponibles. Une fois que le logiciel a établi une liste des interfaces valides, vous pouvez configurer et contrôler les paramètres de communication.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Les paramètres de transmission nécessaires pour l'interface du capteur sont connus.
Contexte
La page Configuration des E/S fournit deux listes, une pour les ports série et une pour les ports Ethernet (LAN). Chaque liste est compatible avec un ensemble de fonctions pour configurer et surveiller les ports de transmission. Sélectionnez le port avec lequel vous souhaitez travailler, puis l'un des boutons sous la liste.
Astuce
La page Capteurs de la boîte de dialogue BITE (Built-In Test Equipment) permet d’obtenir un aperçu de toutes les lignes de communication et capteurs en cours d’utilisation. Toutes les données d’état importantes sont fournies. À partir du menu Configuation vous pouvez ouvrir la boîte de dialogue BITE.
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
4 Notez que les ports d'interface série et réseau disponibles sur l’Unité de traitement sont répertoriés.
5 Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
a Sélectionnez le port d'interface que vous souhaitez configurer.
b Sélectionnez Configuration sous la liste pour ouvrir la boîte de dialogue Configuration du port série ou la boîte de dialogue Configuration du port LAN.
c Configurez les paramètres de transmission série ou Ethernet (LAN) nécessaires.
Les paramètres de communication définis pour NMEA 0183 sont :
• Rapidité de modulation (taux de bauds): 4800 b/s
• Bits de données: 8
• Parité: Aucune
• Bits d’arrêt: 1
Certains instruments peuvent offrir d'autres paramètres et/ou options. Vous devez toujours vérifier la documentation pertinente fournie par le fabricant.
d Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
6 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
7 Répétez cette opération pour tous les autres ports de transmission selon vos besoins.
8 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration des interfaces des périphériques.


Configuration d’une entrée à partir d’un système de navigation (GPS)
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif CS90 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Utilisez la page Installation du capteur afin de définir les capteurs à installer. Votre position actuelle est indiquée sur la barre supérieure si vous avez activé cette fonctionnalité dans la boîte de dialogue Options d’affichage.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système CS90 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au CS90 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
La page Installation du capteurpermet au dispositif CS90 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système CS90. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le système de navigation au port de transmission disponible sur votre Unité de traitement.
Cette fonction est décrite dans le manuel de référence du système CS90
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Pour Type, cliquez sur GPS pour importer des informations d'un système de positionnement global (GPS).
6 Choisissez le port sur lequel vous souhaitez importer les informations du capteur.
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif CS90, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif CS90.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Précisez l'emplacement physique exact du capteur (ou de son antenne) par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif CS90 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif CS90 dépend directement de l’exactitude des données que vous avez saisies dans la page Installation du capteur.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
13 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
14 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
15 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
16 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Conditions ultérieures
Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur. Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
Sujets connexes
Configuration des interfaces des périphériques.


Configuration de l’interface pour l’entrée du loch-speedomètre
Pour fonctionner correctement, le système CS90 nécessite l'entrée d'un loch-speedomètre. Dans la plupart des cas, un capteur approprié est déjà installé sur le navire. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé. Utilisez la page Installation du capteur afin de définir les capteurs à installer. La vitesse du navire est affichée dans la barre supérieure si vous l'avez activée dans la boîte de dialogue Display Options (Options d'affichage).
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système CS90 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au CS90 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Note
L'entrée d'un loch-speedomètre est essentielle pour le fonctionnement du système CS90. Sans des informations sur la vitesse, le système CS90 ne sera pas en mesure de présenter des informations de navigation correctes ni de compenser les mouvements du navire. Ce manque de compensation empêchera le système CS90 de fournir des informations d'écho correctes.
La page Installation du capteurpermet au dispositif CS90 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système CS90.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connectez le loch-speedomètre au port de communication disponible sur votre Unité de traitement.
Cette fonction est décrite dans le manuel de référence du système CS90
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Pour Sensor Type (Type de capteur), sélectionnez Speed Log loch-speedomètre pour importer des informations, à partir d'un système de positionnement global.
6 Choisissez le port sur lequel vous souhaitez importer les informations du capteur.
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif CS90, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif CS90.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
13 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
14 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Conditions ultérieures
Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur. Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
Sujets connexes
Configuration des interfaces des périphériques.


Configurer l’interface pour l’entrée d’un gyrocompas
Pour fonctionner correctement, le système CS90 nécessite l'entrée d'un gyrocompas. Dans la plupart des cas, un gyrocompas approprié est déjà installé sur le navire. Un système de positionnement global (GPS) avec un format de sortie compatible peut également être utilisé. Utilisez la page Installation du capteur afin de définir les capteurs à installer. L'en-tête actuel est affiché dans la barre supérieure si vous l'avez activé dans la boîte de dialogue Display Options (Options d'affichage).
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système CS90 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au CS90 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Note
L'entrée d'un gyrocompas est essentielle pour le fonctionnement du système CS90. Sans l'entrée d'un gyrocompas, le système CS90 ne sera pas en mesure de présenter des informations de navigation correctes.Ce manque de compensation empêchera le système CS90 de fournir des informations d'écho correctes.
La page Installation du capteurpermet au dispositif CS90 de communiquer avec des capteurs et systèmes externes. Vous devez spécifier le port de transmission à utiliser (LAN [Local Area Network] ou port série). Saisissez un nom personnalisé pour identifier l'importation du capteur. Dans la liste des formats de datagrammes valides, sélectionnez le(s) format(s) compatible(s) avec le système CS90. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
Note
Le simple fait d'effectuer des modifications et de sélectionner OK en bas de la page n’aura aucun effet sur l’installation. Choisissez ce que vous souhaitez installer, déterminez les paramètres importants, et cliquez sur Ajouter.
Procédure
1 Connecter le gyrocompas (ou autre capteur de cap) à un port de communication sur votre Unité de traitement.
Cette fonction est décrite dans le manuel de référence du système CS90
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
4 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Installation du capteur.
5 Pour Sensor Type (Type de capteur), sélectionnez Gyro (gyrocompas) pour importer des informations, à partir d'un système de positionnement global.
6 Choisissez le port sur lequel vous souhaitez importer les informations du capteur.
7 Si vous souhaitez vérifier les paramètres de communication, sélectionnez Inspecter le Port.
Note
Aucune modification ne peut être réalisée ici. Si vous souhaitez modifier les paramètres de communication, utilisez la page Configuration des E/S.
8 Dans le but de vérifier que le système périphérique transmet des données au dispositif CS90, cliquez sur Contrôler.
La boîte de dialogue Surveiller port fournit une zone de texte pour les messages entrants (Données Rx) et une pour les messages sortants (Données Tx). Utilisez ces zones de texte et votre propre connaissance de la transmission de données pour étudier les datagrammes. La boîte de dialogue Surveiller port est un outil de débogage. Il n'est ni nécessaire ni destiné au fonctionnement normal du dispositif CS90.
9 Saisissez un nom personnalisé pour identifier l'interface dans les autres boîtes de dialogue.
10 Sélectionnez le(s) datagramme(s) que vous souhaitez importer du capteur.
11 Le cas échéant, spécifiez l’ID de l’émetteur dédié.
12 Précisez l'emplacement physique exact du capteur (ou de son antenne) par rapport au système de coordonnées du navire.
L’emplacement de certains capteurs doit être défini en tant que décalage par rapport au point de référence commun du navire dans le système de coordonnées, de façon à optimiser les performances. En l’absence de ces valeurs de décalage, le dispositif CS90 n’est pas en mesure de fournir des informations précises. Le niveau de précision fourni par le dispositif CS90 dépend directement de l’exactitude des données que vous avez saisies dans la page Installation du capteur.
a Sélectionnez la valeur de décalage sur l'axe X (sens longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour X si le capteur se situe devant le point de référence.
b Sélectionnez la valeur de décalage sur l'axe Y (longitudinal) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Y si le capteur se situe à tribord du point de référence du navire.
c Sélectionnez la valeur de décalage sur l'axe Y (verticale) à partir du point de référence commun du navire. Corrigez par une valeur positive pour Z si le capteur se situe sous le point de référence du navire.
13 Sélectionnez Ajouter si vous souhaitez sauvegarder la nouvelle interface de capteur définie.
L'interface capteur est ajoutée à la liste Capteurs installés dans la page Installation du capteur.
14 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
15 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Conditions ultérieures
Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur. Il vous faut définir la priorité des datagrammes et déterminer les paramètres de configuration souhaités.
Sujets connexes
Configuration des interfaces des périphériques.


Configuration de l'interface du capteur
Si vous disposez de plusieurs capteurs reliés au CS90, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système CS90. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Conditions préalables
Cette procédure suppose que :
• Le nouveau capteur est physiquement connecté au CS90 à l’aide d’un câble série ou réseau.
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le capteur de navigation est installé dans le logiciel du système CS90. Les paramètres d'interface et les propriétés d'emplacement physiques pertinents sont définis.
Contexte
Toute information contenue dans un datagramme, par exemple la profondeur actuelle, peut être présentée dans différents datagrammes provenant de divers capteurs. Pour diverses raisons inhérentes aux conditions (environnementales, d’installation, de configuration, précision, etc.), les valeurs numériques transmises peuvent être différentes d'un capteur à l'autre.
Plusieurs capteurs sont fournis à la page Configuration du capteur, un pour chaque type d'information. Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur. Pour chaque type, vous pouvez définir un capteur de priorité en réorganisant les datagrammes dans une liste. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
Le système CS90 permet de communiquer avec différents types de capteurs. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système CS90 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Ouvrez le menu Configuration.
2 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
3 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration du capteur.
La page Configuration du capteur s’ouvre.
4 Sélectionnez le capteur que vous souhaitez configurer dans la liste Capteur.
5 Si vous souhaitez utiliser la priorité de datagramme intégrée, sélectionnez Automatique.
• Avec la fonction Auto activée, la liste des priorités est utilisée. Les informations sont importées à partir du capteur en haut de la liste. Si le capteur ne parvient pas à fournir d’informations pendant plus de 20 secondes, les données du capteur suivant sont utilisées.
• Avec la fonction Auto désactivée, la liste des priorités n’est pas utilisée. Les informations sont importées à partir du capteur en haut de la liste. Tous les autres capteurs sont ignorés.
6 Si vous souhaitez contrôler manuellement la priorité du datagramme, veuillez ne pas sélectionner Automatique.
Pour modifier la priorité d'un datagramme donné, sélectionnez-le et modifiez son emplacement dans la liste avec les boutons flèches.
7 Le cas échéant, ajoutez une valeur manuelle pour l'entrée capteur.
8 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
9 Répétez l'opération pour chaque interface de capteur que vous devez configurer.
10 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration des interfaces des périphériques.


Configuration de l’entrée de l’unité de référence du mouvement (MRU)
Les informations fournies par l’unité de référence du mouvement (MRU) (normalement sur le pilonnement, le roulis et le tangage) sont enregistrées dans le système CS90 afin d’améliorer la précision des données d’écho. Le système CS90 est fourni avec une alimentation électrique intégrée. Il est placé à l'intérieur de l'unité de commande du moteur. Pour une précision opérationnelle améliorée, une unité de référence de mouvement externe (MRU) peut être utilisée. Cette tâche n'est applicable que si vous utilisez une unité de référence de mouvement externe sur votre système CS90.
Conditions préalables
Cette procédure suppose que :
• Vous avez un port d'interface libre sur votre Unité de traitement.
• Vous êtes familiarisé avec le NMEA et les autres formats importants de datagrammes.
• Vous savez comment configurer les paramètres pour la communication série et réseau local (LAN).
• Le port d’interface est configuré avec les bons paramètres de communication.
• Le système CS90 est sous tension et fonctionne normalement.
• Le nouveau capteur est physiquement connecté au CS90 à l’aide d’un câble série ou réseau. Il est allumé et fonctionne normalement.
Aucun outil ni instrument ne sont nécessaires.
Contexte
Une unité de référence de mouvement (MRU) mesure les mouvements de tangage et de roulis du navire en mer. Les informations fournies par le capteur de mouvement sont utilisées par le système CS90 pour stabiliser les faisceaux et la présentation de l'écho.
Note
Cette tâche n'est applicable que si vous utilisez une unité de référence de mouvement externe sur votre système CS90.
Procédure
1 Connectez le capteur de mouvement du système au port de transmission disponible sur votre Unité de traitement.
Cette fonction est décrite dans le manuel de référence du système CS90
2 Ouvrez le menu Configuration.
3 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
Note
Si vous souhaitez utiliser une liaison série pour interfacer le capteur de mouvement et qu'aucun port COM n'est disponible, vous devez d'abord libérer un port sur la page de I/O Setup (configuration E/S). Si vous choisissez un port COM série pour interfacer le capteur de mouvement, assurez-vous de ne pas utiliser le même port COM pour une autre utilisation sur la page I/O Setup (configuration E/S).
4 Libérez un port de port série (COM) inutilisé.
a Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Configuration des E/S.
b Notez que les ports d'interface série et réseau disponibles sur l’Unité de traitement sont répertoriés.
c Si vous avez un port COM libre, sélectionnez-le, puis sélectionnez Remove (Supprimer) pour le supprimer de la liste.
d En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
e Fermez la boîte de dialogue Installation.
f Redémarrez le CS90.
Le redémarrage permet à votre Unité de traitement de « libérer » le port.
g Lorsque le système CS90 démarre, passez à la page Motion Reference Unit (Unité de référence de mouvement) pour utiliser le port de communication.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Motion Reference Unit (Unité de référence de mouvement).
6 Configurez l'interface.
a Sélectionnez le port Ethernet ou le port série que vous souhaitez utiliser.
b Sélectionnez le protocole (phrase datagramme) que vous souhaitez utiliser.
c Si vous utilisez une ligne série, définissez la rapidité de modulation (taux de bauds).
7 En bas de la boîte de dialogue, cliquez sur Appliquer pour enregistrer vos paramètres.
8 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration des interfaces des périphériques.


Configuration du CS90 dans un système synchronisé
Si vous souhaitez utiliser le dispositif CS90 comme maître ou esclave dans un système synchronisé, vous devez le configurer pour une telle opération. Pour ce faire, vous devez sélectionner quel port de communication utiliser pour l’interface de synchronisation et sélectionner le mode de synchronisation demandé.
Conditions préalables
Cette procédure suppose que :
• Le navire est amarré ou en mer.
• Vous disposez d'une interface RS2-232 sur votre Unité de traitement qui vous permet d'utiliser les connexions CTS/RTS.
Pour un fonctionnement « esclave », un système distant (par exemple K-Sync ou un Simrad TU40) doit être disponible pour transmettre des impulsions de déclenchement. Dans le cas d’un fonctionnement « maître », un système hydroacoustique à distance (sonar, échosondeur) est raccordé. Ce système à distance doit être configuré en mode « esclave ».
Contexte
Chaque fois que plus d'un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter les interférences, vous disposez des options suivantes :
• Les systèmes sont tous branchés au même système de synchronisation.
• L’un des systèmes acoustiques est configuré en tant que « maître » et il contrôle les transmissions.
Le CS90 offre des fonctionnalités pour la synchronisation des transmissions à distance. Il peut être configuré pour opérer en mode Maître ou Esclave.
Note
Lorsque vous vous situez dans la boîte de dialogue Installation, vous devez systématiquement cliquez sur Ajouter pour sauvegarder les modifications apportées à la page. Vous devez le faire avant de continuer à travailler sur une autre page.
Procédure
1 Connectez le câble de synchronisation du système distant à un port de communication disponible sur votre Unité de traitement.
Cette fonction est décrite dans le manuel de référence du système CS90
2 Allumez le dispositif CS90, et réglez-le sur utilisation normale.
3 Ouvrez le menu Configuration.
4 Dans le menu Configuration, sélectionnez Installation.
La boîte de dialogue Installation s'ouvre. Cette boîte de dialogue contient un certain nombre de pages que vous sélectionnez dans le menu de gauche.
5 Dans la partie gauche de la boîte de dialogue Installation, sélectionnez Synchronisation.
6 Sélectionnez Mode de synchronisation.
• Autonome
La synchronisation n’est pas activée.Ce mode de synchronisation est utilisé si le logiciel CS90 fonctionne par lui-même, et si aucune synchronisation n'est nécessaire. C'est le réglage par défaut. Le CS90 fonctionnera en utilisant ses paramètres d'intervalles d'impulsion, indépendamment des signaux arrivant du port de synchronisation.
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
Le mode Maître sera utilisé si le logiciel CS90 fonctionne comme unité « Maître » dans un système synchronisé. Le système hydroacoustique périphérique ne sera alors autorisé à transmettre que lorsqu’il est activé par le logiciel CS90. Lorsque le mode Maître est sélectionné, le logiciel CS90 fonctionnera en utilisant ses paramètres internes d’intervalles ping et enverra des signaux de déclenchement au(x) système(s) phériphérique(s).
• Esclave
Le mode Esclave sera utilisé si le logiciel CS90 ne transmet que si un système périphérique le permet. Lorsque le mode Esclave est sélectionné, le logiciel CS90 ne transmet pas (« ping ») à moins qu’un déclenchement externe n'apparaisse sur le port de synchronisation choisi. Le dispositif périphérique peut être tout autre système hydroacoustique (par exemple, un échosondeur ou un sonar) ou même un système de synchronisation dédié.
7 Sélectionnez Retard de synchronisation.
Ce paramètre de délai est utilisé différemment selon le mode de synchronisation choisi.
• Autonome
Le paramètre Retard de synchronisation n'est pas applicable lorsque la synchronisation est éteinte.
• Maître
En mode Maître, le logiciel CS90 attendra le temps de retard après l'envoi d'un signal de déclenchement externe aux esclaves avant de transmettre le ping. Ce délai est souvent appelé pré-déclenchement.
Note
Ce retard ne fonctionnera que lorsque la synchronisation est configurée à l'aide d'un port série.
• Esclave
En mode Esclave, le système CS90 va attendre le temps de retard après l'arrivée du signal de déclenchement externe avant de transmettre le ping. Ce délai est souvent appelé post-déclenchement.
8 Dans la liste des ports disponibles, sélectionnez Port de synchronisation.
Il s’agit de l’interface actuellement utilisée afin de transmettre et de recevoir des signaux de synchronisation. Il convient d’utiliser un port série RS-232. Du fait que la fonction de synchronisation n'utilise que les signaux Request To Send (RTS) et Clear To Send (CTS) sur un port série, vous pouvez utiliser un port qui est déjà utilisé à d'autres fins. Pour la même raison, il n'est pas nécessaire de définir la rapidité de modulation (taux de bauds).
9 En bas de la page, cliquez sur Appliquer pour enregistrer vos paramètres.
10 Poursuivez votre travail dans la boîte de dialogue Installation ou sélectionnez OK pour la fermer.
Sujets connexes
Configuration des interfaces des périphériques.


Système Menu
Sujets
À propos des menus et des boutons de menu
Utilisation des touches « smart » du menu
Menu principal
Menu Opération
Menu Afficher
Menu Configuration
Menu Actif
Menu Objets
Menu Objets visuels
Menu Cosmetics (Apparence)
Menus contextuels


À propos des menus et des boutons de menu
Pour sélectionner les paramètres de fonctionnement sur le système CS90, utilisez le système de menus. Les menus sont organisés en arborescence avec un menu principal, un ensemble de menus secondaires et plusieurs boutons de menu. Les menus sont organisés en arborescence avec un menu principal et un menu secondaire. Certains boutons de menu ouvrent des boîtes de dialogue ou des sous-menus pour offrir des choix supplémentaires.
Description
Le menu Main (Principal) est situé en haut de la structure du menu. Il offre les fonctions les plus courantes pour une utilisation efficace du système CS90. Sauf si vous masquez l'ensemble du système de menus, le menu Main (Principal) est visible à tout moment, même si vous fermez les menus secondaires.
Sous le menu Principal, un ensemble d'icônes dédiées sont utilisées pour ouvrir les menus secondaires.
A Menu Opération: Le menu Operation (Opération) vous permet de contrôler le mode de fonctionnement, la fonctionnalité d'enregistrement et la façon dont le système CS90 transmet (ping) dans l'eau.
B Menu Afficher: Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du CS90.
C Menu Configuration: Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre CS90 et à sa communication avec les systèmes périphériques.
D Menu Actif: Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le CS90.
E menu Objet: Le menu Objects (Objets) offre des fonctionnalités de base liées aux marqueurs et aux suivis que vous utilisez dans la présentation du système CS90.
Astuce
Sauf si vous devez apporter des modifications fréquentes aux paramètres de fonctionnement, vous souhaiterez peut-être masquer le menu de la présentation du système CS90. Cela vous donne plus d'espace pour les informations d'écho. Pour masquer le menu, sélectionnez Menu, dans la barre supérieure. Pour récupérer le menu, sélectionnez Menu, une fois de plus. Lorsque le menu est masqué, il est temporairement affiché sur le côté gauche ou droit de la présentation du système CS90 si vous déplacez le curseur à cette position.


Utilisation des touches « smart » du menu
Chaque menu fourni par le dispositif CS90 prévoit plusieurs bouton de menu. Chaque bouton indique quelles sont ses fonctions. Certains d'entre eux affichent également le paramètre actuel.
En fonction des propriétés de chaque bouton individuel, plusieurs méthodes peuvent être utilisées pour modifier les paramètres.
• Sélectionnez le côté gauche du bouton pour diminuer la valeur numérique. Sélectionnez le côté droit du bouton pour augmenter la valeur.
• Appuyez et maintenez le bouton gauche de la souris. Faites glisser le curseur latéralement pour augmenter ou diminuer la valeur. Déplacez le curseur vers la gauche pour diminuer la valeur.
• Faites tourner la molette de défilement dans les deux sens pour augmenter ou diminuer la valeur numérique.
• Saisissez une valeur numérique. (Vous ne serez en mesure de saisir une nouvelle valeur que si un clavier d’ordinateur est connecté à votre Unité de traitement CS90.)
• Sélectionnez le bouton pour ouvrir le menu du bouton. Sélectionnez le réglage requis.
• Sélectionnez le bouton pour ouvrir la boîte de dialogue.
Choisir un paramètres avec les boutons [+] et [–]
1 Pour modifier le paramètre, déplacez le curseur de chaque côté du bouton.
2 Observez que la couleur d'arrière-plan change.
a Sélectionnez le côté gauche du bouton pour diminuer la valeur numérique.
b Sélectionnez le côté droit du bouton pour augmenter la valeur.
Choix d'un paramètre en déplaçant le curseur horizontalement
1 Placez le curseur sur le bouton.
2 Appuyez et maintenez le bouton gauche de la souris.
3 Déplacez le curseur horizontalement sur le bouton.
a Faites glisser le curseur latéralement pour augmenter ou diminuer la valeur.
b Déplacez le curseur vers la gauche pour diminuer la valeur.
4 Relâchez le bouton de la souris lorsque la valeur demandée est affichée.
Choix d'un paramètre numérique avec la molette de défilement
1 Placez le curseur sur le bouton.
2 Faites tourner la molette de défilement dans les deux sens pour augmenter ou diminuer la valeur numérique.
3 Relâchez la roulette de défilement, lorsque la valeur demandée est affichée.
Choisir un réglage avec le clavier
1 Placez le curseur sur le bouton.
2 Cliquez sur le bouton pour ouvrir le champ de texte.
3 Saisissez une valeur numérique.
Si la valeur dépasse la plage autorisée, le cadre devient rouge. Saisissez une nouvelle valeur dans la plage acceptée.
4 Appuyez sur Enter (Entrée) sur le clavier.
Choix d'un paramètre dans le menu du bouton
1 Placez le curseur sur le bouton.
2 Sélectionnez le bouton pour ouvrir le menu du bouton.
3 Sélectionnez le réglage requis.,
Le paramètre choisi est appliqué et le menu se ferme automatiquement.
Astuce
Plusieurs des fonctions offrent Apply to All (Appliquer à tous). Si vous sélectionnez Apply to All (Appliquer à tout), votre paramètre est appliqué à toutes les vues simultanément.
4 Le cas échéant, vous pouvez effectuer une sélection en choisissant le côté gauche ou droit du bouton. Cette méthode ne vous montre pas les choix de menu.
a Sélectionnez le côté gauche du bouton pour sélectionner un choix de menu « plus bas ».
b Sélectionnez le côté droit du bouton pour sélectionner un choix de menu « plus élevé ».
Sélection des paramètres à l'aide d'une boîte de dialogue
Sélectionnez le bouton pour ouvrir la boîte de dialogue.
Une fois que vous avez effectué les réglages nécessaires, la plupart des boîtes de dialogue proposent les options suivantes :
• Cliquez sur OK pour enregistrer les paramètres choisis et fermer la boîte de dialogue.
• Cliquez sur Appliquer pour sauvegarder vos options sans fermer la boîte de dialogue.
• Sélectionnez Annuler pour fermer la boîte de dialogue sans apporter de modification.


Menu principal
Le menu Main (Principal) est situé en haut de la structure du menu. Il offre les fonctions les plus courantes pour une utilisation efficace du système CS90. Sauf si vous masquez l'ensemble du système de menus, le menu Main (Principal) est visible à tout moment, même si vous fermez les menus secondaires.
Comment ouvrir
Par défaut, le menu Principal est ouvert. Il est placé à droite de la présentation du CS90.
Description
Seules de brèves descriptions sont fournies. Pour toute information complémentaire sur chaque fonction et boîte de dialogue, reportez-vous au Manuel de Référence du système CS90 ou à l'aide en ligne contextuelle.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90.
Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Au-dessous du menu Main (Principal), vous trouverez les icônes pour ouvrir (et fermer) les menus secondaires. Sélectionnez une icône pour ouvrir le menu approprié, puis resélectionnez l'icône pour fermer le menu.
• Paramètres utilisateur
La boîte de dialogue Réglages utilisateur vous permet d'enregistrer les paramètres utilisateur actuels (votre sélection actuelle de paramètres opérationnels) et de récupérer les paramètres d'usine ou les Réglages utilisateur précédemment enregistrés.
• Plage
La fonction Range (Portée) vous permet de spécifier la distance maximale entre le transducteur et le bord extérieur du faisceau sonar. La valeur de portée sélectionnée et affichée est par défaut uniquement appliquée à la vue actuellement sélectionnée.
• Gain
L’objectif de la fonction Gain est de régler le niveau d’écho des présentations du CS90. En réglant le gain, vous pouvez contrôler la quantité d'amplification que le système CS90 applique aux échos reçus. Le paramètre est par défaut uniquement appliqué à l'échogramme actuellement sélectionné. Elle est identifiée par une bordure épaisse.
• Inclinaison
La fonction Tilt (Inclinaison) vous permet de contrôler l'angle vertical des faisceaux sonar.
• Position
La vue Horizontal (Horizontale) dans la présentation du système CS90 couvre l'ensemble du secteur Omni Pour les autres vues, vous devez définir la direction horizontale du faisceau. Utilisez Bearing(Cap) pour régler l'angle horizontal par rapport au cap du navire.


Menu Opération
Le menu Operation (Opération) vous permet de contrôler le mode de fonctionnement, la fonctionnalité d'enregistrement et la façon dont le système CS90 transmet (ping) dans l'eau.
Comment ouvrir
Sélectionnez l’icône Opération.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Note
Immédiatement après avoir allumé le système CS90, l'icône Operation (Opération) clignote. L'icône clignote pour indiquer que même si le système CS90 est allumé, le « ping » est désactivé. Lorsque le système CS90 est allumé, Tx Power(Puissance Tx) est par défaut réglé sur Off. Il s'agit d'une mesure de sécurité pour éviter les transmissions accidentelles, lorsque le navire est en cale sèche.
Description
Seules de brèves descriptions sont fournies. Pour toute information complémentaire sur chaque fonction et boîte de dialogue, reportez-vous au Manuel de Référence du système CS90 ou à l'aide en ligne contextuelle.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90.
Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
• Operation (Opération)
La fonction Operation (Opération) contrôle le mode de fonctionnement du système CS90. Vous pouvez le régler sur Normal , Replay (Reproduction) ou Inactive (Inactif).
• Mode de transmission
Transmission Mode (Mode de transmission) vous permet de contrôler la fréquence laquelle le système CS90 doit transmettre l'énergie acoustique (un ping) dans l'eau.
• Enregistrer
Record (Enregistrer) vous permet d'enregistrer des données d'écho. Vous pouvez enregistrer les données sur le disque dur de votre Unité de traitement ou sur un périphérique de stockage externe. Les fichiers de données peuvent être lus sur le système CS90. Vous pouvez conserver les fichiers enregistrés pour référence future ou à des fins de formation.
• Puissance Tx
Utilisez Tx Power (Puissance Tx) pour augmenter ou diminuer la puissance de sortie. La puissance de sortie est sélectionnée à partir d'étapes prédéfinies.


Menu Afficher
Le menu Afficher fournit des fonctions de base relatives au comportement de l'écran et à la présentation des données du CS90.
Comment ouvrir
Sélectionnez l’icône Afficher.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
Seules de brèves descriptions sont fournies. Pour toute information complémentaire sur chaque fonction et boîte de dialogue, reportez-vous au Manuel de Référence du système CS90 ou à l'aide en ligne contextuelle.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90.
Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Les choix dans ce menu dépendent de la vue de la présentation du système CS90 qui est actuellement « active ». Le menu peut donc changer d'une vue à l'autre. La capture d'écran peut ne pas vous montrer tous les choix de menu.
• Objets visuels
Visual Objects (Objets visuels) est un bouton « on/off » utilisé pour ouvrir le menu Visual Objects (Objets visuels). Le menu Visual Objects (Objets visuels) contrôle quels éléments graphiques sont affichés dans les différentes vues. Ces éléments graphiques comprennent des marqueurs, des vecteurs et des cibles qui sont suivis. La majorité des fonctions sont des boutons « on/off » pour activer ou désactiver ces éléments graphiques dans les vues du système CS90.
Menu Objets visuels
• Cosmetics (Apparence)
Utilisez les fonctions du menu Cosmetics (Apparence) pour activer ou désactiver les éléments « cosmétiques », dans la présentation du système CS90. La majorité des fonctions sont des boutons « on/off » pour activer ou désactiver les éléments « cosmétiques », dans la présentation du système CS90. Cette fonction n'est pas disponible dans toutes les vues.
Menu Cosmetics (Apparence)
• Afficher Portée
Utilisez View Range (Afficher Portée) pour étendre la plage indiquée dans les vues pertinentes à n'importe quel pourcentage de la valeur de la Range (Portée) d’origine. Cette fonction peut être utilisée si vous souhaitez déplacer le symbole de votre navire vers le bas de la vue du système CS90. Vous pouvez ensuite étendre la plage sans ajouter de zoom.
• Afficher gain
Display Gain (Afficher gain) augmente ou diminue la force de la présentation de l'écho.
• Rétroéclairage du panneau
Les boutons du panneau de commande ont un rétroéclairage intégré pour améliorer la visibilité sur un pont sombre. Utilisez le Panel Backlight (Rétroéclairage du panneau) pour contrôler l'intensité des lumières.
• Seuil de couleurs
La fonction Seuil de couleur vous permet de réduire ou d’augmenter le choix des couleurs. Ceci fournit un effet de filtrage vous permettant d’éliminer les échos les plus faibles.
• Luminosité de l'écran
L'intensité de la lumière projetée par la présentation du système CS90 peut être adaptée. Utilisez cette fonction à votre guise afin d’augmenter ou de diminuer la luminosité de l'écran en fonction de la lumière ambiante.
• Options d'affichage
La barre supérieure permet d’accéder rapidement aux fonctionnalités essentielles et aux informations sur la navigation. Elle comprend des boutons pour masquer ou afficher le menu, pour contrôler l'enregistrement des données, pour ouvrir la boîte de dialogue Messages et pour ouvrir l’aide contextuelle en ligne. Les éléments de navigation à afficher dans la barre supérieure sont sélectionnés dans la boîte de dialogue Display Options (Options d'affichage). Il contrôle l'emplacement du menu. Vous pouvez également sélectionner les info-bulles à afficher lorsque vous déplacez le curseur sur les informations d'écho.
– Général
La page Générale dans la boîte de dialogueOptions d’affichage contrôle l’emplacement du menu. Si vous le souhaitez, vous pouvez sélectionner les informations de navigation à afficher dans la barre supérieure. Vous pouvez également choisir de voir le temps universel coordonné (UTC) au bas de la présentation.
– Info-bulles
Lorsque vous déplacez le curseur sur les échogrammes de la présentation du système CS90, de petites « info-bulles » s'affichent pour fournir des informations supplémentaires. Le menu Tooltip (Info-bulle) contrôle quels éléments graphiques sont affichés.
– Ligne de suivi
La ligne de suivi affiche une ligne représentant les positions précédentes de votre propre navire.Sur la page Track line (Ligne de suivi), vous pouvez définir la durée (en minutes) de la ligne de suivi de l'historique.
• Configuration des couleurs
La boîte de dialogue Colour Setup (Configuration des couleurs) contrôle les couleurs de présentation utilisées par le système CS90. Cela inclut la palette (« peau »), le nombre de couleurs utilisées et l'échelle de couleurs lorsqu'aucun TVG n'a été sélectionné pour la présentation.
• Ancrer vues
Chaque mode de fonctionnement est présenté avec un ensemble de vues. Celles-ci sont placées à des endroits différents et de tailles différentes. Au moyen de la fonction Ancrer vues vous pouvez déplacer et redimensionner les vues de la présentation du dispositif CS90.
• À propos de
Chaque logiciel du système CS90 est identifié de manière unique. La boîte de dialogue About (À propos) identifie la version actuelle du logiciel du système CS90 avec sa date de publication. La version décrite dans ce Manuel d'utilisation est 3.1.4.


Menu Configuration
Le menu Configuration fournit les fonctions de base relatives aux paramètres d'installation de votre CS90 et à sa communication avec les systèmes périphériques.
Comment ouvrir
Cliquez sur l’icône Configuration.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
Seules de brèves descriptions sont fournies. Pour toute information complémentaire sur chaque fonction et boîte de dialogue, reportez-vous au Manuel de Référence du système CS90 ou à l'aide en ligne contextuelle.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90.
Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
• Zone de suivi
Utilisez Tracking Area (Zone de suivi) pour définir la taille de la zone dans laquelle vous souhaitez détecter les objets en mouvement. Une zone invisible - la zone de suivi - est créée en tant que zone d'acquisition. Pour que le système CS90 trouve et se verrouille sur la cible prévue, il doit être conservé dans cette zone de suivi. Si la cible prévue ne se trouve pas dans la zone, le suivi ne peut pas être démarré.
• Engin de pêche
En définissant le type d'engin de pêche que vous utilisez, le système CS90 peut fournir des présentations visuelles plus précises. Utilisez la boîte de dialogue Fishing Gear Setup (Configuration de l'engin de pêche) de l'engin de pêche pour modifier les propriétés de l'engin de pêche en fonction de votre propre équipement.
• Sélectionner bancs
En fonctionnement normal, la détection et l'estimation des bancs de poissons dépendent de l'espèce et de la densité du banc. School Select (Sélectionner bancs) propose une sélection d'espèces. En fonction de votre choix, le système CS90 ajustera ses paramètres de fonctionnement pour obtenir des performances optimales.
Sélectionnez School Select Setup (Sélectionner la configuration des bancs) pour ajuster la densité d'une espèce donnée ou pour créer vos propres paramètres de banc.
• Environnement
Les paramètres environnementaux tels que la salinité, la vitesse du son et la température de l’eau ont une influence prépondérante sur la précision des données d’écho. Servez-vous des paramètres Environnement afin de définir ces valeurs. Suivant les conditions maritimes et météorologiques, il se peut que vous soyez amené à modifier ces valeurs régulièrement.
• Langue
Vous préférez peut-être utiliser le CS90 avec une interface utilisateur dans votre propre langue. Une sélection de langues est fournie. La fonction Langue vous permet de sélectionner la langue à utiliser dans les présentations, menus et boîtes de dialogue du CS90.
• Stabilisation
Le système CS90 est fourni avec une stabilisation électronique intégrée des faisceaux sonar. Dans le cas d'une unité de référence de mouvement défectueuse, cette fonctionnalité peut être Off.
• Captures d'écran
Lorsque vous utilisez le système CS90, vous pouvez effectuer une capture d'écran pour enregistrer une copie instantanée de la présentation actuelle. Vous pouvez choisir une capture d'écran unique ou une séquence avec plusieurs captures d'écran.
• Visualisation du faisceau
Avec les différents faisceaux fournis par le système CS90, il peut être difficile de comprendre le concept. Comment ces faisceaux « se comportent-ils » dans l'eau ? La fonction de visualisation des faisceaux simule la façon dont les faisceaux acoustiques recouvrent le fond marin et la colonne d'eau.
• BITE (Équipement de test intégré)
Le dispositif CS90 est un Sonar de pêche informatisé. Il n’existe pratiquement pas de circuits analogiques, ce qui rend difficile les possibilités de dépannage traditionnelles. Afin de remédier à cette situation, une application logicielle intégrée est disponible et assure des fonctionnalités de test et de maintenance. La boîte de dialogue BITE (Built-In Test Equipment) permet au système d’autocontrôle de vérifier les performances du CS90.
– Processeur
La page Processor (Processeur) offre un aperçu des paramètres liés à la version du logiciel, au fonctionnement et au réseau.
– Capteurs
La page Capteurs affiche un tableau répertoriant tous les capteurs actuellement reliés au dispositif CS90. L’état de chaque capteur est indiqué.
– Transcepteur
La page Émetteur-récepteur contient des informations clés sur chaque émetteur-récepteur utilisé par le dispositif CS90.
– Transducteur
En utilisant la page Transducteur vous pouvez faire un essai de réception afin de tester individuellement chaque transducteur. Toute erreur éventuelle est facilement décelée.
– Bruit
Le rendement opérationnel du CS90 Sonar de pêche dépend des conditions de bruit. Il est essentiel que la signature acoustique soit aussi faible que possible.
• Exporter
La boîte de dialogue Export (Exporter) vous permet d'exporter les paramètres utilisateur, les fichiers de configuration, les journaux de messages et les informations relatives au dépannage matériel et logiciel.
• Menu Installation
Avant d'utiliser le système CS90, vous devez le configurer pour communiquer avec les périphériques concernés. Cela inclut le transducteur. Utilisez la boîte de dialogue Installation pour configurer toutes les interfaces avec des périphériques externes et pour configurer les paramètres de base liés à l'installation et au fonctionnement. Dans la plupart des cas, vous ne devez effectuer cette opération qu'une seule fois.
– Installation capteur
Sachez qu’un ou plusieurs capteurs externes doivent être connectés afin que votre dispositif CS90 puisse utiliser et générer des informations de navigation correctes. Les capteurs habituels sont ceux qui fournissent la vitesse, le cap et la position géographique. Dans la page Installation du capteur, vous pouvez déterminer depuis quels capteurs externes le système CS90 importera les informations. En outre, vous devez désigner quels formats de datagrammes seront acceptés. Dès qu'un capteur a été choisi, vous devez attribuer les valeurs de décalage qui définissent l'emplacement physique du capteur par rapport au système de coordonnées de votre navire.
– Configuration du capteur
Si vous disposez de plusieurs capteurs reliés au CS90, la plupart d’entre eux afficheront les mêmes datagrammes. Nous ne pouvons pas nous attendre à ce que les datagrammes fournissent les mêmes informations. La page Configuration du capteur vous permet de définir une priorité de datagramme, afin que les informations du capteur « le plus fiable » soient exploitées par le système CS90. Dans le cas où un capteur serait hors service ou non installé, vous pouvez également définir des valeurs manuellement.
– Configuration E/S
Afin de communiquer avec les périphériques, l’Unité de traitement offre plusieurs ports série et/ou Ethernet (LAN). Le nombre de ports de communication dépend de la configuration de votre Unité de traitement. Les paramètres de Configuration E/S vous permettent de définir quelles informations sont importées par l'Unité de traitement.Pour chaque port, vous pouvez configurer les paramètres de communication et surveiller le flux de données.
– Unité de référence de mouvement
Une unité de référence de mouvement (MRU) mesure les mouvements de tangage et de roulis du navire en mer. Selon la marque et le type, certains capteurs mesurent également le soulèvement. Les informations fournies par le capteur de mouvement sont utilisées par le système CS90 pour stabiliser les faisceaux et la présentation de l'écho.
– Paramètres d'installation
Les pages Installation Parameters (Paramètres d'installation) vous permettent de définir la relation entre les emplacements physiques des différents capteurs et le transducteur du système CS90. Toutes les unités du système et capteurs pertinents doivent être définis avec leurs valeurs de décalage physiques par rapport à l' origine du navire définie, dans le système de coordonnées du navire. Vous n'aurez besoin de définir ces paramètres d'installation qu'une seule fois.
– Synchronisation
L’objectif des paramètres de Synchronisation est de configurer le CS90 afin qu’il fonctionne de façon autonome, ou comme un « maître » ou un « esclave » dans un système synchronisé. La synchronisation est nécessaire en vue d’éviter les interférences si le dispositif CS90 est utilisé simultanément avec d'autres instruments hydroacoustiques dans la même gamme de fréquences.
– Unités
L'interface utilisateur du système CS90 présente de nombreuses mesures. Ces mesures sont par exemple liées à la profondeur, la portée et la distance. Depuis la page Units (Unités), vous contrôlez les unités de mesure utilisées.
– Panneau de commande
Le panneau de commande doit être connecté à votre Unité de traitement via un port série.
– Direction du faisceau
Le but de la fonction Beam Direction (Direction du faisceau) est de contrôler la direction visuelle de la présentation dans les vues Inspection.
– Configuration Unité de coque
Un choix d'unités de coque est disponible pour le Sonar de pêche du système CS90. Les unités de coque offrent différentes propriétés physiques et profondeurs d'abaissement. L'unité de coque doit toujours être activée. Si vous désactivez l'unité de coque, toutes les fonctionnalités de l'unité de coque seront supprimées du système CS90.
– Protection du système
Les paramètres System Protection (Protection du système) vous permettent de définir vos propres limites d'avertissement pour le système CS90.
– Engin de pêche
En définissant le type d'engin de pêche que vous utilisez, le système CS90 peut fournir des présentations visuelles plus précises.
– Mise à niveau du transcepteur
Votre Unité transcepteur est équipé de 16 cartes transcepteur. Les mises à niveau du micrologiciel de la carte du transcepteur peuvent faire partie d'une mise à jour logicielle du système CS90. Pour toute information complémentaire, reportez-vous à la note de version logicielle correspondante.


Menu Actif
Le menu Actif offre des paramètres relatifs aux vues et aux présentations de données actuelles affichées par le CS90.
Comment ouvrir
Cliquez sur l’icône Actif.
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
Seules de brèves descriptions sont fournies. Pour toute information complémentaire sur chaque fonction et boîte de dialogue, reportez-vous au Manuel de Référence du système CS90 ou à l'aide en ligne contextuelle.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90.
Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Les choix dans ce menu dépendent de la vue de la présentation du système CS90 qui est actuellement « active ». Le menu peut donc changer d'une vue à l'autre. Le nom de la vue actuellement active est identifié en haut du menu. La capture d'écran peut ne pas vous montrer tous les choix de menu.
Note
Avant de pouvoir modifier les paramètres liés à une vue, vous devez cliquer à l'intérieur de la vue pour l'activer. Les modifications que vous apportez ne sont par défaut valables que pour la vue active. Plusieurs des fonctions offrent Apply to All (Appliquer à tous). Si vous sélectionnez Apply to All (Appliquer à tout), votre paramètre est appliqué à toutes les vues, dans le mode de présentation actuel.
• TVG (Gain variable dans le temps)
Lorsqu'une impulsion acoustique est envoyée dans l'eau, elle perd graduellement son énergie. Plus la distance entre le transducteur et la ou les cibles est grande, plus la perte d'énergie est importante. Le TVG (gain variable dans le temps) compense la perte d'énergie acoustique due à l'écartement géométrique et à l'absorption.
• Filtre Ping-Ping
Le Ping-Ping Filter (Filtre Ping-Ping) analyse les informations historiques des pings consécutifs précédents afin de supprimer le bruit indésirable et les faux échos de la présentation du système CS90.
• Type d’impulsion
La fonction Pulse Type (Type d’impulsion) vous permet de sélectionner la « forme » des impulsions transmises (« pings »). Différentes formes ont des qualités différentes. Le type d'impulsion à utiliser dépend des conditions environnementales actuelles, de votre portée par rapport aux cibles et du type et de la vitesse des cibles que vous observez.
• Bande passante
La fonction Bandwidth (Bande passante) vous permet de sélectionner la plage de fréquences dans les transmissions à modulation de fréquence hyperbolique (HFM).
• Fréquence
La fonction Frequency (Fréquence) vous permet de définir la fréquence centrale pour les transmissions (pings) à modulation de fréquence hyperbolique (HFM) et à modulation de fréquence linéaire (LFM), ainsi que la fréquence de fonctionnement pour les pings à onde continue (CW).
• Secteur horizontal Tx
Le système CS90 transmet en andain avec un angle d'ouverture horizontal maximal de Omni. La fonction Horizontal Tx Sector (Secteur horizontal Tx) vous permet de modifier cet angle d'ouverture à 30, 60, 90, 120, 180 degrés plus Omni. La fonction n'est disponible que dans les vues Horizontal (Horizontale), Plane (Plan) et Inspection.
• Secteur vertical Tx
Le système CS90 transmet en andain avec un angle d'ouverture verticale maximal de 120 degrés. La fonction Vertical Tx Sector (Secteur vertical Tx) vous permet de modifier cet angle d'ouverture à Étroit, Normal, Large, Auto. La fonction n'est disponible que dans les vues Vertical (Verticale) et Navigation .
• Projection de portée
La distance à une cible située n'importe où dans la colonne d'eau peut être mesurée de deux manières. Cela peut être soit la distance horizontale par rapport à la cible (True (Vrai)), soit le long de l'angle d'inclinaison (Slant (Pente)). La fonction Range Projection (Projection de portée) définit la façon dont cette distance est mesurée.
• AGC (Commande automatique de gain)
La fonction AGC (Contrôle Automatique du Gain) exécute une analyse automatique de la force de l'écho.
• RCG (Gain contrôlé par réverbération)
La fonction RCG (Reverberation Controlled Gain) supprime la réverbération indésirable du fond et de la surface de la mer. Cela améliore la visibilité des bancs. En revanche, elle élimine également les poissons dispersés de la présentation
• Seuil Filtre inférieur
Le système CS90 fournit un filtre inférieur pour réduire l'écho parfois puissant du fond marin. Ce filtre est utile si vous essayez de trouver des poissons près du fond. Sélectionnez une valeur de Bottom Filter Threshold (Seuil de filtre de fond) pour contrôler la « force » du filtre. Une valeur numérique plus élevée augmente l'efficacité du filtre et réduit l'écho inférieur en conséquence.
• Filtre de bruit
Le Noise Filter (Filtre de bruit) supprime le bruit acoustique indésirable de la présentation du système CS90. Il réduit les interférences des autres systèmes acoustiques (sonars et échosondeurs), ainsi que le bruit des hélices.
• Défilement horizontal
La fonction Horizontal Scroll (Défilement horizontal) contrôle la vitesse à laquelle la présentation d'écho doit se déplacer de droite à gauche dans la vue de votre Echogram (Échogramme). La « vitesse » est contrôlée en ajustant le nombre de pixels utilisés pour présenter chaque ping. Une vitesse plus élevée réduit la résolution.
• Options Volet d'informations
Le dispositif CS90 présente plusieurs volets d’informations afin d’obtenir des données supplémentaires et détaillées de la présentation du CS90. Les volets d'information s'ouvrent et se ferment à l'aide des boutons de la barre supérieure. Plusieurs des voltes d’informations sont dotés d’un bouton Configuration. Cliquez sur Configuration pour ouvrir la boîte de dialogue Options du volet d’informations. Utilisez la boîte de dialogue Information Pane Options (Options Volet d'informations) pour modifier les paramètres de fonctionnement des données fournies dans les volets d'informations.
– Distribution de taille
Le volet d’informations Size Distribution (Répartition par taille) affiche un histogramme des échos détectés pour chaque poisson. Les calculs sont basés sur le fait que différentes espèces de poissons ont une force d'écho différente. La force de l'écho dépend également de la fréquence de fonctionnement que vous utilisez.Utilisez la page Size Distribution (Distribution de taille) pour définir les propriétés de l'histogramme affiché dans le volet d'informations Size Distribution (Distribution de taille) .
– Position du poisson
Le volet d’informations Position du poisson affiche la position des échos de poissons isolés. Le ping actuel (cercles les plus grands) et les trois ping précédents (cercles plus petits) sont affichés. La vue est prise « de dessus » Les couleurs correspondent à l'intensité de l'écho. Utilisez la page Fish Position (Position du poisson) pour définir les paramètres de fonctionnement de la présentation dans le volet d'informations.


Menu Objets
Le menu Objects (Objets) n'est - en dépit de son nom et de son emplacement - pas du tout un menu. Ce « menu » ouvre une petite vue pour surveiller et contrôler les objets que vous avez définis dans la présentation du système CS90. Chaque objet est identifié par un marqueur visuel.
Comment ouvrir
Sélectionnez l'icône Objects (Objets).
L’icône est situé sous le menu Principal. Cliquez sur l’icône une autre fois pour fermer le menu.
Description
Une fois qu'un écho a été fourni avec un marqueur dans la présentation du système CS90, il est considéré comme un objet . Le menu Objects (Objets) fournit une liste de tous les objets actuels. Cela inclut tous les types d'objets, y compris ceux classés comme cibles.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90.
Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Dans ce contexte, le mot « marqueur » est utilisé pour identifier un symbole visuel situé dans la présentation du système CS90. En plaçant un marqueur sur l'écho, il est considéré comme un objet sur lequel vous pouvez agir. Le cas échéant, vous pouvez classer davantage l'objet en tant que cible.
La cible de la phrase est utilisée pour identifier un écho fixe dans la présentation du système CS90 sur lequel vous souhaitez agir. L'écho peut provenir d'un élément matériel, peu profond, d'un récif ou d'une roche, ou de poissons, de bancs de poissons ou de mammifères. Vous devez décider quels échos doivent être classés comme cibles et si vous devez commencer le suivi de cible.
Si vous avez placé des marqueurs sur plusieurs échos pour en faire des objets, vous pouvez en sélectionner un et lui donner un statut prioritaire. La ligne de relèvement dans les vues du système CS90 pertinentes sera automatiquement verrouillée sur l'objet avec cette priorité pour refléter son relèvement. Un seul objet peut recevoir un statut prioritaire. La priorité est identifiée par un « P ».
Liste d'objets
Une fois qu'un écho a été fourni avec un marqueur dans la présentation du système CS90, il est considéré comme un objet . Le tableau en haut du menu Objects (Objets) vous montre tous les objets actuellement identifiés par des marqueurs. Chaque objet marqué est répertorié avec les informations suivantes :
• ID: Il s'agit de l'identification unique de chaque marqueur d'objet.
Chaque marqueur est numéroté séquentiellement.
Les objets avec des marqueurs attribués sont identifiés par un « M », dans le menu Objects (Objets). Les objets soumis à un suivi de cible sont identifiés par un « T ». Un marqueur peut recevoir un statut prioritaire pour identifier l'objet en tant que cible ou position la plus importante. La priorité est identifiée par un « P ».
• R: Il s'agit de la distance (en mètres) entre le navire et l'objet identifié avec le marqueur.
• T: C'est la véritable position de l'objet.
• D: Il s'agit de la profondeur de l'objet (en mètres) par rapport à la surface de la mer.
Chaque marqueur est spécifié par sa position géographique (latitude et longitude) et sa profondeur. Des informations supplémentaires sont fournies pour les objets soumis à un suivi de cible.
• Cochez la case sur le côté gauche de tout objet pour le marquer pour suppression ou pour l'enregistrer.
• Sélectionnez la ligne d'objet pour activer les boutons de commande et récupérer des informations sur l'objet.
Sélectionner tout
Cliquez sur Select All (Sélectionner tout) pour sélectionner tous les marqueurs de la liste
Supprimer
Sélectionnez Delete (Supprimer) pour supprimer tous les marqueurs que vous avez sélectionnés dans la liste des objets. Chaque marqueur est supprimé à la fois de la liste et de la présentation du système CS90.
Nouveau
Sélectionnez New (Nouveau) pour ajouter un nouveau marqueur manuellement. La boîte de dialogue New Marker (Nouveau marqueur) s'ouvre pour accepter les informations de position et de profondeur.
Exporter/Importer
Une fois que vous avez défini un certain nombre d'objets, ceux-ci peuvent être enregistrés dans un fichier sur le disque dur de votre Unité de traitement. Si nécessaire, vous pouvez ultérieurement récupérer le fichier pour le réutiliser. Le format de fichier est XML. Le fichier se trouve dans le dossier suivant :
c:\ProgramData\Simrad\CS90\Markers
• Vers externe: Cette fonction n'est pas implémentée sur le système CS90.
• Vers un fichier: Sélectionnez Tol file (Vers un fichier) pour enregistrer les objets actuellement sélectionnés dans un fichier. Le nom du fichier est créé automatiquement à l'aide des informations de date et d'heure.
• À partir du fichier: Sélectionnez From file (À partir du fichier) pour récupérer les objets précédemment enregistrés. La boîte de dialogue Import marker (Importer marqueur) propose une liste dans laquelle choisir.
Boutons de commande
Dans la liste d'objets, sélectionnez la ligne d'objet pour activer les boutons de commande pour cet objet particulier.
A Priorité
Un marqueur peut recevoir un statut prioritaire pour identifier l'objet en tant que cible ou position la plus importante. Sélectionnez Priority (Priorité) pour donner à l'objet actuellement sélectionné un statut de priorité. Si un autre objet a cette priorité, le statut est transféré vers le nouvel objet. La priorité est identifiée par un « P ».
B Désactiver alarmes
Lorsque vous suivez une cible en mouvement, certains comportements des cibles peuvent déclencher une alarme. Sélectionnez Disable Alarm (Désactiveralarmes) pour désactiver les alarmes pour la cible suivie actuellement sélectionnée.
C Supprimer Alarme audio
Lorsque vous suivez une cible en mouvement et que le comportement de la cible déclenche une alarme, vous entendrez un signal audio. Sélectionnez Suppress Alarm Audio (Supprimer Alarme audio) pour désactiver l'audio.
D Historique des alarmes
Toutes les alarmes sont présentées sous l'onglet Alarms (Alarmes), de la boîte de dialogue Messages. Sélectionnez Alarm History (Historique des alarmes) pour ouvrir la boîte de dialogue Messages.
Informations sur l'objet
Dans la liste d'objets, sélectionnez la ligne d'objet pour récupérer les informations d'objet sur cet objet particulier.Des informations sont seulement disponibles pour un objet soumis à un suivi de cible.
• Position
Deux champs présentent la position géographique de l'objet actuellement sélectionné.
• Cap/Vitesse
Dans la liste des objets, sélectionnez un objet sur lequel vous avez commencé le suivi des cibles. Deux champs présentent le cap et la vitesse de la cible suivie.
• SNR (rapport signal/bruit)/Accélération
Dans la liste des objets, sélectionnez un objet sur lequel vous avez commencé le suivi des cibles. Un champ présente l'accélération de la cible suivie. Le rapport signal/bruit (SNR) donne la force de la cible suivie par rapport au plancher de bruit défini par la cellule de référence dans le filtre CFAR.
Commentaires
Un champ de texte en bas du menu Objects (Objets) vous permet de saisir des commentaires. Vous ne pouvez utiliser cette méthode que si votre clavier d'ordinateur est connecté à votre Unité de traitement.
Insérer position relative
Sélectionnez Insert Relative Position (Insérer position relative) pour insérer des informations sur l'objet dans le champ de commentaire. Les informations sont insérées sous forme de chaîne de texte qui contient les informations suivantes :
• UTC time
• Position relative
• Portée au propre navire
• Profondeur


Menu Objets visuels
Le menu Visual Objects (Objets visuels) contrôle quels éléments graphiques sont affichés dans les différentes vues. Ces éléments graphiques comprennent des marqueurs, des vecteurs et des cibles qui sont suivis. La majorité des fonctions sont des boutons « on/off » pour activer ou désactiver ces éléments graphiques dans les vues du système CS90.
Comment ouvrir
Sélectionnez Visual Objects (Objets visuels) pour ouvrir le menu.
Visual Objects (Objets visuels) se trouve dans le menu Display (Affichage). La fonction n'est pas disponible pour les vues Inspection.
Description
Seules de brèves descriptions sont fournies.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90. Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Les choix dans ce menu dépendent de la vue de la présentation du système CS90 qui est actuellement « active ». Le menu peut donc changer d'une vue à l'autre. La capture d'écran peut ne pas vous montrer tous les choix de menu.
Note
Avant de pouvoir modifier les paramètres liés à une vue, vous devez cliquer à l'intérieur de la vue pour l'activer. Les modifications que vous apportez ne sont par défaut valables que pour la vue active. Plusieurs des fonctions offrent Apply to All (Appliquer à tous). Si vous sélectionnez Apply to All (Appliquer à tout), votre paramètre est appliqué à toutes les vues, dans le mode de présentation actuel.
• Tailles Objets Position
La fonction Placer marqueur vous permet de créer un marqueur à la position actuelle du curseur. Chaque marqueur est représenté par un petit triangle avec ou sans une courte étiquette d'identification. Lorsque vous démarrez le suivi de cible ou de position, un marqueur est utilisé pour identifier l'objet. Avec cette fonction, vous pouvez augmenter ou diminuer la taille des marqueurs.
Utilisez cette fonction pour trouver les tailles des objets qui correspondent à vos préférences. Cela peut par exemple dépendre de votre distance physique de l'écran. Le choix que vous faites est enregistré avec les paramètres utilisateur.
• Profil inférieur
Pour chaque ping transmis pour une vue verticale, le système CS90 offre une fonctionnalité de détection inférieure. Il s’agit d’un interrupteur « marche/arrêt ». Réglez Bottom Profile (Profil inférieur) sur On pour voir un contour inférieur dans la vue actuelle. Sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues verticales de la présentation du système CS90.
• Marqueurs minute
Afin de maintenir une présentation visuelle des mouvements précédents de votre navire, vous pouvez les dessiner avec une ligne. Cette ligne est tracée après le symbole du navire dans la présentation du système CS90 et visualise vos mouvements passés. La fonction Minute Markers (Marqueurs minute) ajoute des marqueurs à la ligne pour indiquer la distance parcourue pour chaque minute. Les marqueurs minute sont représentés par de petits cercles, sur la ligne de route du navire.
Pour tracer la ligne, utilisez les paramètres de la page Track Line (Ligne de suivi). La page Track Line (Ligne de suivi) est située dans la boîte de dialogue Display Options (Options d'affichage). La boîte de dialogue Options d’affichage se situe dans le menu Affichage.
• Marqueurs
La fonction Placer marqueur vous permet de créer un marqueur à la position actuelle du curseur. Chaque marqueur est représenté par un petit triangle avec ou sans une courte étiquette d'identification. Utilisez cette fonction pour contrôler si et comment les symboles des marqueurs sont affichés dans la vue actuellement active. Sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues du système CS90.
• Suivis
Lorsque vous démarrez le suivi de cible ou de position, un marqueur est utilisé pour identifier l'objet. Chaque marqueur est représenté par un petit cercle avec ou sans un court texte d'identification. Utilisez cette fonction pour contrôler si et comment les marqueurs de suivi sont affichés dans la vue actuellement active. Sélectionnez Apply to all (Appliquer à tous) si vous souhaitez utiliser le paramètre choisi dans toutes les vues du système CS90.
• Suivi Marqueurs minute
Lorsque vous démarrez une piste cible, un marqueur dédié est utilisé pour identifier l'objet que vous suivez. Lorsqu'il est activé, Track History (Historique suivi) traces trace une ligne après chaque cible suivie. La ligne identifie les positions précédentes de la cible. Cette fonction ajoute des marqueurs à l'historique des pistes. Ceux-ci indiquent la distance parcourue par la cible pour chaque minute.
• Historique suivi
Lorsque vous démarrez une piste cible, un marqueur dédié est utilisé pour identifier l'objet que vous suivez. Chaque marqueur est représenté par un petit cercle avec ou sans un court texte d'identification. Dans la plupart des cas, la cible se déplace et change continuellement sa position par rapport à votre propre navire. Lorsqu'il est activé, Track History (Historique suivi) traces trace une ligne après chaque cible suivie. La ligne identifie les positions précédentes de la cible. Cela vous permet de prédire manuellement son cap actuel.
• Vecteur de Vitesse
Le Speed Vector (Vecteur de vitesse) vous montre le cap et la vitesse prévus de la cible suivie. La prédiction est basée sur les mouvements actuels de la cible. L'estimation est limitée à une minute.
Les informations sont fournies avec une ligne indiquant la trajectoire de la cible. La longueur de la ligne reflète sa vitesse.
• Marqueur de la proue
Le marqueur de la proue montre une ligne pointillée tirée de l'arc du symbole du navire. La ligne reflète le cap actuel de votre navire.
Ne confondez pas cette ligne avec la ligne de position.
• Vecteur du courant
Cette fonction vous montre la vitesse et la direction du courant d'eau sous votre navire. La fonction trace une ligne commençant sous le symbole du navire. La direction de la ligne indique la direction du courant d'eau. La longueur de la ligne reflète sa vitesse.
Pour que cette fonction fonctionne, un compteur de courant de mer doit être connecté au système CS90. L'utilisation d'un ADCP (Acoustic Doppler Current Profiler) est recommandée.


Menu Cosmetics (Apparence)
Utilisez les fonctions du menu Cosmetics (Apparence) pour activer ou désactiver les éléments « cosmétiques », dans la présentation du système CS90.
Comment ouvrir
Sélectionnez Cosmetics (Apparence) pour ouvrir le menu.
Cosmetics(Apparence) se trouve dans le menu Display(Affichage). La fonction n'est pas disponible pour les vues Inspection.
Description
Seules de brèves descriptions sont fournies.
Astuce
Si vous n'avez pas besoin d'utiliser le système de menus, vous pouvez le masquer. Cela permet plus d'espace pour la présentation du système CS90. Utilisez Menu, dans la barre supérieure pour masquer ou afficher le menu.
Lorsque le système de menus est masqué, il apparaît temporairement à gauche ou à droite de l'écran si vous déplacez le curseur à cette position.
Les choix dans ce menu dépendent de la vue de la présentation du système CS90 qui est actuellement « active ». Le menu peut donc changer d'une vue à l'autre. La capture d'écran peut ne pas vous montrer tous les choix de menu.
Note
Avant de pouvoir modifier les paramètres liés à une vue, vous devez cliquer à l'intérieur de la vue pour l'activer. Les modifications que vous apportez ne sont par défaut valables que pour la vue active. Plusieurs des fonctions offrent Apply to All (Appliquer à tous). Si vous sélectionnez Apply to All (Appliquer à tout), votre paramètre est appliqué à toutes les vues, dans le mode de présentation actuel.
• Anneaux de portée
Cette fonction permet d'afficher les anneaux de portée sur la présentation du système CS90. Les anneaux de portée sont un ensemble de cercles concentriques marqués par la distance de la position du vaisseau. Les anneaux de portée sont représentés par des lignes pointillées. Chaque anneau a une portée de lecture sur le côté gauche. Utilisez cette fonction pour activer les anneaux de portée sur On (Marche) ou Off (Arrêt).
• Anneau de portée variable
Un anneau de portée réglable peut être ajouté aux vues Horizontal (Horizontale) et Vertical (Verticale). L'anneau est représenté par un cercle en pointillé avec son centre sur le symbole du navire. La portée actuelle est affichée à côté du cercle. Pour modifier la portée, cliquez avec le bouton gauche sur le cercle et faites-le glisser jusqu'au diamètre demandé. Vous pouvez utiliser votre VRR Range (Portée VRR) pour définir manuellement une portée. L'anneau de portée variable peut être utilisé pour tout type de mesure de distance par rapport au navire.
• Portée VRR (Portée d'anneaux de portée variable)
Vous pouvez utiliser VRR Range (Portée VRR) pour définir manuellement une portée pour l'anneau de portée variable.
• Roses des vents
Activez les Compass Cards (Roses des vents) pour placer des marqueurs de compas régulièrement espacés sur l'anneau de portée extérieure, dans les vues horizontales. Les marqueurs du compas tournent en fonction des entrées d'un capteur de navigation. Une mise à jour a lieu lorsque le cap du navire change de plus d'1 degré.
• Diviseurs de profondeur
Les diviseurs de profondeur sont des lignes pointillées horizontales utilisées pour indiquer la profondeur. Vous ne pouvez ajouter ces lignes qu'aux vues verticales. Utilisez cette fonction pour activer les lignes des diviseurs de profondeur sur On (Marche) ou Off (Arrêt).
• Tracé de couverture
Lorsque vous opérez avec des transmissions de secteur, la zone couverte par les faisceaux sonar est limitée par l'angle de secteur de transmission choisi. Pour faciliter la reconnaissance des limites de zone, des lignes de bordure dédiées peuvent être ajoutées à la présentation. Ces lignes sont utilisées pour faire le contour du secteur. Utilisez cette fonction pour activer les lignes de tracé de couverture On (Marche) ou Off (Arrêt).
• Profondeur senne
Une ligne de X dans les vues verticales montre le bas de la senne coulissante. La profondeur est définie pour l'engin de pêche que vous avez choisi. Utilisez des Purse Depth (Profondeur senne) sur le menu Cosmetics (Apparence) pour basculer cette ligne sur On ou Off.


Menus contextuels
Les menus contextuels offrent des fonctionnalités supplémentaires pour le fonctionnement du système CS90.
Comment ouvrir
Cliquez avec le bouton droit dans la vue pour ouvrir le menu contextuel. Les vues Inspection ne fournissent pas de menus contextuels.
Description
Pour faire un choix, cliquez avec le bouton droit dans la vue et sélectionnez l'option appropriée dans le menu contextuel.
Note
Les fonctionnalités fournies par les menus contextuels diffèrent d'une vue à l'autre, en fonction des propriétés de la vue. Les vues Inspection ne fournissent pas de menus contextuels. Les fonctions de tous les menus contextuels sont répertoriées. La capture d'écran est fournie à titre d'exemple.
Dans ce contexte, le mot « marqueur » est utilisé pour identifier un symbole visuel situé dans la présentation du système CS90. En plaçant un marqueur sur l'écho, il est considéré comme un objet sur lequel vous pouvez agir. Le cas échéant, vous pouvez classer davantage l'objet en tant que cible.
La cible de la phrase est utilisée pour identifier un écho fixe dans la présentation du système CS90 sur lequel vous souhaitez agir. L'écho peut provenir d'un élément matériel, peu profond, d'un récif ou d'une roche, ou de poissons, de bancs de poissons ou de mammifères. Vous devez décider quels échos doivent être classés comme cibles et si vous devez commencer le suivi de cible.
Si vous avez placé des marqueurs sur plusieurs échos pour en faire des objets, vous pouvez en sélectionner un et lui donner un statut prioritaire. La ligne de relèvement dans les vues du système CS90 pertinentes sera automatiquement verrouillée sur l'objet avec cette priorité pour refléter son relèvement. Un seul objet peut recevoir un statut prioritaire. La priorité est identifiée par un « P ».
• Initier suivi
En fonctionnement normal, certains échos sont nettement plus intéressants que d'autres. Dans de nombreuses situations, des échos spécifiques peuvent être considérés comme des cibles et il peut être utile de recevoir des informations continues sur l'emplacement, la vitesse et le cap de ces cibles. Pour configurer le système CS90 pour fournir ces informations, vous pouvez démarrer le suivi des cibles .
La fonction Initiate Track (Initier suivi) vous permet de démarrer manuellement le suivi de la cible.
Placez le curseur sur l'écho que vous souhaitez suivre. Sélectionnez Initiate Track (Initier suivi). La cible suivie est considérée comme un objet et est identifiée par un cercle et deux lignes. La ligne de relèvement est automatiquement verrouillée sur l'objet pour refléter son relèvement. Un nouvel objet suivi reçoit automatiquement un statut prioritaire. Si un autre objet a cette priorité, le statut est transféré vers le nouvel objet. La priorité est identifiée par un « P ».
• Placer marqueur
La fonction Placer marqueur vous permet de créer un marqueur à la position actuelle du curseur. Chaque marqueur est représenté par un petit triangle avec ou sans une courte étiquette d'identification.
• Supprimer marqueur
Supprimer marqueur vous permet de supprimer toutes les règles de la vue actuelle. Sélectionnez Delete Marker (Supprimer marqueur).
• Définir Marqueur de priorité
Un marqueur peut recevoir un statut prioritaire pour identifier l'objet en tant que cible ou position la plus importante. Si un autre objet a cette priorité, le statut est transféré vers le nouvel objet. La priorité est identifiée par un « P » Lorsqu'un marqueur est prioritaire, il peut être considéré comme un suivi de position. Les informations pertinentes sur l'objet prioritaire se trouvent dans le coin inférieur gauche de la vue.
• Placer Propre marqueur de navire
Sélectionnez Place Own Ship Marker (Placer propre marqueur de navire) pour ajouter un symbole carré à la position actuelle du navire, dans la présentation du système CS90. Le propre marqueur de navire est désormais considéré comme un objet. Toutes les informations sur l'objet sont affichées dans le menu Objects (Objets) répertorié comme « OSM ».
• Supprimer Propre marqueur de navire
Utilisez Delete Own Ship Marker (Supprimer marqueur de navire), dans le menu contextuel pour supprimer le marqueur de la vue actuelle.
• Placer Marqueur continu
Place Marker Continuous (Placer Marqueur continu) est un interrupteur marche/arrêt. Lorsque cette option est activée, cliquez avec le bouton gauche dans une vue du système CS90 pour ajouter un nouveau marqueur. Chaque clic produit un nouveau marqueur.
• Placer marqueur de cercle
Appuyez sur Circle Marker (Marqueur de cercle), sur le panneau de commande ou sélectionnez Place Circle Marker (Placer marqueur de cercle) pour ajouter un marqueur circulaire à la présentation du système CS90. Un symbole circulaire apparaît à la position du curseur. Le cercle est dessiné avec le même diamètre que votre senne coulissante. Au moyen du cercle, vous pouvez voir la taille du banc, par rapport à votre senne coulissante. Vous ne pouvez ajouter qu'un seul marqueur de cercle à la présentation du système CS90.
Le menu Objects (Objets) ne fournit aucune information sur le marqueur de cercle.
Pour supprimer le marqueur de cercle, appuyez sur Circle Marker (Marqueur de cercle), sur le panneau de commande ou cliquez avec le bouton droit pour sélectionner Remove Circle Marker (Supprimer marqueur de cercle), dans le menu contextuel.
La fonction Fishing Gear (Engin de pêche) vous permet de définir la taille de votre chalut ou senne. Cette fonction s'ouvre à partir du menu Configuration.
• Afficher symbole Engin
Le symbole Engin est fourni comme un outil pour vous aider à planifier et à tirer sur la senne coulissante.
• Placer règle
Placez le curseur sur le premier écho. Cliquez avec le bouton droit pour ouvrir le menu de raccourcis, puis sélectionnez Place Ruler (Placer règle). La règle commence là où vous placez le curseur et se termine lorsque vous relâchez le bouton. La longueur et le relèvement relatif de la règle sont affichés à côté. Une fois qu'une règle a été établie, vous ne pouvez plus la modifier. Vous pouvez placer autant de règles que vous le souhaitez dans la vue.
Sélectionnez Delete Ruler (Supprimer règle) ou Delete All Rulers (Supprimer toutes les règles), dans le menu contextuel pour supprimer une ou plusieurs règles de la vue.
• Supprimer règle
Utilisez Delete Ruler (Supprimer règle) pour supprimer une règle sélectionnée de la vue. Placez le curseur sur la ligne, cliquez avec le bouton droit lorsque le curseur se transforme en doigt, puis sélectionnez Delete Ruler (Supprimer règle), dans le menu contextuel.
• Supprimer toutes les règles
Supprimer toutes les règles vous permet de supprimer toutes les règles de la vue actuelle.
• Navire au centre
Sélectionnez Ship to Centre (Navire au centre) pour déplacer le symbole du navire vers le centre de la vue. Cette fonction est généralement utilisée lorsque vous avez utilisé la fonction Set New Ship Centre (Régler Nouveau Centre du Navire) du navire pour éloigner le symbole du navire du centre de la vue.
• Réinitialiser navire au centre
Cette fonction est utile lorsque vous devez « réinitialiser » la vue, après avoir utilisé les fonctions Set New Ship Center (Configurer nouveau navire au centre) ou Zoom. Cliquez avec le bouton droit et Reset Ship Centre (Réinitialiser navire au centre)pour déplacer le symbole du navire au centre de la présentation.
• Régler Nouveau Centre du Navire
Placez le curseur n'importe où dans la vue, cliquez avec le bouton droit et sélectionnez Set New Ship Centre (Régler Nouveau Centre du Navire). La fonction déplace le symbole du navire vers la position sélectionnée.
• Zoom
Placez le curseur n'importe où dans la vue, cliquez avec le bouton droit et sélectionnez Zoom. Un seul niveau de zoom est fourni. Sélectionnez Zoom une fois de plus pour restaurer la vue d'origine.
• Effacer échos
Sélectionnez Erase Echoes (Effacer échos) pour « rafraîchir » la vue en supprimant tous les échos actuels.


Informations sur le document
• Produit: Simrad CS90
• Document: Manuel d'utilisation
• Référence du document: 457424
• Numéro ISBN du document: N/A
• Révision: A
• Date d’émission: 24 Février 2020
Droit d’auteur
©2011 Kongsberg Maritime AS Les informations contenues dans ce document restent la seule propriété de Kongsberg Maritime AS. Ce document ne pourra, même partiellement, être copié ou reproduit de quelque façon que ce soit et les informations contenues à l'intérieur ne pourront être divulguées à une tierce personne, sans avoir obtenu un accord préalable écrit de Kongsberg Maritime AS. Ce document ne pourra, même partiellement, être traduit sans un accord préalable écrit de Kongsberg Maritime AS.
Attention
L'équipement auquel ce manuel se réfère doit être utilisé uniquement dans le but pour lequel il a été conçu. Une mauvaise utilisation ou un mauvais entretien peut provoquer de graves dommages à l'équipement et/ou des blessures graves. L'utilisateur doit être familiarisé avec le contenu du manuel approprié avant de commencer toute installation ou utilisation de l'équipement en question.
Kongsberg Maritime rejette toute responsabilité pour les dommages ou blessures liés à une mauvaise installation, utilisation ou maintenance de l'équipement.
Avis de non-responsabilité
Kongsberg Maritime AS met tout en œuvre pour que le contenu de ce document soit correct et clair, mais ne serait être tenue responsable de toute erreur ou omission.
Support technique
Si vous nécessitez une maintenance ou une réparation, contactez votre distributeur local. Vous pouvez également nous contacter en utilisant l’adresse suivante : simrad.support@simrad.com. Si vous avez besoin d’informations rsur d'autres produits de notre gamme, vous pouvez visiter notre site internet : http: //www.simrad.com. Vous y trouverez également la liste de nos distributeurs et revendeurs.